# 3D for everyone? Nvidia’s Magic3D can generate 3D models from text
## New AI aims to democratize 3D content creation, no modeling skills required.
## Information:

+ Link: https://arstechnica.com/information-technology/2022/11/nvidias-magic3d-creates-3d-models-from-written-descriptions-thanks-to-ai/
+ Source: Ars Technica
+ Author: Benj Edwards
+ Date published: 21 November 2022, 17:56
+ Date scraped: 22 November 2022, 13:06

## Article:
![Main article image](https://cdn.arstechnica.net/wp-content/uploads/2022/11/magic3d_frog_hero_2-760x380.jpg)







On Friday, researchers from Nvidia announced [Magic3D](https://deepimagination.cc/Magic3D/), an AI model that can generate 3D models from text descriptions. After entering a prompt such as, "A blue poison-dart frog sitting on a water lily," Magic3D generates a 3D mesh model, complete with colored texture, in about 40 minutes. With modifications, the resulting model can be used in video games or CGI art scenes.


In its [academic paper](https://arxiv.org/pdf/2211.10440.pdf), Nvidia frames Magic3D as a response to [DreamFusion](https://dreamfusion3d.github.io/), a text-to-3D model that Google researchers announced in September. Similar to how DreamFusion uses a text-to-image model to generate a 2D image that then gets optimized into volumetric [NeRF](https://www.matthewtancik.com/nerf) (Neural radiance field) data, Magic3D uses a two-stage process that takes a coarse model generated in low resolution and optimizes it to higher resolution. According to the paper's authors, the resulting Magic3D method can generate 3D objects two times faster than DreamFusion.




 



Magic3D can also perform prompt-based editing of 3D meshes. Given a low-resolution 3D model and a base prompt, it is possible to alter the text to change the resulting model. Also, Magic3D's authors demonstrate preserving the same subject throughout several generations (a concept often called coherence) and applying the style of a 2D image (such as a cubist painting) to a 3D model.


Nvidia did not release any Magic3D code along with its academic paper.


The ability to generate 3D from text feels like a natural evolution in today's diffusion models, which use neural networks to synthesize novel content after intense training on a body of data. In 2022 alone, we've seen the emergence of capable text-to-image models such as [DALL-E](https://arstechnica.com/information-technology/2022/09/openai-image-generator-dall-e-now-available-without-waitlist/) and [Stable Diffusion](https://arstechnica.com/information-technology/2022/09/with-stable-diffusion-you-may-never-believe-what-you-see-online-again/) and rudimentary text-to-video generators from [Google](https://arstechnica.com/information-technology/2022/10/googles-newest-ai-generator-creates-hd-video-from-text-prompts/) and [Meta](https://arstechnica.com/information-technology/2022/09/write-text-get-video-meta-announces-ai-video-generator/). Google also debuted the aforementioned text-to-3D model DreamFusion two months ago, and since then, people have [adapted similar techniques](https://github.com/ashawkey/stable-dreamfusion) to work with as an open source model based on Stable Diffusion.


As for Magic3D, the researchers behind it hope that it will allow anyone to create 3D models without the need for special training. Once refined, the resulting technology could speed up video game (and VR) development and perhaps eventually find applications in special effects for film and TV. Near the end of their paper, they write, "We hope with Magic3D, we can democratize 3D synthesis and open up everyone’s creativity in 3D content creation."














## Tags:


### Autogenerated tags:
magic3d 3d dreamfusion nvidia google
