# 95% of OpenAI employees have threatened to quit in standoff with board
## OpenAI's future hangs in the balance as staff says they'll join former CEO at Microsoft.
## Information:

+ Link: https://arstechnica.com/ai/2023/11/95-of-openai-employees-have-threatened-to-quit-in-standoff-with-board/
+ Source: Ars Technica
+ Author: George Hammond and Madhumita Murgia, Financial Times
+ Date published: 21 November 2023, 14:19
+ Date scraped: 21 November 2023, 15:01

## Article:
![Main article image](https://cdn.arstechnica.net/wp-content/uploads/2023/11/altman-760x380.jpg)







The future of OpenAI remained uncertain on Tuesday after extraordinary efforts by employees and investors to oust the board had so far failed to persuade its directors to resign and reinstate co-founder Sam Altman.


People with direct knowledge of the matter said that by the end of Monday, 747 out of 770 OpenAI employees had signed a letter threatening to quit and join Microsoft if the board refused to resign and reverse their decision on Friday to sack Altman.

AdChoicesADVERTISING
Venture capitalists backing the generative artificial intelligence start-up were also exploring legal measures to force the board to reverse course, according to multiple people with knowledge of their thinking.


One person at a venture fund with a stake in OpenAI said “legal action could come as soon as tomorrow,” without specifying what form that would take.


But according to a person with direct knowledge of the negotiations, as of Monday night the board remained resolute and was prepared to test employees’ willingness to quit.


In their letter, staff said the directors had “undermined our mission and company” in the way they fired Altman and stripped his co-founder Greg Brockman of his position on the board. Brockman subsequently quit the company.


Ilya Sutskever, the last remaining co-founder on the board and OpenAI’s chief scientist, signed the letter from staff after apologizing on social media for his role in firing Altman. He did not however say whether he would himself quit the board.


Sutskever had come under increasing pressure from staff to flip his position on Altman’s ousting over the weekend, according to people familiar with the situation.


The removal of Altman has plunged Silicon Valley’s most feted start-up into a historic crisis. OpenAI has been at the forefront of a boom in artificial intelligence, widely regarded as the most significant technological breakthrough since the smartphone.


The uncertainty over OpenAI’s future has also created an opportunity for rival AI companies caught out by the release of its hugely popular ChatGPT chatbot last year.


On Monday, companies including Anthropic and Cohere had seen an uptick in interest from OpenAI customers, according to people with direct knowledge of the matter.


Rivals were also “crawling all over” staff at OpenAI in a bid to poach talented researchers, according to an investor in the start-up.


In a social media post on Monday, Marc Benioff, chief executive of software company Salesforce, asked OpenAI researchers to send him their CVs and offered to match their salaries.


Mustafa Suleyman, founder of AI start-up Inflection, described the events at OpenAI as “so sad” but added that his company was looking to scale up its operations. “Come run with us!” he said.


In their letter, staff threatened to leave the company “imminently” if the board did not reverse course on Altman’s firing. Microsoft committed on Sunday to hiring Altman, Brockman, and any other OpenAI staff who chose to join them at a new AI research subsidiary.


Aside from Sutskever, OpenAI’s directors are Adam D’Angelo, chief executive of question-and-answer service Quora; technology entrepreneur Tasha McCauley; and Helen Toner from the Center for Security and Emerging Technology at Georgetown University.


On Sunday night, the board appointed Emmett Shear, co-founder of video-streaming service Twitch, as interim chief executive. He replaced Mira Murati, the chief technology officer who had been promoted to the role on Friday. By Monday afternoon, early OpenAI investor Vinod Khosla had called on Shear to quit.


In broadcast interviews on Monday, Microsoft chief executive Satya Nadella said he could not say who would be chief executive on Tuesday morning, but vowed to continue backing Altman whether he returned to OpenAI or worked in-house at Microsoft.


The software giant has been OpenAI’s biggest backer, providing hardware support and a series of investments.


Nadella said the 38-year-old entrepreneur would be able to pursue his side projects while working at Microsoft. Altman has a nuclear fission venture and a cryptocurrency project and has sought to start a device company and a chip business, according to people with knowledge of the matter. “We’ll work through the governance aspects of it,” Nadella said.


Ibrahim Ajami, head of ventures at Mubadala Capital, part of the $284 billion Abu Dhabi sovereign wealth fund Mubadala Investment Company, said the chaos at OpenAI had underscored why “it’s very difficult to underwrite these companies today.” Mubadala has a partnership with Microsoft but has not invested in OpenAI.


“As long-term investors, we would value companies on their customers, deep partnerships, talent, and long-term defensible moat,” he said. “Where does that all sit today with OpenAI?”


*Additional reporting by Camilla Hodgson in San Francisco.*


*[© 2023 The Financial Times Ltd](https://www.ft.com/). [All rights reserved](https://www.ft.com). Not to be redistributed, copied, or modified in any way.*








 




## Tags:


### Autogenerated tags:
openai altman microsoft co-founder start-up brockman sutskever nadella mubadala
