# A cartoonist predicted 2023’s AI drawing machines—in 1923
## H.T. Webster imagined a future world where a "cartoon dynamo" could generate art.
## Information:

+ Link: https://arstechnica.com/information-technology/2023/01/a-cartoonist-predicted-2023s-ai-drawing-machines-in-1923/
+ Source: Ars Technica
+ Author: Benj Edwards
+ Date published: 19 January 2023, 16:51
+ Date scraped: 19 January 2023, 17:01

## Article:
![Main article image](https://cdn.arstechnica.net/wp-content/uploads/2023/01/cartoon_dynamo_hero_main-760x380.jpg)







In 1923, an editorial cartoonist named [H.T. Webster](https://en.wikipedia.org/wiki/H._T._Webster) drew a humorous cartoon for the New York World newspaper depicting a fictional 2023 machine that would generate ideas and draw them as cartoons automatically. It presaged recent advancements in AI image synthesis, one century later, that actually can create artwork automatically.


The vintage cartoon carries the caption "In the year 2023 when all our work is done by electricity." It depicts a cartoonist standing by his drawing table and making plans for social events while an "idea dynamo" generates ideas and a "cartoon dynamo" renders the artwork.


Interestingly, this separation of labor feels similar to our neural networks of today. In the actual 2023, the "idea dynamo" would likely be a large language model like [GPT-3](https://arstechnica.com/information-technology/2022/11/openai-conquers-rhyming-poetry-with-new-gpt-3-update/) (albeit imperfectly), and the "cartoon dynamo" is most similar to an image-synthesis model like [Stable Diffusion](https://arstechnica.com/information-technology/2022/09/with-stable-diffusion-you-may-never-believe-what-you-see-online-again/).


[![A 1923 cartoon by H.T. Webster captioned "In the year 2023 when all our work is done by electricity."](https://cdn.arstechnica.net/wp-content/uploads/2023/01/cartoon_dynamo_full_cartoon-640x860.jpg)](https://cdn.arstechnica.net/wp-content/uploads/2023/01/cartoon_dynamo_full_cartoon.jpg) / A 1923 cartoon by H.T. Webster captioned "In the year 2023 when all our work is done by electricity."[Paleofuture](https://paleofuture.com/blog/2014/3/7/the-cartoonist-of-the-futures-dynamo-drawing-machines)


In 2014, the blog Paleofuture [profiled](https://paleofuture.com/blog/2014/3/7/the-cartoonist-of-the-futures-dynamo-drawing-machines) Webster's work and this cartoon in particular, noting that at the start of [the 1920s](https://paleofuture.com/blog/2013/6/3/how-the-1920s-thought-electricity-would-transform-farms-forever), only 35 percent of Americans had electricity at home. Electricity and the devices it powered represented a radical new way to get things done. Yesterday, someone on Reddit [noticed](https://www.reddit.com/r/agedlikewine/comments/10f6ir8/a_comic_from_1923_predicted_the_rise_of_ai_art_in/) the cartoon again, and it went viral on social media.


Interestingly, despite rapid advances in generative AI technology over the past two years, image-synthesis models aren't that great at line art yet, as a cartoonist named Douglas Bonneville [often notes](https://twitter.com/dbonneville/status/1610454076684210176?s=20&t=G6AGGXySuF5Wf6H661wyHQ) on Twitter.



But improvements in AI models that master hand-drawn cartoons may be just around the corner. And unlike other early-1900s future projections that involved [personal butterfly wings](https://paleofuture.com/blog/2013/7/17/before-jetpacks-we-were-promised-butterfly-wings) and citywide networks of [pneumatic tubes](https://www.smithsonianmag.com/history/the-boston-globe-of-1900-imagines-the-year-2000-97021464/), this prediction from Webster seems to hit fairly close to the mark.














## Tags:


### Autogenerated tags:

