# A “robot” should be chemical, not steel, argues man who coined the word
## Čapek: "The world needed mechanical robots, for it believes in machines more than it believes in life."
## Information:

+ Link: https://arstechnica.com/information-technology/2024/01/a-robot-should-be-chemical-not-steel-argues-man-who-coined-the-word/
+ Source: Ars Technica
+ Author: Benj Edwards
+ Date published: 23 January 2024, 23:15
+ Date scraped: 24 January 2024, 00:01

## Article:
![Main article image](https://cdn.arstechnica.net/wp-content/uploads/2024/01/rur_hero_2-760x380.jpg)



In 1921, Czech playwright [Karel Čapek](https://en.wikipedia.org/wiki/Karel_%C4%8Capek) and his brother Josef invented the word "robot" in a sci-fi play called [*R.U.R.*](https://en.wikipedia.org/wiki/R.U.R.) (short for Rossum's Universal Robots). As Even Ackerman in [IEEE Spectrum](https://spectrum.ieee.org/karel-capek-robots) points out, Čapek wasn't happy about how the term's meaning evolved to denote mechanical entities, straying from his original concept of artificial human-like beings based on chemistry.


In a newly translated column called "The Author of the Robots Defends Himself," published in Lidové Noviny on June 9, 1935, Čapek expresses his frustration about how his original vision for robots was being subverted. His arguments still apply to both modern robotics and AI. In this column, he referred to himself in the third-person:



> For his robots were not mechanisms. They were not made of sheet metal and cogwheels. They were not a celebration of mechanical engineering. If the author was thinking of any of the marvels of the human spirit during their creation, it was not of technology, but of science. With outright horror, he refuses any responsibility for the thought that machines could take the place of people, or that anything like life, love, or rebellion could ever awaken in their cogwheels. He would regard this somber vision as an unforgivable overvaluation of mechanics or as a severe insult to life.
> 
> 


This recently resurfaced article comes courtesy of a [new English translation](https://mitpress.mit.edu/9780262544504/ir-u-r-iand-the-vision-of-artificial-life/) of Čapek's play called *R.U.R. and the Vision of Artificial Life* accompanied by 20 essays on robotics, philosophy, politics, and AI. The editor, [Jitka Čejková](https://droplets.vscht.cz/people/cejkova), a professor at the Chemical Robotics Laboratory in Prague, aligns her research with Čapek's original vision. She explores "chemical robots"—microparticles resembling living cells—which she calls "liquid robots."


In Čapek's 1935 column, he clarifies that his robots were not intended to be mechanical marvels, but organic products of modern chemistry, akin to living matter. Čapek emphasizes that he did not want to glorify mechanical systems but to explore the potential of science, particularly chemistry. He refutes the idea that machines could replace humans or develop emotions and consciousness.



> The author of the robots would regard it as an act of scientific bad taste if he had brought something to life with brass cogwheels or created life in the test tube; the way he imagined it, he created only a new foundation for life, which began to behave like living matter, and which could therefore have become a vehicle of life—but a life which remains an unimaginable and incomprehensible mystery. This life will reach its fulfillment only when (with the aid of considerable inaccuracy and mysticism) the robots acquire souls. From which it is evident that the author did not invent his robots with the technological hubris of a mechanical engineer, but with the metaphysical humility of a spiritualist.
> 
> 


The reason for the transition from chemical to mechanical in the public perception of robots isn't entirely clear (though Čapek does mention a Russian film which went the mechanical route and was likely influential). The early 20th century was a period of rapid industrialization and technological advancement that saw the emergence of complex machinery and electronic automation, which probably influenced the public and scientific community's perception of autonomous beings, leading them to associate the idea of robots with mechanical and electronic devices rather than chemical creations.


The 1935 piece is full of interesting quotes (you can read the whole thing in [IEEE Spectrum](https://spectrum.ieee.org/karel-capek-robots) or [here](https://www.depauw.edu/sfs/documents/capek68.htm)), and we've grabbed a few highlights below that you can conveniently share with your robot-loving friends to blow their minds:


* "He pronounces that his robots were created quite differently—that is, by a chemical path"
* "He has learned, without any great pleasure, that genuine steel robots have started to appear"
* "Well then, the author cannot be blamed for what might be called the worldwide humbug over the robots."
* "The world needed mechanical robots, for it believes in machines more than it believes in life; it is fascinated more by the marvels of technology than by the miracle of life."


So it seems, over 100 years later, that we've gotten it wrong all along. Čapek's vision, rooted in chemical synthesis and the philosophical mysteries of life, offers a different narrative from the predominant mechanical and electronic interpretation of robots we know today. But judging from what Čapek wrote, it sounds like he would be firmly against [AI takeover](https://arstechnica.com/information-technology/2023/03/openai-checked-to-see-whether-gpt-4-could-take-over-the-world/) scenarios. In fact, Čapek, who died in 1938, probably would think they would be impossible.





## Tags:


### Autogenerated tags:
čapek
