# AI can now generate CD-quality music from text, and it’s only getting better
## Musicians: Speak now or forever hold your beats.
## Information:

+ Link: https://arstechnica.com/information-technology/2023/09/ai-can-now-generate-cd-quality-music-from-text-and-its-only-getting-better/
+ Source: Ars Technica
+ Author: Benj Edwards
+ Date published: 13 September 2023, 20:59
+ Date scraped: 13 September 2023, 22:00

## Article:
![Main article image](https://cdn.arstechnica.net/wp-content/uploads/2023/09/robot_singing_3-760x380.jpg)







Imagine typing "dramatic intro music" and hearing a soaring symphony or writing "creepy footsteps" and getting high-quality sound effects. That's the promise of Stable Audio, a text-to-audio AI model [announced Wednesday](https://stability.ai/research/stable-audio-efficient-timing-latent-diffusion) by Stability AI that can synthesize music or sounds from written descriptions. Before long, similar technology may challenge musicians for their jobs.


If you'll recall, Stability AI is the company that helped fund the creation of [Stable Diffusion](https://arstechnica.com/information-technology/2022/09/with-stable-diffusion-you-may-never-believe-what-you-see-online-again/), a latent diffusion image synthesis model released in August 2022. Not content to limit itself to generating images, the company branched out into audio by backing [Harmonai](https://www.harmonai.org/), an AI lab that launched music generator [Dance Diffusion](https://techcrunch.com/2022/10/07/ai-music-generator-dance-diffusion/) in September.

AdChoicesADVERTISING
Now Stability and Harmonai want to break into commercial AI audio production with Stable Audio. Judging by [production samples](https://stability.ai/research/stable-audio-efficient-timing-latent-diffusion), it seems like a significant audio quality upgrade from previous AI audio generators we've seen.


On its promotional page, Stability provides examples of the AI model in action with prompts like "epic trailer music intense tribal percussion and brass" and "lofi hip hop beat melodic chillhop 85 bpm." It also offers samples of sound effects generated using Stable Audio, such as an airline pilot speaking over an intercom and people talking in a busy restaurant.


To train its model, Stability partnered with stock music provider [AudioSparx](https://www.audiosparx.com/) and licensed a data set "consisting of over 800,000 audio files containing music, sound effects, and single-instrument stems, as well as corresponding text metadata." After feeding 19,500 hours of audio into the model, Stable Audio knows how to imitate certain sounds it has heard on command because the sounds have been associated with text descriptions of them within its neural network.


[![A block diagram of the Stable Audio architecture provided by Stability AI.](https://cdn.arstechnica.net/wp-content/uploads/2023/09/stable_audio_diagram-640x229.jpg)](https://cdn.arstechnica.net/wp-content/uploads/2023/09/stable_audio_diagram.jpg) / A block diagram of the Stable Audio architecture provided by Stability AI.Stablility AI


Stable Audio contains several parts that work together to create customized audio quickly. One part shrinks the audio file down in a way that keeps its important features while removing unnecessary noise. This makes the system both faster to teach and quicker at creating new audio. Another part uses text (metadata descriptions of the music and sounds) to help guide what kind of audio is generated.


To speed things up, the Stable Audio architecture operates on a heavily simplified, compressed audio representation to reduce inference time (the amount of time it takes for a machine learning model to generate an output once it has been given an input). According to Stability AI, Stable Audio can render 95 seconds of stereo audio at a 44.1 kHz sample rate (often called "CD quality") in less than one second on an [Nvidia A100 GPU](https://arstechnica.com/gadgets/2020/05/nvidia-ditches-intel-cozies-up-to-amd-with-its-new-dgx-a100/). The A100 is a beefy data center GPU designed for AI use, and it's far more capable than a typical desktop gaming GPU.


As mentioned, Stable Audio isn't the first music generator based on latent diffusion techniques. Last December, we covered [Riffusion](https://arstechnica.com/information-technology/2022/12/riffusions-ai-generates-music-from-text-using-visual-sonograms/), a hobbyist take on an audio version of Stable Diffusion, though its resulting generations were far from Stable Audio's samples in quality. In January, Google released [MusicLM](https://arstechnica.com/information-technology/2023/01/googles-new-ai-model-creates-songs-from-text-descriptions-of-moods-sounds/), an AI music generator for 24 kHz audio, and Meta launched a suite of open source audio tools (including a text-to-music generator) called [AudioCraft](https://arstechnica.com/information-technology/2023/08/open-source-audiocraft-can-make-dogs-bark-and-symphonies-soar-from-text-using-ai/) in August. Now, with 44.1 kHz stereo audio, Stable Diffusion is upping the ante.


Stability says Stable Audio will be available in a free tier and a $12 monthly Pro plan. With the free option, users can generate up to 20 tracks per month, each with a maximum length of 20 seconds. The Pro plan expands these limits, allowing for 500 track generations per month and track lengths of up to 90 seconds. Future Stability releases are expected to include open source models based on the Stable Audio architecture, as well as training code for those interested in developing audio generation models.


As it stands, it's looking like we might be on the edge of production-quality AI-generated music with Stable Audio, considering its audio fidelity. Will musicians be happy if they get replaced by AI models? Likely not, if history has shown us anything from [AI protests in the visual arts field](https://arstechnica.com/information-technology/2022/12/artstation-artists-stage-mass-protest-against-ai-generated-artwork/). For now, a human can easily outclass anything AI can generate, but that may not be the case for long. Either way, AI-generated audio may become another tool in a professional's audio production toolbox.














## Tags:


### Autogenerated tags:
khz gpu
