# AI fever turns Anguilla’s “.ai” domain into a digital gold mine
## Tiny island country could rake in 10% of its GDP in domain sales this year.
## Information:

+ Link: https://arstechnica.com/information-technology/2023/08/ai-fever-turns-anguillas-ai-domain-into-a-digital-gold-mine/
+ Source: Ars Technica
+ Author: Benj Edwards
+ Date published: 31 August 2023, 21:58
+ Date scraped: 31 August 2023, 23:00

## Article:
![Main article image](https://cdn.arstechnica.net/wp-content/uploads/2023/08/island_pin_hero-760x380.jpg)







Anguilla, a [tiny British island territory](https://en.wikipedia.org/wiki/Anguilla) in the Caribbean, may bring in up to $30 million in revenue this year thanks to its ".ai" domain name, [reports](https://www.bloomberg.com/news/articles/2023-08-31/ai-startups-create-digital-demand-for-anguilla-s-website-domain-name) Bloomberg in a piece published Thursday. Over the past year, skyrocketing interest in AI has made the country's ".ai" top-level domain particularly attractive to tech companies. The revenue is a boon for Anguilla's economy, which primarily relies on tourism and has been impacted by the pandemic.


$30 million from domains may not sound like a lot compared to the [billions](https://arstechnica.com/information-technology/2023/01/openai-and-microsoft-reaffirm-shared-quest-for-powerful-ai-with-new-investment/) thrown around in AI these days, but with a total land area of 35 square miles and a population of 15,753, Anguilla isn't complaining. Registrars like GoDaddy must pay Anguilla a fixed price—$140 for a two-year registration—and the prices are rising due to demand.


Bloomberg says that Anguilla brought in a mere $7.4 million from .ai domain registrations in 2021, but all that changed with the release of OpenAI's [ChatGPT](https://arstechnica.com/information-technology/2022/12/openai-invites-everyone-to-test-new-ai-powered-chatbot-with-amusing-results/) last year. Its release spawned a huge wave of AI hype, [fear](https://arstechnica.com/information-technology/2023/03/openai-checked-to-see-whether-gpt-4-could-take-over-the-world/), and investment. Vince Cate, who has managed the ".ai" domain for Anguilla for decades, told Bloomberg that .ai registrations have effectively doubled in the past year. "Since November 30, things are very different here," he said.


Anguilla has been in charge of assigning web addresses with the ".ai" domain [since 1995](https://en.wikipedia.org/wiki/.ai). Countries first received their own top-level domain names ([ccTLDs](https://en.wikipedia.org/wiki/Country_code_top-level_domain), or country code top-level domains) in 1985, including domains like .us (United States), .uk (United Kingdom), and .de (Germany). These ccTLDs were originally intended to give nations a distinct presence on the Internet and were often used primarily for websites that focused on those particular countries or its residents.


Over time, some ccTLDs, like .tv for Tuvalu have taken on additional meanings and broader uses, particularly when their abbreviations coincidentally stand for something else, like AI for "artificial ntelligence" in this case. As a result, high-profile AI startups such as [Stability.ai](https://arstechnica.com/information-technology/2022/09/with-stable-diffusion-you-may-never-believe-what-you-see-online-again/) and [Character.ai](https://arstechnica.com/information-technology/2022/09/we-interviewed-linux-os-through-an-ai-bot-to-discover-its-secrets/) have opted for web addresses ending in ".ai," contributing significantly to the island's unexpected revenue stream.


While some experts foresee a decline in the "[AI gold rush](https://thehill.com/policy/technology/4171133-how-an-ai-gold-rush-is-reviving-the-tech-industry/)" that may eventually cool the market for ".ai" domains, Bloomberg reports, the impact on Anguilla's economy is already significant. With revenue from ".ai" domain registrations estimated to be a notable percentage of the territory’s gross domestic product ($300 million in 2021), Anguilla is a case study of how even a small Caribbean island can benefit from a global tech boom.














## Tags:


### Autogenerated tags:
bloomberg top-level cctlds
