# AI hype invades Taco Bell and Pizza Hut
## Everything is suddenly "AI" in corporate food marketing, and we may have hit peak buzz.
## Information:

+ Link: https://arstechnica.com/information-technology/2024/04/ai-hype-invades-taco-bell-and-pizza-hut/
+ Source: Ars Technica
+ Author: Benj Edwards
+ Date published: 03 April 2024, 18:59
+ Date scraped: 03 April 2024, 20:03

## Article:
![Main article image](https://cdn.arstechnica.net/wp-content/uploads/2024/04/pizza_hut_sign-760x380.jpg)



Depending on who you ask about AI (and how you define it), the technology may or may not be useful, but one thing is for certain: AI hype is dominating corporate marketing these days—even in fast food. According to [a report](https://www.wsj.com/articles/taco-bell-and-pizza-hut-are-going-ai-first-yums-new-tech-chief-says-2f423d5e) in The Wall Street Journal, corporate fast food giant Yum Brands is embracing an "AI-first mentality" across its restaurant chains, including Taco Bell, Pizza Hut, KFC, and Habit Burger Grill. The company's chief digital and technology officer, Joe Park, told the WSJ that AI will shape nearly every aspect of how these restaurants operate.


"Our vision of [quick-service restaurants] is that an AI-first mentality works every step of the way," Park said in an interview with the outlet. "If you think about the major journeys within a restaurant that can be AI-powered, we believe it’s endless."


As we've discussed in the past, [artificial intelligence](https://en.wikipedia.org/wiki/Artificial_intelligence) is a nebulous term. It can mean many different things depending on context, including computer-controlled ghosts in *Pac-Man*, algorithms that play checkers, or large language models that [give terrible advice](https://arstechnica.com/ai/2024/03/nycs-government-chatbot-is-lying-about-city-laws-and-regulations/) on major city websites. But most of all in this tech climate, it means money, because even talking about AI tends to make corporate share prices [go up](https://www.wallstreetzen.com/blog/ai-mention-moves-stock-prices-2023/).


So when Yum Brands says it's going to lean into AI, what does it really mean? According to the WSJ, a little bit of everything. The company has been increasing its investment in technology and automation, with roughly 45 percent of its sales now coming from online and app-based ordering and delivery services, and it hopes to use "AI" to profile customers and serve personalized offers, with the ultimate goal to increase purchases and bring in new business.


Also, Park envisions a future where AI is integrated into every facet of Yum's restaurants, from generative AI assisting franchisees to AI-powered kitchen management and delivery platforms. The company is testing a [ChatGPT-like](https://arstechnica.com/information-technology/2023/11/chatgpt-was-the-spark-that-lit-the-fire-under-generative-ai-one-year-ago-today/) chatbot in an internal mobile app used by restaurant managers to track and manage operations. This enhancement would allow team members to ask the app questions like "How should I set this oven temperature?" directly instead of asking a human being.


Yum Brands is also reportedly exploring the use of generative AI for customer-facing applications, such as voice AI for drive-through orders and image-recognition to monitor car counts and waiting times. We've previously reported on Wendy's experiments with dynamic pricing and AI-powered order-taking. Its dynamic pricing attempts were met with [backlash](https://arstechnica.com/information-technology/2024/02/wendys-plans-ai-powered-menu-to-change-food-prices-based-on-demand-weather/) when the news of potentially lowering and increasing food prices throughout the day went public in February.


Additionally, the company is looking into digitally linked and managed kitchen appliances to further optimize operations. So Yum really is taking the "kitchen sink" approach to AI here, applying the label to a wide variety of automation, machine learning, and generative AI tools that it hopes will help it make more money. That's the name of the game.


While the adoption of AI and automation in the fast-food industry has [raised concerns](https://www.wsj.com/amp/articles/can-ai-replace-humans-we-went-to-the-fast-food-drive-through-to-find-out-193c03e9) among some critics about potential job displacement, Yum Brands maintains that its employees will continue to play a critical role in the company's operations. But additionally, the WSJ quotes a Yum spokesperson as saying there is a "powerful opportunity to leverage technology to elevate restaurant team members’ experiences."


We'll probably need Yum's AI chatbot to help us translate that one.





## Tags:


### Autogenerated tags:
wsj ai-powered
