# AI imager Midjourney v5 stuns with photorealistic images—and 5-fingered hands
## "Lack of dopamine hits, because the results are too perfect every time."
## Information:

+ Link: https://arstechnica.com/information-technology/2023/03/ai-imager-midjourney-v5-stuns-with-photorealistic-images-and-5-fingered-hands/
+ Source: Ars Technica
+ Author: Benj Edwards
+ Date published: 16 March 2023, 20:50
+ Date scraped: 16 March 2023, 21:01

## Article:
![Main article image](https://cdn.arstechnica.net/wp-content/uploads/2023/03/midjourney_v5_hero_2-760x380.jpg)







On Wednesday, Midjourney [announced](https://twitter.com/midjourney/status/1636130389365497857?s=20) version 5 of its commercial AI image synthesis service, which can produce photorealistic images at a quality level that some AI art fans are calling [creepy](https://twitter.com/juliewdesign_/status/1636351130253905921?s=20) and "[too perfect](https://twitter.com/mitch0z/status/1636357008285659143?s=20)." Midjourney v5 is available now as an alpha test for customers who subscribe to the Midjourney service, which is available through Discord.


"MJ v5 currently feels to me like finally getting glasses after ignoring bad eyesight for a little bit too long," said Julie Wieland, a graphic designer who [often shares](https://twitter.com/juliewdesign_) her Midjourney creations on Twitter. "Suddenly you see everything in 4k, it feels weirdly overwhelming but also amazing."


Wieland shared some of her Midjourney v5 generations with Ars Technica (seen below in a gallery and in the main image above), and they certainly show a progression in image detail since Midjourney first arrived in March 2022. Version 3 debuted in August, and [version 4 debuted in November](https://arstechnica.com/information-technology/2022/11/midjourney-turns-heads-with-quality-leap-in-new-ai-image-generator-version/). Each iteration added more detail to the generated results, as our experiments show:


[![A comparison between output from Midjourney v3 (left), v4 (center), and v5 (right) with the prompt "a muscular barbarian with weapons beside a CRT television set, cinematic, 8K, studio lighting."](https://cdn.arstechnica.net/wp-content/uploads/2023/03/midjourney_v3_v4_v5_comparison-640x212.jpg)](https://cdn.arstechnica.net/wp-content/uploads/2023/03/midjourney_v3_v4_v5_comparison.jpg) / A comparison between output from Midjourney v3 (left), v4 (center), and v5 (right) with the prompt "a muscular barbarian with weapons beside a CRT television set, cinematic, 8K, studio lighting."Ars Technica


Midjourney works similarly to image synthesizers like [Stable Diffusion](https://arstechnica.com/information-technology/2022/09/openai-image-generator-dall-e-now-available-without-waitlist/) and [DALL-E](https://arstechnica.com/information-technology/2022/09/openai-image-generator-dall-e-now-available-without-waitlist/) in that it generates images based on text descriptions called "prompts" using an AI model trained on [millions of works](https://arstechnica.com/information-technology/2022/09/have-ai-image-generators-assimilated-your-art-new-tool-lets-you-check/) of human-made art. Recently, Midjourney was at the heart of a [copyright controversy](https://arstechnica.com/information-technology/2023/02/us-copyright-office-withdraws-copyright-for-ai-generated-comic-artwork/) regarding a comic book that used earlier versions of the service.



* An AI-generated "synthetic photograph" of a girl through a window generated using Midjourney v5 by Julie Wieland. 


 Julie Wieland
* An AI-generated "synthetic photograph" of a cheeseburger generated using Midjourney v5 by Julie Wieland. 


 Julie Wieland
* An AI-generated "synthetic photograph" of a boy and flowers generated using Midjourney v5 by Julie Wieland. 


 Julie Wieland
* An AI-generated "synthetic photograph" of a clown generated using Midjourney v5 by Julie Wieland. 


 Julie Wieland
* An AI-generated "synthetic photograph" of a girl generated using Midjourney v5 by Julie Wieland. 


 Julie Wieland
* An upscaled version of a Midjourney v5 output with the prompt "a muscular barbarian with weapons beside a CRT television set, cinematic, 8K, studio lighting."




After experimenting with v5 for a day, Wieland noted improvements that include "incredibly realistic" skin textures and facial features; more realistic or cinematic lighting; better reflections, glares, and shadows; more expressive angles or overviews of a scene, and "eyes that are almost perfect and not wonky anymore."


And, of course, the hands.



Over the past year, the idea that AI art generators can't render hands correctly has become something of a [cultural trope](https://www.buzzfeednews.com/article/pranavdixit/ai-generated-art-hands-fingers-messed-up). Notably, Midjourney v5 can generate realistic human hands fairly well. "Hands are correct most of the time, with 5 fingers instead of 7-10 on one hand," said Wieland.


In the service's Discord release notes, Midjourney also noted that v5 now responds with a "much wider stylistic range" than version 4, while also being more sensitive to prompting, generating less unwanted text, and offering a 2x increase in image resolution.


If there's a visual downside to the Midjourney upgrade for AI art fans, it perhaps comes from images that can be so realistic and "perfect" that the model's precision takes away some of the thrill of repeatedly generating AI imagery to find a suitable result, what one might call a "slot machine effect." Although one Twitter user named Philipp Lenssen [noted](https://twitter.com/jphilipp/status/1636359874551648274?s=20), "If you have a specific image subject in mind, it's still a bit like lottery. But with higher winning chances than v4."














## Tags:


### Autogenerated tags:
midjourney wieland v5 ai-generated
