# AI in your pocket: ChatGPT officially comes to iPhone with new app
## App brings popular AI assistant to an official native mobile app for the first time.
## Information:

+ Link: https://arstechnica.com/information-technology/2023/05/ai-in-your-pocket-chatgpt-officially-comes-to-iphone-with-new-app/
+ Source: Ars Technica
+ Author: Benj Edwards
+ Date published: 18 May 2023, 17:48
+ Date scraped: 18 May 2023, 18:00

## Article:
![Main article image](https://cdn.arstechnica.net/wp-content/uploads/2023/05/openai_chatgpt_hero_2-760x380.jpg)







On Thursday, OpenAI [released](https://openai.com/blog/introducing-the-chatgpt-app-for-ios) a free [ChatGPT app](https://apps.apple.com/app/openai-chatgpt/id6448311069) for iPhone that includes voice input support through its [Whisper AI speech recognition model](https://arstechnica.com/information-technology/2022/09/new-ai-model-from-openai-automatically-recognizes-speech-and-translates-to-english/) and can synchronize chat history with the web version of the AI assistant. The move brings ChatGPT to an official native mobile app for the first time.


ChatGPT, which [launched in November](https://arstechnica.com/information-technology/2022/12/openai-invites-everyone-to-test-new-ai-powered-chatbot-with-amusing-results/), is an AI language model tuned for conversational input. Since then, it has expanded into a versatile AI assistant that can aid with tasks such as idea generation, compositional help, note summarization, personalized advice on various topics, and formatting or processing text. It can also potentially serve as an educational resource if you [trust the accuracy](https://arstechnica.com/information-technology/2023/04/why-ai-chatbots-are-the-ultimate-bs-machines-and-how-people-hope-to-fix-them/) of its answers, which are sometimes inaccurate (we recommend double checking anything it tells you).


Like on the ChatGPT website, users must log into the ChatGPT app with an OpenAI account to use it, and the AI processing takes place off the device on OpenAI's servers, so it requires an Internet connection.



* When first running the ChatGPT app, users see this disclaimer. 


 Ars Technica
* The ChatGPT app features an interface that is similar to the website. 


 Ars Technica
* The ChatGPT app settings allow basic changes similar to the website version. 


 Ars Technica


ChatGPT Plus subscribers have access to similar features as the web, such as GPT-4, promises of "early access" to new features, and faster response times. In our tests we did not see beta access for ChatGPT with Browsing or ChatGPT Plugins.


In our early experiments with the new app, we found a bare-bones but functional application that serves as a much better interface to ChatGPT than attempting to use the ChatGPT website through a mobile browser like Safari. Early tests of the Whisper-based voice recognition proved buggy (and often returning errors), perhaps due to overloaded servers on OpenAI's part, but those issues might be resolved soon.


OpenAI has started the app's rollout in the US, with plans to expand to additional countries in the coming weeks."We’re eager to see how you use the app. As we gather user feedback, we’re committed to continuous feature and safety improvements for ChatGPT," writes OpenAI in an [announcement blog post](https://openai.com/blog/introducing-the-chatgpt-app-for-ios). According to OpenAI, "The release of the ChatGPT app for iOS is a step towards our goal of converting state-of-the-art research into practical tools, while continually increasing their accessibility."


OpenAI has also confirmed plans to launch the ChatGPT app for Android devices "soon," extending the availability of this tool to a broader range of mobile users.


In true App Store fashion, a search for the app within the App Store app itself results in many junk results, so your best bet for finding the app comes from clicking a direct App Store link on your device such as [this one](https://apps.apple.com/app/openai-chatgpt/id6448311069).


*This is a breaking news story that will be updated as details emerge.*














## Tags:


### Autogenerated tags:
chatgpt openai website
