# AI outperforms conventional weather forecasting for the first time: Google study
## AI models may soon enable more accurate forecasts with higher speed and lower cost.
## Information:

+ Link: https://arstechnica.com/science/2023/11/ai-outperforms-conventional-weather-forecasting-for-the-first-time-google-study/
+ Source: Ars Technica
+ Author: Benj Edwards
+ Date published: 14 November 2023, 19:53
+ Date scraped: 14 November 2023, 20:01

## Article:
![Main article image](https://cdn.arstechnica.net/wp-content/uploads/2023/11/fiona_weather_hero-760x380.jpg)







On Tuesday, the peer-reviewed journal Science [published a study](https://www.science.org/doi/10.1126/science.adi2336) that shows how an AI meteorology model from Google DeepMind called [GraphCast](https://deepmind.google/discover/blog/graphcast-ai-model-for-faster-and-more-accurate-global-weather-forecasting/) has significantly outperformed conventional weather forecasting methods in predicting global weather conditions up to 10 days in advance. The achievement suggests that future weather forecasting may become far more accurate, reports [The Washington Post](https://www.washingtonpost.com/weather/2023/11/14/weather-forecasting-artificial-intelligence-google/) and [Financial Times](https://www.ft.com/content/ca5d655f-d684-4dec-8daa-1c58b0674be1).


In the study, GraphCast demonstrated superior performance over the world's leading conventional system, operated by the European Centre for Medium-range Weather Forecasts (ECMWF). In a comprehensive evaluation, GraphCast outperformed ECMWF's system in 90 percent of 1,380 metrics, including temperature, pressure, wind speed and direction, and humidity at various atmospheric levels.

AdChoicesADVERTISING
And GraphCast does all this quickly: "It predicts hundreds of weather variables, over 10 days at 0.25° resolution globally, in under one minute," write the authors in the paper "Learning skillful medium-range global weather forecasting."


This marks a notable advancement in speed and accuracy for AI in meteorology. Matthew Chantry, machine-learning coordinator at ECMWF, acknowledged the rapid progress in an interview with the Financial Times, saying that an AI system in meteorology had progressed "far sooner and more impressively than we expected even two years ago."


GraphCast utilizes what researchers call a "graph neural network" machine-learning architecture, trained on over four decades of ECMWF's historical weather data. It processes the current and six-hour-old global atmospheric states, generating a 10-day forecast in about a minute on a Google [TPU v4](https://cloud.google.com/blog/topics/systems/tpu-v4-enables-performance-energy-and-co2e-efficiency-gains) cloud computer. Google's machine learning method contrasts with conventional numerical weather prediction methods that rely on supercomputers to process equations based on atmospheric physics, consuming significantly more time and energy.


[![A selection of fancy-looking graphs from the Google DeepMind paper, titled, "Learning skillful medium-range global weather forecasting."](https://cdn.arstechnica.net/wp-content/uploads/2023/11/graphcast_illustration-640x612.jpg)](https://cdn.arstechnica.net/wp-content/uploads/2023/11/graphcast_illustration.jpg) / A selection of fancy-looking graphs from the Google DeepMind paper, titled, "Learning skillful medium-range global weather forecasting."Google DeepMind


Chantry highlighted GraphCast's efficiency to the Financial Times, estimating it to be about 1,000 times cheaper in terms of energy consumption compared to traditional methods. An example of its forecasting success was its prediction of Hurricane Lee's landfall in Nova Scotia nine days in advance, three days earlier than traditional approaches.


Despite the advancement, GraphCast has limitations. It did not outperform conventional models in all scenarios, such as the [sudden intensification of Hurricane Otis](https://arstechnica.com/science/2023/10/trying-to-make-sense-of-why-otis-exploded-en-route-to-acapulco-this-week/), which hit Acapulco with minimal warning on October 25. Also, due to technological limitations, global AI models can't yet create forecasts as detailed or granular as traditional ones, making them more ideal for examining smaller-scale phenomena, according to The Washington Post. And they have transparency issues since meteorologists can't yet look inside the "black box" of the AI model and see exactly why it makes the forecast it does.


Ultimately, the Google DeepMind researchers see their AI-based approach as a complement to current weather prediction techniques. "Our approach should not be regarded as a replacement for traditional weather forecasting methods," they write, "which have been developed for decades, rigorously tested in many real-world contexts, and offer many features we have not yet explored."


Looking ahead, ECMWF plans to develop its own AI model and explore integrating it with its numerical weather prediction system. The UK Met Office, in partnership with the Alan Turing Institute, is also developing a graph neural network for weather forecasting to be incorporated into its supercomputer infrastructure in the future.














## Tags:


### Autogenerated tags:
graphcast google ecmwf deepmind medium-range
