# AI software helps bust image fraud in academic papers
## Proofig and ImageTwin software help detect fudged "Western blot" image data in academic papers.
## Information:

+ Link: https://arstechnica.com/information-technology/2022/09/academic-journals-begin-using-ai-to-detect-image-duplication-fraud/
+ Source: Ars Technica
+ Author: Benj Edwards
+ Date published: 19 September 2022, 19:32
+ Date scraped: 19 September 2022, 20:00

## Article:
![Main article image](https://cdn.arstechnica.net/wp-content/uploads/2022/09/western_blot_3-760x380.jpg)







Scientific publishers such as the American Association for Cancer Research (AACR) and Taylor & Francis have begun attempting to detect fraud in academic paper submissions with an AI image-checking program called Proofig, [reports](https://www.theregister.com/2022/09/12/academic_publishers_are_using_ai) The Register. Proofig, a product of an Israeli firm of the same name, aims to help use "artificial intelligence, computer vision and image processing to review image integrity in scientific publications," [according](https://www.proofig.com/) to the company's website.


During a trial that ran from January 2021 to May 2022, AACR used Proofig to screen 1,367 papers accepted for publication, according to The Register. Of those, 208 papers required author contact to clear up issues such as mistaken duplications, and four papers were withdrawn.


In particular, many journals need help detecting image duplication fraud in [Western blots](https://en.wikipedia.org/wiki/Western_blot), which are a specific style of protein-detection imagery consisting of line segments of various widths. Subtle differences in a blot's appearance can translate to dramatically different conclusions about test results, and [many cases of academic fraud](https://www.science.org/content/blog-post/down-western-blot) have seen unscrupulous researchers duplicate, crop, stretch, and rotate Western blots to make it appear like they have more (or different) data than they really do. Detecting duplicate images can be tedious work for human eyes, which is why some firms like Proofig and [ImageTwin](https://imagetwin.ai/), a German firm, are attempting to automate the process.


But both Proofig's and ImageTwin's solutions currently have significant limitations, according to The Register. First, human expertise is still necessary to interpret detection results and reduce false positives. Second, Proofig is currently expensive due to its computationally intensive process, costing $99 to analyze 120 images for an individual (the journals have negotiated cheaper rates). Currently, both high cost and the requirement for manual oversight is keeping the journals from analyzing every paper at the submission stage. Instead, they have been reserving its use for later in the publication process.


Academic fraud, while uncommon, can still have a devastating effect on a publication's reputation. Between the [massive volume](https://www.nature.com/articles/nj7612-457a) of academic papers being published today and recent revelations about image fraud in [widely cited Alzheimer's research](https://www.science.org/content/article/potential-fabrication-research-images-threatens-key-theory-alzheimers-disease), the field does seem ripe for computer vision tools that can assist humans with fraud detection. Their overall effectiveness—and how widely they become adopted—is still a developing story.














## Tags:


### Autogenerated tags:
proofig
