# AI vs. Hollywood: Writers battle “plagiarism machines” in union talks
## WGA writers don't want to train AI or clean up AI-generated "sloppy first drafts."
## Information:

+ Link: https://arstechnica.com/tech-policy/2023/05/ai-vs-hollywood-writers-battle-plagiarism-machines-in-union-talks/
+ Source: Ars Technica
+ Author: Benj Edwards
+ Date published: 03 May 2023, 18:39
+ Date scraped: 03 May 2023, 19:00

## Article:
![Main article image](https://cdn.arstechnica.net/wp-content/uploads/2023/05/hollywood_ai_hero_2-760x380.jpg)







The Writers Guild of America (WGA) is seeking to restrict the use of generative AI in writing film and TV scripts as part of an ongoing strike, reports [Reuters](https://www.reuters.com/technology/plagiarism-machines-hollywood-writers-studios-battle-over-future-ai-2023-05-03/). The concerns come at a time when [anxiety](https://arstechnica.com/information-technology/2023/05/ibm-pauses-hiring-around-7800-roles-that-could-be-replaced-by-ai/) over the economic impact of tech like [ChatGPT](https://arstechnica.com/information-technology/2022/12/openai-invites-everyone-to-test-new-ai-powered-chatbot-with-amusing-results/) looms large in the minds of many.


The WGA strike is the [first in 15 years](https://apnews.com/article/writers-strike-hollywood-wga-926179281803e10b1d501dcab93e305d), and it's taking place over issues beyond just AI. But in particular, Reuters reports that WGA writers have two main concerns about automation in writing, quoting screenwriter John August, who is part of the WGA negotiating committee: They don't want their material to be used as training data for AI systems, and they don't want to be tasked with fixing AI-generated "sloppy first drafts."


[![An excerpt of the WGA's position on AI, as posted by novelist Hari Kunzru and several others on Twitter. MBA stands for "Minimum Basic Agreement," the name of the union's collective bargaining agreement.](https://cdn.arstechnica.net/wp-content/uploads/2023/05/FvIGCi6WIAEur6n-640x87.jpeg)](https://cdn.arstechnica.net/wp-content/uploads/2023/05/FvIGCi6WIAEur6n.jpeg) / An excerpt of the WGA's position on AI, as posted by novelist Hari Kunzru and several others on Twitter. MBA stands for "Minimum Basic Agreement," the name of the union's collective bargaining agreement.[WGA](https://twitter.com/harikunzru/status/1653391872172126214)


That's because writers who are hired to polish first drafts get paid at a lower rate, and WGA writers are fighting to make sure that a ChatGPT-generated first draft would not be counted as "literary material" or "source material," which are terms defined in their contract.


On Twitter, screenwriter C. Robert Cargill expressed similar concerns, [writing](https://twitter.com/Massawyrm/status/1653290624093700096?s=20), "The immediate fear of AI isn’t that us writers will have our work replaced by artificially generated content. It’s that we will be underpaid to rewrite that trash into something we could have done better from the start. This is what the WGA is opposing and the studios want."


Additionally, the WGA argues that existing scripts should not be used to train AI systems, to avoid potential IP theft. WGA chief negotiator Ellen Stutzman said some members have referred to AI as "plagiarism machines."


While accusations of plagiarism in the training of AI models like ChatGPT still haven't been settled in courts, the models [absorb millions of documents](https://arstechnica.com/information-technology/2023/04/why-ai-chatbots-are-the-ultimate-bs-machines-and-how-people-hope-to-fix-them/) scraped from the Internet without permission from content creators. By recombining statistical "knowledge" about those works in new ways, large language models (LLMs) can create novel material.


So far, Hollywood studios have rejected the WGA's proposals, instead offering to discuss new technologies annually. As the strike is still underway, the outcome of these negotiations remains uncertain, but it's a notable sign of the growing pains of integrating new technology like generative AI into an existing creative field.


*Listing image by Midjourney*














## Tags:


### Autogenerated tags:
wga
