# AI-generated Secret Invasion intro angers Marvel artists and fans alike
## Marvel artist: "Unethical, dangerous, and designed solely to eliminate artists' careers."
## Information:

+ Link: https://arstechnica.com/information-technology/2023/06/marvel-angers-artists-and-fans-with-ai-generated-secret-invasion-tv-intro/
+ Source: Ars Technica
+ Author: Benj Edwards
+ Date published: 21 June 2023, 20:00
+ Date scraped: 21 June 2023, 21:00

## Article:
![Main article image](https://cdn.arstechnica.net/wp-content/uploads/2023/06/secretinvasion_hero_1-760x380.jpg)







On Wednesday, Marvel's latest comic book TV show, [*Secret Invasion*](https://arstechnica.com/gaming/2023/04/its-one-last-fight-for-samuel-l-jacksons-nick-fury-in-secret-invasion-trailer/), premiered on Disney+ to controversy: It features AI-generated motion graphics during its title sequence, and some fans and creators aren't happy about it. "For Marvel, whose whole empire is built on the work of artists to do this is disgusting and I for one shan’t be watching," [tweeted](https://twitter.com/cjwardart/status/1671532134119374849?s=20) Marvelcomic artist [Christian Ward](http://www.cjwardart.com/), who worked on *Black Bolt*.


For those unfamiliar, *Secret Invasion* is a Marvel Cinematic Universe (MCU) series featuring Samuel L. Jackson as Nick Fury. The storyline centers on a faction of shapeshifting aliens called "Skrulls" that have infiltrated Earth, prompting Fury and his former Skrull ally, Talos, to respond. The plot explores the tension and distrust caused by the Skrulls' shapeshifting abilities, which raises doubts about everyone's real identities.

AdChoicesADVERTISING
As [reported](https://www.polygon.com/23767640/ai-mcu-secret-invasion-opening-credits) by Polygon, the show's producers think the melty, flowing, somewhat abstract AI-generated aesthetic (prompted as "Skrull cubism" to the AI model) in the title sequence is appropriate because the show features shapeshifting aliens that are hiding as humans in plain sight.


"When we reached out to the AI vendors, that was part of it—it just came right out of the shape-shifting, Skrull world identity, you know?" said *Secret Invasion* Executive Producer Ali Selim in an interview with Polygon. Selim told the outlet that they hired the visual effects group [Method Studios](https://www.methodstudios.com/en/) to create the intro.




 



Some artists take AI-generated imagery very seriously because of how it is usually made. Image synthesis models, such as [Stable Diffusion](https://arstechnica.com/information-technology/2022/09/with-stable-diffusion-you-may-never-believe-what-you-see-online-again/) and [Midjourney](https://arstechnica.com/information-technology/2023/03/ai-imager-midjourney-v5-stuns-with-photorealistic-images-and-5-fingered-hands/), use neural networks that have been trained on millions of pieces of artwork scraped from websites without artist [permission](https://arstechnica.com/information-technology/2022/09/have-ai-image-generators-assimilated-your-art-new-tool-lets-you-check/). Additionally, these models can learn styles of human artists and output facsimiles, which some artists feel will threaten their livelihoods if they are someday replaced by machines.


Over the past nine months, we've reported frequently about [protests](https://arstechnica.com/information-technology/2022/12/artstation-artists-stage-mass-protest-against-ai-generated-artwork/), [lawsuits](https://arstechnica.com/information-technology/2023/01/artists-file-class-action-lawsuit-against-ai-image-generator-companies/), controversial [contest wins](https://arstechnica.com/information-technology/2022/08/ai-wins-state-fair-art-contest-annoys-humans/), and [several](https://arstechnica.com/information-technology/2022/09/flooded-with-ai-generated-images-some-art-communities-ban-them-completely/) [bans](https://arstechnica.com/information-technology/2023/06/nature-bans-ai-generated-art-from-its-153-year-old-science-journal/) inspired by the onset of image synthesis. In that sense, seeing complaints and threats of [canceling](https://twitter.com/WhackNicholson/status/1671557077091614724?s=20) Disney+ subscriptions on social media aren't that surprising. But this time, even people associated with Marvel are speaking up.


Jeff Simpson, a concept artist who directly worked on the *Secret Invasion* TV series for Marvel, [tweeted](https://twitter.com/jeffsimpsonkh/status/1671508417863913472?s=20), "*Secret Invasion* intro is AI generated. I’m devastated, I believe AI to be unethical, dangerous, and designed solely to eliminate artists' careers. Spent almost half a year working on this show and had a fantastic experience working with the most amazing people I ever met." In a following tweet, he [clarified](https://twitter.com/jeffsimpsonkh/status/1671512237692030977?s=20) that he had nothing to do with the AI-generated intro.



* A still image from Marvel's AI-generated *Secret Invasion* introduction sequence. 


 Marvel
* A still image from Marvel's AI-generated *Secret Invasion* introduction sequence. 


 Marvel
* A still image from Marvel's AI-generated *Secret Invasion* introduction sequence. 


 Marvel
* A still image from Marvel's AI-generated *Secret Invasion* introduction sequence. 


 Marvel
* A still image from Marvel's AI-generated *Secret Invasion* introduction sequence. 


 Marvel
* A still image from Marvel's AI-generated *Secret Invasion* introduction sequence. 


 Marvel


Since the intro's imagery seems primitive compared to the latest in image-synthesis developments, several observers have [noted](https://twitter.com/FabianMosele/status/1671575898099798017?s=20) that Marvel's AI technique looks a lot like "early" (meaning roughly from before late 2022) era image-synthesis models, such as [DeepDream](https://en.wikipedia.org/wiki/DeepDream), an [early version](https://arstechnica.com/information-technology/2022/08/ai-wins-state-fair-art-contest-annoys-humans/) of Midjourney, or [VQGAN-CLIP](https://github.com/nerdyrodent/VQGAN-CLIP), but morphed and animated using another tool that blended individually generated frames together. It's worth noting that Method Studios [declined](https://www.polygon.com/23767640/ai-mcu-secret-invasion-opening-credits) to comment to Polygon about what tech the company used to create the sequence .


While some creators are upset, other people feel that using AI art in this scenario feels eerily appropriate—while still taking a dig at AI-generated artwork. "It should not come as a surprise that the project called *SECRET INVASION*, which is entirely based on deceit and espionage, has an intro using AI, which has developed a reputation for also being deceitful," [observed](https://twitter.com/RaineyOvalle/status/1671568246888333312?s=20) a Twitter user named Ray Anderson.


As a counterpoint to this [common](https://twitter.com/TheDanielleRay/status/1671556955381563392?s=20) argument that has been surfacing all day on social media, Twitter user LittleKuriboh [quipped](https://twitter.com/yugiohtas/status/1671581677708255233?s=20), "Look, if skrulls were as easy to detect as AI art is, the secret invasion would've lasted until suppertime on day zero."














## Tags:


### Autogenerated tags:
ai-generated shapeshifting skrulls skrull
