# AI-generated articles prompt Wikipedia to downgrade CNET’s reliability rating
## Futurism report highlights the reputational cost of publishing AI-generated content.
## Information:

+ Link: https://arstechnica.com/information-technology/2024/02/wikipedia-downgrades-cnets-reliability-rating-after-ai-generated-articles/
+ Source: Ars Technica
+ Author: Benj Edwards
+ Date published: 29 February 2024, 22:00
+ Date scraped: 29 February 2024, 23:02

## Article:
![Main article image](https://cdn.arstechnica.net/wp-content/uploads/2024/02/cnet_hero_1-760x380.jpg)



Wikipedia has downgraded tech website [CNET's](https://en.wikipedia.org/wiki/CNET) reliability rating following extensive discussions among its editors regarding the impact of AI-generated content on the site's trustworthiness, as noted in a [detailed report](https://futurism.com/wikipedia-cnet-unreliable-ai) from Futurism. The decision reflects concerns over the reliability of articles found on the tech news outlet after it began publishing AI-generated stories in 2022.


Around [November 2022](https://futurism.com/the-byte/cnet-publishing-articles-by-ai), CNET began publishing articles written by an AI model under the byline "CNET Money Staff." In January 2023, Futurism [brought widespread attention](https://futurism.com/the-byte/cnet-publishing-articles-by-ai) to the issue and discovered that the articles were full of [plagiarism](https://futurism.com/cnet-ai-plagiarism) and [mistakes](https://futurism.com/cnet-ai-errors). (Around that time, [we covered](https://arstechnica.com/information-technology/2023/01/pivot-to-chatgpt-buzzfeed-preps-for-ai-written-content-while-cnet-fumbles/) plans to do similar automated publishing at BuzzFeed.) After the revelation, CNET management [paused the experiment](https://www.theverge.com/2023/1/20/23564311/cnet-pausing-ai-articles-bot-red-ventures), but the reputational damage had already been done.


Wikipedia maintains a page called "[Reliable sources/Perennial sources](https://en.wikipedia.org/wiki/Wikipedia:Reliable_sources/Perennial_sources)" that includes a chart featuring news publications and their reliability ratings as viewed from Wikipedia's perspective. Shortly after the CNET news broke in January 2023, Wikipedia editors began a [discussion thread](https://en.wikipedia.org/wiki/Wikipedia:Reliable_sources/Noticeboard/Archive_398#Beware:_CNet_running_AI-generated_articles,_byline_%22CNet_Money%22) on the Reliable Sources project page about the publication.


"CNET, usually regarded as an ordinary tech RS [reliable source], has started experimentally running AI-generated articles, which are riddled with errors," wrote a Wikipedia editor named David Gerard. "So far the experiment is not going down well, as it shouldn't. I haven't found any yet, but any of these articles that make it into a Wikipedia article need to be removed."


After other editors agreed in the discussion, they began the process of downgrading CNET's reliability rating.


As of this writing, Wikipedia's Perennial Sources list currently features three entries for CNET broken into three time periods: (1) before October 2020, when Wikipedia considered CNET a "generally reliable" source; (2) between October 2020 and present, when Wikipedia notes that the site was acquired by Red Ventures in October 2020, "leading to a deterioration in editorial standards" and saying there is no consensus about reliability; and (3) between November 2022 and January 2023, when Wikipedia considers CNET "generally unreliable" because the site began using an AI tool "to rapidly generate articles riddled with factual inaccuracies and affiliate links."


[![A screenshot of a chart featuring CNET's reliability ratings, as found on Wikipedia's "Perennial Sources" page.](https://cdn.arstechnica.net/wp-content/uploads/2024/02/cnet_reliability_table_wikpedia-640x324.jpg)](https://cdn.arstechnica.net/wp-content/uploads/2024/02/cnet_reliability_table_wikpedia.jpg) / A screenshot of a chart featuring CNET's reliability ratings, as found on Wikipedia's "Perennial Sources" page.[Wikipedia](https://en.wikipedia.org/wiki/Wikipedia:Reliable_sources/Perennial_sources)


Futurism reports that the issue with CNET's AI-generated content also sparked a broader debate within the Wikipedia community about the reliability of sources owned by Red Ventures, such as Bankrate and CreditCards.com. Those sites published AI-generated content around the same period of time as CNET. The editors also criticized Red Ventures for not being forthcoming about where and how AI was being implemented, further eroding trust in the company's publications. This lack of transparency was a key factor in the decision to downgrade CNET's reliability rating.


In response to the downgrade and the controversies surrounding AI-generated content, CNET issued a statement that claims that the site maintains high editorial standards.


"CNET is the world's largest provider of unbiased tech-focused news and advice," a CNET spokesperson said in a statement to Futurism. "We have been trusted for nearly 30 years because of our rigorous editorial and product review standards. It is important to clarify that CNET is not actively using AI to create new content. While we have no specific plans to restart, any future initiatives would follow our public AI policy."





## Tags:
***email-adresses***: automatedpublishing@buzzfeed.after

### Autogenerated tags:
cnet wikipedia ai-generated
