# AI-generated books force Amazon to cap ebook publications to 3 per day
## "In order to help protect against abuse, we are lowering the volume limits we have in place."
## Information:

+ Link: https://arstechnica.com/information-technology/2023/09/ai-generated-books-force-amazon-to-cap-ebook-publications-to-3-per-day/
+ Source: Ars Technica
+ Author: Benj Edwards
+ Date published: 21 September 2023, 18:57
+ Date scraped: 21 September 2023, 19:01

## Article:
![Main article image](https://cdn.arstechnica.net/wp-content/uploads/2023/09/not_a_robot_hero-760x380.jpg)







On Monday, Amazon introduced a new policy that limits Kindle authors from self-publishing more than three books per day on its platform, reports [The Guardian](https://www.theguardian.com/books/2023/sep/20/amazon-restricts-authors-from-self-publishing-more-than-three-books-a-day-after-ai-concerns#:~:text=The%20company%20announced%20the%20new%20limitations%20in%20a%20post%20on,creations%2C%E2%80%9D%20read%20the%20statement.). The rule comes as Amazon works to curb abuses of its publication system from an influx of AI-generated books.


Amazon [revealed](https://www.kdpcommunity.com/s/article/Update-on-KDP-Title-Creation-Limits?language=en_US&forum=KDP%20Forum) the new limitations in a post on its Kindle Direct Publishing (KDP) forum. KDP allows self-published authors to list their works on the Amazon website. While the official announcement did not state a limit number, an Amazon representative told The Guardian about the three-book limit, which can be adjusted "if needed." Previously, there had been no limit on the number of books that authors could list daily.


Since the launch of [ChatGPT](https://arstechnica.com/information-technology/2022/12/openai-invites-everyone-to-test-new-ai-powered-chatbot-with-amusing-results/), an AI assistant that can compose text in almost any style, some news outlets have reported a [marked increase](https://www.reuters.com/technology/chatgpt-launches-boom-ai-written-e-books-amazon-2023-02-21/) in AI-authored books, including some that [seek to fool others](https://arstechnica.com/information-technology/2023/08/author-discovers-ai-generated-counterfeit-books-written-in-her-name-on-amazon/) by using established author names. Despite the anecdotal observations, Amazon is keeping its cool about the scale of the AI-generated book issue for now. "While we have not seen a spike in our publishing numbers," they write, "in order to help protect against abuse, we are lowering the volume limits we have in place on new title creations."


The news comes on the heels of [another rule](https://www.kdpcommunity.com/s/article/Addition-of-AI-Questions-to-KDP-Publishing-Process?language=en_US) from Amazon announced in early September that requires authors to inform the company if their material is AI-generated. Amazon added new sections to its [Content Guidelines](https://kdp.amazon.com/en_US/help/topic/G200672390#aicontent) defining what counts as "AI-generated" (if AI is used to create content) and "AI-assisted" (if AI is used to edit or correct content).


AI-generated books are not banned from Amazon completely, but the company's guidelines say, "We require you to inform us of AI-generated content (text, images, or translations) when you publish a new book or make edits to and republish an existing book through KDP."


The Guardian notes that these changes follow some high-profile incidents where books suspected to be AI-generated were removed from Amazon's site. In particular, books about [mushroom foraging](https://www.theguardian.com/technology/2023/sep/01/mushroom-pickers-urged-to-avoid-foraging-books-on-amazon-that-appear-to-be-written-by-ai) (that potentially contained dangerous advice) and travel books were reportedly AI-generated and subsequently taken down.


Some industry experts are skeptical about the effectiveness of the new rules. The Guardian quotes Dr. Miriam Johnson, a senior lecturer in publishing at Oxford Brookes University, as saying that the three-book limit would probably not be a "gamechanger for managing the influx of AI-written content" because those flooding Amazon with AI-generated books will likely find workarounds.


Presumably, the three-per-day book limit will not affect self-published authors who do not use AI tools to write books, unless they typically publish all of their books they've been writing for months or years on the same day. "Very few publishers will be impacted by this change," Amazon says.


Still, Amazon is acting out of an abundance of caution rather than a state of panic. "We are actively monitoring the rapid evolution of generative AI and the impact it is having on reading, writing, and publishing," they [write](https://www.kdpcommunity.com/s/article/Update-on-KDP-Title-Creation-Limits?language=en_US&forum=KDP%20Forum), "and we remain committed to providing the best possible shopping, reading, and publishing experience for our authors and customers."














## Tags:


### Autogenerated tags:
ai-generated kdp
