# AI-powered Bing Chat gains three distinct personalities
## Bing Chat is no longer unhinged, but it can hallucinate more if you want it to.
## Information:

+ Link: https://arstechnica.com/information-technology/2023/03/microsoft-equips-bing-chat-with-multiple-personalities-creative-balanced-precise/
+ Source: Ars Technica
+ Author: Benj Edwards
+ Date published: 03 March 2023, 21:05
+ Date scraped: 03 March 2023, 22:00

## Article:
![Main article image](https://cdn.arstechnica.net/wp-content/uploads/2023/03/three_bings_hero_1-760x380.jpg)







On Wednesday, Microsoft employee Mike Davidson [announced](https://twitter.com/mikeindustries) that the company has rolled out three distinct personality styles for its experimental AI-powered [Bing Chat](https://arstechnica.com/information-technology/2023/02/microsoft-announces-ai-powered-bing-search-and-edge-browser/) bot: Creative, Balanced, or Precise. Microsoft has been [testing](https://twitter.com/mikeindustries/status/1629255791797760000) the feature since February 24 with a limited set of users. Switching between modes produces different results that shift its [balance](https://twitter.com/mikeindustries/status/1629603948754767873?s=20) between accuracy and creativity.


Bing Chat is an AI-powered assistant based on an advanced large language model (LLM) developed by OpenAI. A key feature of Bing Chat is that it can search the web and incorporate the results into its answers.


Microsoft announced Bing Chat on February 7, and shortly after going live, adversarial attacks regularly drove an early version of Bing Chat to [simulated insanity](https://arstechnica.com/information-technology/2023/02/ai-powered-bing-chat-loses-its-mind-when-fed-ars-technica-article/), and users discovered the bot could be convinced to [threaten](https://twitter.com/marvinvonhagen/status/1623658144349011971) them. Not long after, Microsoft [dramatically dialed back](https://arstechnica.com/information-technology/2023/02/microsoft-lobotomized-ai-powered-bing-chat-and-its-fans-arent-happy/) Bing Chat's outbursts by imposing strict limits on how long conversations could last.


Since then, the firm has been experimenting with ways to bring back some of Bing Chat's sassy personality for those who wanted it but also allow other users to seek more accurate responses. This resulted in the new three-choice "conversation style" interface.



* An example of Bing Chat's "Creative" conversation style. 


 Microsoft
* An example of Bing Chat's "Precise" conversation style. 


 Microsoft
* An example of Bing Chat's "Balanced" conversation style. 


 Microsoft



In our experiments with the three styles, we noticed that "Creative" mode produced shorter and more off-the-wall suggestions that were not always safe or practical. "Precise" mode erred on the side of caution, sometimes not suggesting anything if it saw no safe way to achieve a result. In the middle, "Balanced" mode often produced the longest responses with the most detailed search results and citations from websites in its answers.


With large language models, unexpected inaccuracies (hallucinations) often increase in frequency with increased "creativity," which usually means that the AI model will deviate more from the information it learned in its dataset. AI researchers often call this property "[temperature](https://txt.cohere.ai/llm-parameters-best-outputs-language-ai/)," but Bing team members say there is more at work with the new conversation styles.


According to Microsoft employee [Mikhail Parakhin](https://twitter.com/MParakhin/status/1630987490231472128), switching the modes in Bing Chat changes fundamental aspects of the bot's behavior, including swapping between different AI models that have received [additional training](https://huggingface.co/blog/rlhf) from human responses to its output. The different modes also use different initial prompts, meaning that Microsoft swaps the personality-defining prompt like the one [revealed in the prompt injection attack](https://arstechnica.com/information-technology/2023/02/ai-powered-bing-chat-spills-its-secrets-via-prompt-injection-attack/) we wrote about in February.


While Bing Chat is still only available to those who signed up for a waitlist, Microsoft continues to refine Bing Chat and other AI-powered Bing search features continuously as it prepares to roll it out more widely to users. Recently, Microsoft [announced plans](https://arstechnica.com/gadgets/2023/02/new-windows-11-update-puts-ai-powered-bing-chat-directly-in-the-taskbar/) to integrate the technology into Windows 11.














## Tags:


### Autogenerated tags:
microsoft ai-powered
