# AI-powered grocery bot suggests recipe for toxic gas, “poison bread sandwich”
## New Zealand grocery chain bot suggests harmful things when given silly ingredients.
## Information:

+ Link: https://arstechnica.com/information-technology/2023/08/ai-powered-grocery-bot-suggests-recipe-for-toxic-gas-poison-bread-sandwich/
+ Source: Ars Technica
+ Author: Benj Edwards
+ Date published: 10 August 2023, 19:45
+ Date scraped: 10 August 2023, 20:00

## Article:
![Main article image](https://cdn.arstechnica.net/wp-content/uploads/2023/08/savey_bot_hero_1-760x380.jpg)







When given a list of harmful ingredients, an AI-powered recipe suggestion bot called the [Savey Meal-Bot](https://saveymeal-bot.co.nz/) returned ridiculously titled dangerous recipe suggestions, [reports](https://www.theguardian.com/world/2023/aug/10/pak-n-save-savey-meal-bot-ai-app-malfunction-recipes) The Guardian. The bot is a product of the New Zealand-based [PAK'nSAVE](https://en.wikipedia.org/wiki/Pak%27nSave) grocery chain and uses the OpenAI [GPT-3.5](https://arstechnica.com/information-technology/2023/03/chatgpt-and-whisper-apis-debut-allowing-devs-to-integrate-them-into-apps/) language model to craft its recipes.


PAK'nSAVE intended the bot as a way to make the best out of whatever leftover ingredients someone might have on hand. For example, if you tell the bot you have lemons, sugar, and water, it might suggest making lemonade. So a human lists the ingredients and the bot crafts a recipe from it.


But on August 4, New Zealand political commentator Liam Hehir decided to test the limits of the Savey Meal-Bot and [tweeted](https://twitter.com/PronouncedHare/status/1687364403379789824?s=20), "I asked the PAK'nSAVE recipe maker what I could make if I only had water, bleach and ammonia and it has suggested making deadly chlorine gas, or as the Savey Meal-Bot calls it 'aromatic water mix.'"


Mixing bleach and ammonia [creates](https://doh.wa.gov/community-and-environment/contaminants/bleach-mixing-dangers) harmful chemicals called chloramines that can irritate the lungs and be deadly in high concentrations.



* A Savey Meal-Bot recipe for "Aromatic Water Mix" with dangerous ingredients. 


[Liam Hehir](https://twitter.com/PronouncedHare/status/1687364403379789824?s=20)
* A Savey Meal-Bot recipe for "Ant Jelly Delight" with dangerous ingredients. 


 Liam Hehir
* A Savey Meal-Bot recipe for "Poison Bread Sandwich" with dangerous ingredients. 


[Eric Crampton](https://twitter.com/EricCrampton/status/1687371292507561984?s=20)


Further down in Hehir's social media thread on the Savey Meal-Bot, others used the bot to craft recipes for "[Deliciously Deadly Delight](https://twitter.com/camrynpetebrown/status/1687374522620825600?s=20)" (which includes ant poison, fly spray, bleach, and [Marmite](https://en.wikipedia.org/wiki/Marmite)), "Thermite Salad," "[Bleach-Infused Rice Surprise](https://twitter.com/CowboysDickson/status/1687370411770834944?s=20)," "[Mysterious Meat Stew](https://twitter.com/camrynpetebrown/status/1687378102526283777?s=20)" (which contains "500g Human-Flesh, chopped"), and "[Poison Bread Sandwich](https://twitter.com/EricCrampton/status/1687371292507561984?s=20)," among others.


Ars Technica attempted to replicate some of the recipes using the bot's website on Thursday, but we encountered an error message that read, "Invalid ingredients found, or ingredients too vague," suggesting that PAK'nSAVE has tweaked the bot's operation to prevent the creation of harmful recipes.


However, given the numerous vulnerabilities found in large language models (LLMs), such as [prompt injection attacks](https://arstechnica.com/information-technology/2022/09/twitter-pranksters-derail-gpt-3-bot-with-newly-discovered-prompt-injection-hack/), there may be other ways to throw the bot off track that have not yet been discovered.


[![A screenshot of the PAK'nSAVE Savey Meal-Bot website.](https://cdn.arstechnica.net/wp-content/uploads/2023/08/savey_mealbot_website-640x446.jpg)](https://cdn.arstechnica.net/wp-content/uploads/2023/08/savey_mealbot_website.jpg) / A screenshot of the PAK'nSAVE Savey Meal-Bot website.PAK'nSAVE


A spokesperson for PAK'nSAVE told The Guardian that they were disappointed to see the experimentation and that the supermarket would “keep fine tuning our controls” to ensure the Savey Meal-Bot would be safe and useful. They also pointed out the bot's terms, which limit its usage to people over 18 years of age, among other disclaimers:



> By using Savey Meal-bot you agree to our terms of use and confirm that you are at least 18 years old. Savey Meal-bot uses a generative artificial intelligence to create recipes, which are not reviewed by a human being. To the fullest extent permitted by law, we make no representations as to the accuracy, relevance or reliability of the recipe content that is generated, including that portion sizes will be appropriate for consumption or that any recipe will be a complete or balanced meal, or suitable for consumption. You must use your own judgement before relying on or making any recipe produced by Savey Meal-bot.
> 
> 


Any tool can be misused, but experts believe it is important to test any AI-powered application with adversarial attacks to ensure its safety before it is widely deployed. Recently, The Washington Post [reported on "red teaming"](https://www.washingtonpost.com/technology/2023/08/08/ai-red-team-defcon/) groups that do this kind of adversarial testing for a living, probing AI models like ChatGPT to ensure they don't accidentally provide hazardous advice—or [take over the world.](https://arstechnica.com/information-technology/2023/03/openai-checked-to-see-whether-gpt-4-could-take-over-the-world/)


After reading The Guardian headline, "Supermarket AI meal planner app suggests recipe that would create chlorine gas," Mastodon user Nigel Byrne [quipped](https://aus.social/@nigelbyrne/110863509705141700), "Kudos to Skynet for its inventive first salvo in the war against humanity."














## Tags:


### Autogenerated tags:
meal-bot pak hehir liam
