# AI-powered “final” Beatles song due this year, says Paul McCartney
## AI voice-separation tech pioneered for "Get Back" will bring Lennon demo to life.
## Information:

+ Link: https://arstechnica.com/information-technology/2023/06/ai-powered-final-beatles-song-due-this-year-says-paul-mccartney/
+ Source: Ars Technica
+ Author: Benj Edwards
+ Date published: 13 June 2023, 15:28
+ Date scraped: 13 June 2023, 16:00

## Article:
![Main article image](https://cdn.arstechnica.net/wp-content/uploads/2022/11/beatles_ai_hero_4-760x380.jpg)







On Tuesday, BBC Radio 4's Today program [aired an interview](https://www.bbc.com/news/entertainment-arts-65881813) with Paul McCartney in which he announced that thanks to AI technology, a "final Beatles record" has been finished and will be released later this year. He said that AI techniques have isolated John Lennon's vocals from an old cassette tape demo, enabling him to complete the song.


Though McCartney did not provide the song's title, speculation points towards it being "[Now And Then](https://en.wikipedia.org/wiki/Now_and_Then_(John_Lennon_song))," a 1978 Lennon composition, which McCartney has mentioned wanting to finish in the past. In 1995, the three living Beatles considered including the song in their Anthology series (similar to "[Free as a Bird](https://en.wikipedia.org/wiki/Free_as_a_Bird)" and "[Real Love](https://en.wikipedia.org/wiki/Real_Love_(Beatles_song))") but abandoned it due to quality issues and George Harrison's refusal to work on it. Harrison died in 2001.


The BBC [notes](https://www.bbc.com/news/entertainment-arts-65881813) that the original demo for "Now and Then" was among several songs on a cassette that Lennon had made for McCartney shortly before his death in 1980. The cassette, labeled "For Paul," was given to McCartney by Lennon's widow, Yoko Ono. The songs, recorded in Lennon's New York apartment, were in a primitive state and featured a lot of noise.


During the BBC's Today interview, McCartney revealed the effort to finish this presumed track when reporter Martha Kearney asked about how he feels about AI technology. McCartney [replied](https://www.bbc.co.uk/sounds/play/p0ftvczc):



> Well, it's a very interesting thing, you know. It's something we're all sort of tackling at the moment and trying to deal with what's it mean. I don't hear that much because I'm not on the Internet that much, but people will say to me, there's a track where John's singing one of my songs. And it isn't, it's just AI, you know. So all of that is kind of scary, but exciting because it's the future.
> 
> 
> And we were able to use that kind of thing when Peter Jackson did the film Get Back, where it was us making the *Let It Be* album. And he was able to extricate John's voice from a ropey little bit of cassette where it had John's voice and a piano. He could separate them with AI. They tell the machine, that's a voice, this is a guitar, lose the guitar. And he did that. So it has great uses. So when we came to make what will be the last Beatles record, it was a demo that John had that we worked on, and we just finished it up. It'll be released this year. We were able to take John's voice and get it pure through this AI so that then we could mix the record as you would normally do. So it gives you some sort of leeway.
> 
> 


During the making of the 2021 [Get Back](https://en.wikipedia.org/wiki/The_Beatles:_Get_Back) documentary, composer [Emile de la Rey](https://delarey.co/) and a team of engineers at Peter Jackson's Wingnut Films [worked with](https://cs.illinois.edu/news/smaragdis-lends-his-research-talents-to-the-benefit-of-beatlemania) machine learning researcher [Paris Smaragdis](https://paris.cs.illinois.edu/) of the University of Illinois Urbana-Champaign to develop a neural network called "MAL" (Machine Assisted Learning, also a [nod](https://www.newscientist.com/article/2302552-beatles-documentary-get-back-used-custom-ai-to-strip-unwanted-sound/) to Beatles roadie Mal Evans) to isolate voices and musical instruments in Beatles recordings. Similar vocal isolation allowed McCartney to [virtually duet](https://www.youtube.com/watch?v=g4UsXksoGNg) with Lennon on a recent tour.


Traditionally, when multiple voices and instruments are recorded together on the same tape, it's difficult or impossible to isolate them without significantly losing sound quality or picking up frequencies from other instruments present in the recording. With the new technology, machine learning techniques allowed MAL to identify and pluck out individual audio elements, re-synthesizing them in a realistic way that matched trained samples of those instruments or voices in isolation. This allowed for boosting voices in noisy situations and also enabled surround sound remixes of the performances in the film.


[![Engineers used machine learning techniques to isolate vocal and instrument tracks, allowing the 2022 remix of The Beatles album <em>Revolver</em>. Similar techniques have been used to create the "final" Beatles song.](https://cdn.arstechnica.net/wp-content/uploads/2023/06/revolver2-640x360.jpg)](https://cdn.arstechnica.net/wp-content/uploads/2023/06/revolver2.jpg) / Engineers used machine learning techniques to isolate vocal and instrument tracks, allowing the 2022 remix of The Beatles album *Revolver*. Similar techniques have been used to create the "final" Beatles song.Apple Corps Limited


Later, de la Rey and his team used the same technology to create source separations of the original master tapes of The Beatles' 1966 album *Revolver*. Producer Geoff Martin [used those separations](https://www.bbc.com/news/entertainment-arts-63226914) to create *Revolver*'s 2022 remix.


We reached out to Wingnut Films and Smaragdis for comment but did not receive a response by press time. Previously, they declined to publicly comment when asked about the *Revolver* remix last year. In the absence of official word, it's probably safe to speculate based on McCartney's comments that the Beatles' production team used similar technology as MAL to isolate John Lennon's voice from a demo tape and re-synthesize it into a clearer form with a fuller frequency range.


Already, AI-powered music reconstructions and covers of Beatles songs abound on YouTube, where you can find John Lennon [singing](https://www.youtube.com/watch?v=rNKJcoSB8YU) covers of David Bowie's "Space Oddity" or [speculative Beatles recreations](https://www.youtube.com/watch?v=4uLp_VRdgGY) of other Lennon cassette demos. Additionally, algorithmically generated songs and voice cloning technology have caused [a measure](https://arstechnica.com/information-technology/2023/05/spotify-ejects-thousands-of-ai-made-songs-in-purge-of-fake-streams/) of confusion and chaos in the music business. Some artists, such as Grimes, have [embraced](https://arstechnica.com/information-technology/2023/04/grimes-says-anyone-can-ai-generate-her-voice-without-penalty/) the new technology.


Despite the positive implications of AI in creating new official Beatles material, McCartney expressed some reservations about its broader applications in the interview, specifically in generating music. "There's a good side to it and then a scary side," McCartney said. "We'll just have to see where that leads."














## Tags:


### Autogenerated tags:
mccartney lennon bbc
