# Adobe Stock begins selling AI-generated artwork
## AI-wielding artist must assert ownership and label each piece as "Generative AI."
## Information:

+ Link: https://arstechnica.com/information-technology/2022/12/adobe-stock-begins-selling-ai-generated-artwork/
+ Source: Ars Technica
+ Author: Benj Edwards
+ Date published: 06 December 2022, 23:12
+ Date scraped: 07 December 2022, 00:00

## Article:
![Main article image](https://cdn.arstechnica.net/wp-content/uploads/2022/12/ai_adobe_swirl-760x380.jpg)







On Monday, Adobe announced that its stock photography service, [Adobe Stock](https://stock.adobe.com), would begin allowing artists to submit AI-generated imagery for sale, [Axios reports](https://www.axios.com/2022/12/05/adobe-ai-made-stock-images). The move comes during Adobe's [embrace](https://www.axios.com/2022/10/21/adobe-ai-generative-images-artists-designers) of image synthesis and also during industry-wide efforts to deal with the rapidly growing field of AI artwork in the stock art business, including earlier announcements from [Shutterstock](https://arstechnica.com/information-technology/2022/10/shutterstock-partners-with-openai-to-sell-ai-generated-artwork-compensate-artists/) and [Getty Images](https://arstechnica.com/information-technology/2022/09/fearing-copyright-issues-getty-images-bans-ai-generated-artwork/).


Submitting AI-generated imagery to Adobe Stock comes with a few restrictions. The artist must own (or have the rights to use) the image, AI-synthesized artwork must be submitted as an illustration (even if photorealistic), and it must be labeled with "Generative AI" in the title.


Further, each AI artwork must adhere to Adobe's new Generative AI Content [Guidelines](https://helpx.adobe.com/stock/contributor/help/generative-ai-content.html), which require the artist to include a [model release](https://helpx.adobe.com/stock/contributor/help/model-release.html) for any real person depicted realistically in the artwork. Artworks that incorporate illustrations of people or fictional brands, characters, or properties require a [property release](https://helpx.adobe.com/stock/contributor/help/property-release.html) that attests the artist owns all necessary rights to license the content to Adobe Stock.


## A stock photo odyssey


[![An example of AI-generated artwork available on Adobe Stock.](https://cdn.arstechnica.net/wp-content/uploads/2022/12/AI_adobe_stock_hero-640x360.jpg)](https://cdn.arstechnica.net/wp-content/uploads/2022/12/AI_adobe_stock_hero.jpg) / An example of AI-generated artwork available on Adobe Stock.[Kris Kashtanova / Adobe Stock](https://stock.adobe.com/images/christmas-evening-generative-ai/530855264)


Earlier this year, the arrival of image synthesis tools like [Stable Diffusion](https://arstechnica.com/information-technology/2022/09/with-stable-diffusion-you-may-never-believe-what-you-see-online-again/), Midjourney, and [DALL-E](https://arstechnica.com/information-technology/2022/09/openai-image-generator-dall-e-now-available-without-waitlist/) unlocked a seemingly unlimited fountain of generative artwork that can imitate common art styles in various media, including photography. Each AI tool allows an artist to create a work based on a text description called a prompt.


In September, we [covered](https://arstechnica.com/information-technology/2022/09/artists-begin-selling-ai-generated-artwork-on-stock-photography-websites/) some early instances of artists listing AI artwork on stock photography websites. Shutterstock [reportedly](https://www.vice.com/en/article/v7vzpj/shutterstock-is-removing-ai-generated-images) initially reacted by removing some generative art, but later reversed course by [partnering with OpenAI](https://arstechnica.com/information-technology/2022/10/shutterstock-partners-with-openai-to-sell-ai-generated-artwork-compensate-artists/) to generate AI artwork on the site. In late September, Getty Images [banned](https://arstechnica.com/information-technology/2022/09/fearing-copyright-issues-getty-images-bans-ai-generated-artwork/) AI artwork, fearing copyright issues that have not been fully tested in court.


Beyond those legal concerns, AI-generated artwork has proven [ethically problematic](https://arstechnica.com/information-technology/2022/09/flooded-with-ai-generated-images-some-art-communities-ban-them-completely/) among artists. Some criticized the ability of image synthesis models to reproduce artwork in the styles of living artists, especially since the AI models gained that ability from [unauthorized scrapes](https://arstechnica.com/information-technology/2022/09/artist-finds-private-medical-record-photos-in-popular-ai-training-data-set/) of websites.


Despite those controversies, Adobe openly embraces the growing trend of image synthesis, which has shown no signs of slowing down.


"I'm confident that our decision to responsibly accept content made by generative AI serves both customers and contributors," Sarah Casillas, Adobe Stock's senior director of content, said in a [statement](https://www.reddit.com/r/StableDiffusion/comments/zd8h5o/adobe_making_a_move_on_ai_generative_content/) emailed to Adobe Stock members. "Knowledge of stock, craft, taste, and imagination are critical to success on a stock marketplace where customers demand quality, and these are attributes that our successful contributors can continue to bring—no matter which tools they choose."














## Tags:


### Autogenerated tags:
ai-generated
