# Adobe’s AI image generators get beefy updates, including vector graphics
## Firefly 2 improves detail, Firefly Vector generates scalable vectors from a prompt.
## Information:

+ Link: https://arstechnica.com/information-technology/2023/10/adobes-ai-image-generators-get-beefy-updates-including-vector-graphics/
+ Source: Ars Technica
+ Author: Benj Edwards
+ Date published: 10 October 2023, 21:36
+ Date scraped: 10 October 2023, 22:00

## Article:
![Main article image](https://cdn.arstechnica.net/wp-content/uploads/2023/10/illustrator_ai_barbarian_hero-760x380.jpg)







On Tuesday, Adobe [announced](https://blog.adobe.com/en/publish/2023/10/10/future-is-firefly-adobe-max) major updates to AI image synthesis features across several products, including Photoshop, Illustrator, and Adobe Express. The updates include three new generative AI models—Firefly 2, Firefly Design Model, and Firefly Vector Model—which improve its previous offerings and add new capabilities. With the vector model, Adobe is notably launching its first text-to-vector AI image generator.


It's been a busy year for generative AI, and Adobe has not been content to sit it out. In March, the graphic design software giant [debuted](https://arstechnica.com/information-technology/2023/03/ethical-ai-art-generation-adobe-firefly-may-be-the-answer/) its text-to-image synthesis model called Firefly, which it billed as an ethical alternative to [Stable Diffusion](https://arstechnica.com/information-technology/2022/09/with-stable-diffusion-you-may-never-believe-what-you-see-online-again/) and [Midjourney](https://arstechnica.com/information-technology/2023/06/stunning-midjourney-update-wows-ai-artists-with-camera-like-feature/) due to being trained on Adobe Stock imagery only. Firefly can generate novel images based on text descriptions called prompts (i.e., "a scenic vista" or "a beefy-looking barbarian"). The company later [brought the technology](https://arstechnica.com/information-technology/2023/05/adobe-photoshops-new-generative-fill-ai-tool-lets-you-manipulate-photos-with-text/) to Photoshop and web apps, and [promised to cover](https://www.fastcompany.com/90906560/adobe-feels-so-confident-its-firefly-generative-ai-wont-breach-copyright-itll-cover-your-legal-bills) any legal bills that might arise from copyright claims against artwork generated with its tools.


Now, Adobe is extending its reach with a wave of new generative AI features. Adobe's Firefly Image 2 model is an update to its original Firefly AI image generator, which powers Photoshop features like [Generative Fill](https://arstechnica.com/information-technology/2023/05/adobe-photoshops-new-generative-fill-ai-tool-lets-you-manipulate-photos-with-text/). Adobe claims this new version offers improved image quality, particularly in areas like foliage, skin texture, and facial features. In addition to these enhancements, the Firefly Image 2 model introduces AI-driven editing capabilities that can adjust various photo settings like depth of field and motion blur. A new "Prompt Guidance" feature also aids users in refining the wording of their text descriptions and automatically completes prompts to boost efficiency.


[![A comparison between output from Firefly version 1 (left) and Firefly version 2 (right) with the prompt "a muscular barbarian with weapons beside a CRT television set, cinematic, 8K, studio lighting."](https://cdn.arstechnica.net/wp-content/uploads/2023/10/firefly_comparison_1-640x360.jpg)](https://cdn.arstechnica.net/wp-content/uploads/2023/10/firefly_comparison_1.jpg) / A comparison between output from Firefly version 1 (left) and Firefly version 2 (right) with the prompt "a muscular barbarian with weapons beside a CRT television set, cinematic, 8K, studio lighting."Benj Edwards / Adobe


Adobe unveiled a "[Generative Match](https://blog.adobe.com/en/publish/2023/10/10/adobe-firefly-new-features)" feature, allowing users to match the style of generated content to specific images. It's basically an "img2img" feature, similar to the technique often used in Stable Diffusion. This could appeal to companies wanting to consistently apply their brand style across various materials. The feature will remain in beta, and commercial use won't be permitted during this trial period.


Adobe also introduced new Firefly models specifically for Illustrator that let users create editable vector images based on text prompts. Vector graphics differ from bitmapped graphics (found in files such as JPEGs) because the [vector shapes](https://www.vintagecomputing.com/index.php/archives/1233/prodigys-madmaze-place-of-power-screenshots-now-on-flickr) are stored as mathematical formulas and can be scaled to any size without quality loss.


[![Experimenting with inserting an AI-generated muscular barbarian into a vector landscape Adobe provided as an example.](https://cdn.arstechnica.net/wp-content/uploads/2023/10/barbarian_vector-640x420.jpg)](https://cdn.arstechnica.net/wp-content/uploads/2023/10/barbarian_vector.jpg) / Experimenting with inserting an AI-generated muscular barbarian into a vector landscape Adobe provided as an example.Benj Edwards / Adobe


While Adobe claims that the Firefly Vector Model is "the world’s first generative AI model for vector graphics," a quick Google search disproves this claim, showing earlier vector-based AI models that range from [commercial offerings](https://vectorart.ai/) to older [experimental research](https://proceedings.neurips.cc/paper/2020/file/bcf9d6bd14a2095866ce8c950b702341-Paper.pdf). However, it's safe to say that this is the first vector-generating AI model from a company that is currently considered a major player in the image synthesis space. It's also notable that the technology is baked into one of the world's most popular vector graphics editors, Adobe Illustrator.


[![An example of Adobe's Design Model in Adobe Express.](https://cdn.arstechnica.net/wp-content/uploads/2023/10/firefly_design_model-640x389.jpg)](https://cdn.arstechnica.net/wp-content/uploads/2023/10/firefly_design_model.jpg) / An example of Adobe's Design Model in Adobe Express.Adobe


Meanwhile, in Adobe Express, Adobe's Firefly Design model focuses on generating customizable templates for various media types, from print to online advertising. They call it "text to template," in contrast to "text to image" with Firefly 2.


Adobe's push to the mainstream
------------------------------


[![A comparison of Firefly Model 1 and Model 2 output provided by Adobe.](https://cdn.arstechnica.net/wp-content/uploads/2023/10/Firefly-Image-2-Marshmallow-640x396.jpg)](https://cdn.arstechnica.net/wp-content/uploads/2023/10/Firefly-Image-2-Marshmallow.jpg) / A comparison of Firefly Model 1 and Model 2 output provided by Adobe.Adobe


Since the launch of DALL-E 2 in April 2022, image synthesis models have improved in quality rapidly. Adobe's additions come when competitors such as [Stability AI](https://arstechnica.com/information-technology/2023/07/stable-diffusion-xl-puts-ai-generated-visual-worlds-at-your-gpus-command/), Midjourney, Microsoft, [OpenAI](https://arstechnica.com/information-technology/2023/09/openai-announces-dall-e-3-a-next-gen-ai-image-generator-based-on-chatgpt/), and [Meta](https://arstechnica.com/information-technology/2023/10/facebooks-new-ai-stickers-can-generate-mickey-mouse-holding-a-machine-gun/) have continued to update their image synthesis tools. If you've followed our AI coverage, you're likely familiar with the [general controversy](https://arstechnica.com/information-technology/2022/09/flooded-with-ai-generated-images-some-art-communities-ban-them-completely/) over AI-generated artwork due to unresolved issues over copyright and worries about replacing human artists. Adobe has not magically waved those issues away completely, but it hopes to keep moving image synthesis technology into the mainstream.


Adobe's design leader, Scott Belsky, goes into detail [in a blog post](https://blog.adobe.com/en/publish/2023/10/10/adobe-firefly-new-features) about new policies being developed to "prohibit abuse, discourage bad actors, and encourage transparency and attribution," including training its AI models on licensed and public domain content and applying content moderation to the training data set.


The company has also introduced features like [Content Credentials](http://contentcredentials.org/) to mark AI-generated content using metadata, and it is advocating for legislative measures such as the [FAIR Act](https://blog.adobe.com/en/publish/2023/09/12/fair-act-to-protect-artists-in-age-of-ai), which would provide legal recourse for artists whose styles are intentionally and commercially impersonated through AI tools. Even if some of those initiatives don't gain traction, they allow Adobe to say it's working on the issue while it continues its AI rollout.


Firefly 2 (including Generative Match) is available for testing in Adobe's [web-based beta](https://firefly.adobe.com/) and is expected to be integrated into Creative Cloud apps later. Meanwhile, the Firefly Vector model is available via an Adobe Illustrator update in the Creative Cloud app, and Firefly Design Model is available as a beta feature in Adobe Express.














## Tags:


### Autogenerated tags:
photoshop ai-generated
