# After 23 years, Weather Channel’s iconic computerized channel is shutting down
## Cult-favorite Weatherscan TV service launched in 1999; hobbyists aim to keep it alive.
## Information:

+ Link: https://arstechnica.com/information-technology/2022/10/after-23-years-weather-channels-iconic-computerized-channel-is-shutting-down/
+ Source: Ars Technica
+ Author: Benj Edwards
+ Date published: 07 October 2022, 20:16
+ Date scraped: 07 October 2022, 21:00

## Article:
![Main article image](https://cdn.arstechnica.net/wp-content/uploads/2022/09/weatherscan_1-760x380.jpg)







In the early 2000s, Americans who wanted to catch the local weather forecast at any time might turn on their TV and switch over to Weatherscan, a 24-hour computer-controlled weather forecast channel with a relaxing [smooth jazz](https://www.twcarchive.com/wiki/The_Weather_Channel_Presents:_The_Best_of_Smooth_Jazz) soundtrack. After 23 years, The Weather Channel [announced](https://www.nctconline.org/index.php/members/resources/technical-notices/item/1874-weatherscan-termination-of-service) that Weatherscan will be shutting down permanently on or before December 9. But a group of die-hard fans will not let it go quietly into the night.


Launched in 1999, Weatherscan currently appears in a dwindling number of local American cable TV and satellite markets. It shows automated local weather information on a loop, generated by an [Intellistar](https://www.twcarchive.com/wiki/IntelliStar) computer system installed locally for each market. Declining viewership and the ubiquity of smartphone weather apps are the primary reasons it's going offline.


[![As Weatherscan goes offline, more TV providers are displaying messages like this one.](https://cdn.arstechnica.net/wp-content/uploads/2022/10/Z0RHaTow-640x495.jpg)](https://cdn.arstechnica.net/wp-content/uploads/2022/10/Z0RHaTow.jpg) / As Weatherscan goes offline, more TV providers are displaying messages like this one.Blue Ridge


There are also technical issues with maintaining the hardware behind the service. "Weatherscan has been dying a slow death over the course of the last 10 years because the hardware is aging," says Mike Bates, a tech hobbyist who collects and [restores](https://hackaday.com/2021/03/14/reverse-engineering-the-weather-channels-magic/) Weather Channel computer hardware as part of a group of die-hard fans who follow insider news from the company. "It's 20 years old now, and more and more cable companies have been pulling the service."


Bates says that giants like Comcast and Verizon have already dropped Weatherscan, but smaller cable companies have kept it going. "Because of the small subscriber user base for the technology, I am assuming the Weather Channel just quit porting [the Weatherscan system] forward to newer hardware," says Bates. "So they just kind of let it run until eventually we are nearing the death. There's probably 60 or 70 Weatherscan [units] still in operation out there. I don't know the exact number."


Over the years, Weatherscan developed a cult following due to the way the service mixes computers with weather, along with a measure of nostalgia for the [smooth jazz music](https://www.youtube.com/watch?v=XgqA3rc6nzI&list=PLFDD5E9381CDC9B1B) that plays continuously over the forecasts. Hobbyists like Bates (who goes by "[techknight](https://twitter.com/techknight2)" on Twitter) have collected the hardware necessary to run their own Weatherscan stations out of their homes. Some have also created software that [simulates the service](https://github.com/buffbears/Weatherscan) in a browser.


[![Mike Bates displayed an Intellistar computer running Weatherscan (blue unit, left) and a Weather Star XL (right) at VCF Midwest this year, along with other hardware and TV station simulations.](https://cdn.arstechnica.net/wp-content/uploads/2022/10/techknight_vcf_midwest_2022_warm-640x418.jpg)](https://cdn.arstechnica.net/wp-content/uploads/2022/10/techknight_vcf_midwest_2022_warm.jpg) / Mike Bates displayed an Intellistar computer running Weatherscan (blue unit, left) and a Weather Star XL (right) at VCF Midwest this year, along with other hardware and TV station simulations.[Mike Bates](https://twitter.com/techknight2/status/1568904843686981632/photo/3)


The Weather Channel amassed a large fan following over the decades, and that community [maintains a wiki](https://www.twcarchive.com/wiki/Main_Page) filled with intricate details about [beloved on-air talent](https://www.twcarchive.com/wiki/Dave_Schwartz), [discontinued programs](https://www.twcarchive.com/wiki/Wake_Up_with_Al), and the [back-end tech](https://www.twcarchive.com/wiki/WeatherStar) that pulls it all together. It's that deep lore that inspires hobbyists like Bates to try to preserve the equipment. "At the end of the day, we are not only preserving the hardware and software that we are nostalgic for, but also that which made The Weather Channel what it once was."


Recently, during the pandemic, Bates reverse-engineered an earlier Weather Channel computer called the [Weather Star 4000](https://www.twcarchive.com/wiki/Weather_Star_4000). During the 1990s, it provided on-screen computer forecasts until just before Weatherscan launched in 1999, although some units still hung on as late as 2014. The Weather Star software inspired its own wave of nostalgia, including [simulators](http://www.taiganet.com/) that mimic its distinct retro look.


[![An Intellistar computer system that can run the Weatherscan TV service.](https://cdn.arstechnica.net/wp-content/uploads/2022/10/photo_2022-10-07_10-56-57-640x427.jpg)](https://cdn.arstechnica.net/wp-content/uploads/2022/10/photo_2022-10-07_10-56-57.jpg) / An Intellistar computer system that can run the Weatherscan TV service.Mike Bates


However, getting Weatherscan to run locally was a team effort, primarily by friends named [Ethan](https://www.youtube.com/channel/UCgukqyIXsXIGuk0W1mMBVJg), [Brian](https://twitter.com/cc17926), and [Jesse](https://www.youtube.com/user/jessecar96). One of the Intellistar computer models behind the service runs FreeBSD on a Pentium 4-based PC in a blue rack-mount enclosure. It includes an ATI card for generating the graphics and a proprietary PowerPC-based card that pulls it all together to make it broadcast-ready.


To get Weatherscan working at home, the group of friends found decommissioned Intellistar units on eBay and used forensic tools to reconstruct data from the hard drives, piecing together a working version of the Weatherscan software from multiple sources. Since then, they have [exhibited their work](https://twitter.com/techknight2/status/1568765342851256320?s=20&t=6ZEF98kGksaTI5C_nnGEeQ) at shows like the Vintage Computer Festival Midwest last month.


A video by Mike Bates featuring restoration of an Intellistar computer system.


The announcement of Weatherscan's impending demise came in a [letter](https://www.nctconline.org/index.php/members/resources/technical-notices/item/1874-weatherscan-termination-of-service) to the National Content & Technology Cooperative (NCTC) in mid-September. A few alternative TV weather services remain, such as AccuWeather National and WeatherNation, but none will have that smooth jazz charm. Even so, the soul of Weatherscan will still live on thanks to fans like Bates.


"It's an iconic thing that was kind of long forgotten about except for enthusiasts," says Bates. "But the way we consume content has changed drastically. It's the end of an era."














## Tags:


### Autogenerated tags:
weatherscan intellistar
