# Amid calls for AI regulation, President Biden addresses “potential risks”
## When asked if AI is dangerous, Biden said, "It remains to be seen. It could be."
## Information:

+ Link: https://arstechnica.com/information-technology/2023/04/amid-calls-for-ai-regulation-president-biden-addresses-potential-risks/
+ Source: Ars Technica
+ Author: Benj Edwards
+ Date published: 05 April 2023, 15:48
+ Date scraped: 05 April 2023, 16:01

## Article:
![Main article image](https://cdn.arstechnica.net/wp-content/uploads/2023/04/biden_april4_hero-760x380.jpg)







On Tuesday, President Joe Biden [delivered brief remarks](https://www.whitehouse.gov/briefing-room/speeches-remarks/2023/04/04/remarks-by-president-biden-in-meeting-with-the-presidents-council-of-advisors-on-science-and-technology/) on artificial intelligence risks at the opening of a meeting with the [President’s Council of Advisors on Science and Technology](https://www.whitehouse.gov/pcast/) at the White House. The remarks come in the context of [increasing worry](https://arstechnica.com/information-technology/2023/03/openai-checked-to-see-whether-gpt-4-could-take-over-the-world/) about generative AI and its potential threats to society and [controversial calls](https://arstechnica.com/information-technology/2023/03/fearing-loss-of-control-ai-critics-call-for-6-month-pause-in-ai-development/) for regulatory oversight of the fast-growing industry.


"AI can help deal with some very difficult challenges like disease and climate change," Biden said, according to a [transcript](https://www.whitehouse.gov/briefing-room/speeches-remarks/2023/04/04/remarks-by-president-biden-in-meeting-with-the-presidents-council-of-advisors-on-science-and-technology/) provided by the White House. "But we also have to address the potential risks to our society, to our economy, to our national security."


Last week, a group of AI researchers, pundits, and critics [called for a six-month pause](https://arstechnica.com/information-technology/2023/03/fearing-loss-of-control-ai-critics-call-for-6-month-pause-in-ai-development/) in the development of AI systems "more powerful" than OpenAI's [GPT-4](https://arstechnica.com/information-technology/2023/03/openai-announces-gpt-4-its-next-generation-ai-language-model/). GPT-4 is a multimodal AI model that can analyze text and images and generate human-like responses. That letter, which has [proven controversial](https://www.wired.com/story/the-call-to-halt-dangerous-ai-research-ignores-a-simple-truth/) among AI experts, called for potential government action if necessary and "new and capable regulatory authorities dedicated to AI."


The timing of Biden's remarks seems to come in relation to those concerns. When asked by a reporter if he thought AI is dangerous, Biden replied, "It remains to be seen. It could be."


Regarding potential AI regulation, the president reiterated his administration's current policy. In October, the Biden administration published a set of guidelines called the "[AI Bill of Rights](https://arstechnica.com/information-technology/2022/10/biden-proposes-new-bill-of-rights-to-protect-americans-from-ai-snooping/)" that is designed to protect Americans from potential AI harms. However, it is not backed by the force of law, and it arrived before the release of [ChatGPT](https://arstechnica.com/information-technology/2022/12/openai-invites-everyone-to-test-new-ai-powered-chatbot-with-amusing-results/) in November and [Bing Chat](https://arstechnica.com/information-technology/2023/02/microsoft-lobotomized-ai-powered-bing-chat-and-its-fans-arent-happy/) in February, both of which sparked a new wave of concern over the progress of AI.


"Last October, we proposed a bill of rights to ensure the important protections are built into the AI systems from the start, not have to go back to do it," he said. Referring to the council meeting, he said, "I look forward to today’s discussion about ensuring responsible innovation and appropriate guardrails to protect America’s rights and safety and protecting their privacy, and to address the bias and disinformation that is possible as well."


Biden called on tech companies to ensure their products are safe before making them public, using social media as an example of "the harm that powerful technologies can do without the right safeguards in place." He highlighted the claim that these technologies impact mental health and self-image, especially among young people.


The president also reiterated his call for bipartisan privacy legislation, as mentioned in his State of the Union Address. This legislation would impose strict limits on personal data collection, ban targeted advertising to children, and require companies to prioritize health and safety in their product development.


Despite the heavy subject at hand, Biden kept a sense of humor about the proceedings. "You’re being so calm today," he joked to the press at the outset. "I think they think it’s all the artificial intelligence watching them."














## Tags:


### Autogenerated tags:
biden
