# Anthropic introduces Claude, a “more steerable” AI competitor to ChatGPT
## Anthropic aims for "safer" and "less harmful" AI, but at a higher price.
## Information:

+ Link: https://arstechnica.com/information-technology/2023/03/anthropic-introduces-claude-a-more-steerable-ai-competitor-to-chatgpt/
+ Source: Ars Technica
+ Author: Benj Edwards
+ Date published: 17 March 2023, 21:37
+ Date scraped: 17 March 2023, 22:00

## Article:
![Main article image](https://cdn.arstechnica.net/wp-content/uploads/2023/03/anthropic_claude_close2-760x380.jpg)







On Tuesday, Anthropic [introduced](https://www.anthropic.com/index/introducing-claude) Claude, a large language model (LLM) that can generate text, write code, and function as an AI assistant similar to [ChatGPT](https://arstechnica.com/information-technology/2022/12/openai-invites-everyone-to-test-new-ai-powered-chatbot-with-amusing-results/). The model originates from core concerns about future [AI safety](https://www.anthropic.com/index/core-views-on-ai-safety) and Anthropic has trained it using a technique it calls "[Constitutional AI](https://arxiv.org/abs/2212.08073)."


Two versions of the AI model, Claude and "Claude Instant," are available now for a limited "[early access](https://www.anthropic.com/earlyaccess)" group and to commercial partners of Anthropic. Those with access can use Claude through either a chat interface in Anthropic's developer console or via an application programming interface (API). With the API, developers can hook into Anthropic's servers remotely and add Claude's analysis and text completion abilities to their apps.


Anthropic claims that Claude is "much less likely to produce harmful outputs, easier to converse with, and more steerable" than other AI chatbots while maintaining "a high degree of reliability and predictability." The company cites use cases such as search, summarization, collaborative writing, and coding. And, like [ChatGPT's API](https://arstechnica.com/information-technology/2023/03/chatgpt-and-whisper-apis-debut-allowing-devs-to-integrate-them-into-apps/), Claude can change personality, tone, or behavior depending on use preference.


A promotional video showcasing Claude from Anthropic.


To sell Claude, Anthropic is charging for usage per million characters input and output. Whereas OpenAI's gpt-3.5-turbo AI model is $0.002 per 1,000 tokens (fragments of a word), Claude Instant is available for $0.42 per million characters as prompt input and $1.45 per million characters for output. "Claude-v1," the larger model, comes in at $2.90 per million characters input and $8.60 per million characters output. While there is no standard conversion between tokens and characters, our back-of-the-envelope calculation is that OpenAI's ChatGPT API is about $0.40 to $0.50 per million characters, so Claude is more expensive in general.


[![A table that compares prices of OpenAI's ChatGPT API and the two Claude APIs, based on a rough estimate of four characters per token.](https://cdn.arstechnica.net/wp-content/uploads/2023/03/price_comparison_chart-640x162.jpg)](https://cdn.arstechnica.net/wp-content/uploads/2023/03/price_comparison_chart.jpg) / A table that compares prices of OpenAI's ChatGPT API and the two Claude APIs, based on a rough estimate of four characters per token.Ars Technica


According to Anthropic, Claude has already been integrated into several products available through partners, such as [DuckAssist](https://arstechnica.com/information-technology/2023/03/wikipedia-ai-truth-duckduckgo-hopes-so-with-new-answerbot/) instant summaries from DuckDuckGo, a portion of [Notion AI](https://www.notion.so/product/ai), and an AI chat app called [Poe](https://poe.com/login) that was created by Quora.


Former OpenAI VP of research Dario Amodei and his sister Daniela founded Anthropic in 2021 [as](https://twitter.com/DanielaAmodei/status/1398306463945158656?s=20) "an AI safety and research company" after a disagreement over OpenAI's increasingly commercial direction. Amodi brought along other OpenAI staff such as Tom Brown, who led engineering work on GPT-3. A [revision](https://arstechnica.com/information-technology/2022/11/openai-conquers-rhyming-poetry-with-new-gpt-3-update/) of GPT-3 later served as the foundational language model at the heart of [ChatGPT](https://arstechnica.com/information-technology/2022/12/openai-invites-everyone-to-test-new-ai-powered-chatbot-with-amusing-results/). According to [The Verge](https://www.theverge.com/2023/2/3/23584540/google-anthropic-investment-300-million-openai-chatgpt-rival-claude), Google invested $300 million in Anthropic in late 2022 in exchange for 10 percent of the company.


Based on Google's announced plans for [Bard](https://arstechnica.com/information-technology/2023/02/in-paris-demo-google-scrambles-to-counter-chatgpt-but-ends-up-embarrassing-itself/) and the [PaLM](https://www.theverge.com/2023/3/14/23639313/google-ai-language-model-palm-api-challenge-openai) API, it seems unlikely that Google will rely on Anthropic for AI solutions in its products, but funding a rival to OpenAI might be in Google's strategic best interest down the road. For now, Anthropic plans to continue development and improvement of Claude.


"We plan to introduce even more updates in the coming weeks," Anthropic writes. "As we develop these systems, we'll continually work to make them more helpful, honest, and harmless as we learn more from our safety research and our deployments."














## Tags:


### Autogenerated tags:
openai api chatgpt google
