# Anthropic’s Claude AI can now digest an entire book like The Great Gatsby in seconds
## Claude's input memory grows to 75,000 words, beating GPT-4 by a wide margin.
## Information:

+ Link: https://arstechnica.com/information-technology/2023/05/anthropics-claude-ai-can-now-digest-an-entire-book-like-the-great-gatsby-in-seconds/
+ Source: Ars Technica
+ Author: Benj Edwards
+ Date published: 12 May 2023, 15:44
+ Date scraped: 12 May 2023, 16:00

## Article:
![Main article image](https://cdn.arstechnica.net/wp-content/uploads/2023/05/reading_robot_hero_4-760x380.jpg)







On Thursday, AI company Anthropic [announced](https://www.anthropic.com/index/100k-context-windows) it has given its ChatGPT-like [Claude](https://arstechnica.com/information-technology/2023/03/anthropic-introduces-claude-a-more-steerable-ai-competitor-to-chatgpt/) AI language model the ability to analyze an entire book's worth of material in under a minute. This new ability comes from expanding Claude's context window to 100,000 tokens, or about 75,000 words.


Like OpenAI's [GPT-4](https://arstechnica.com/information-technology/2023/03/openai-announces-gpt-4-its-next-generation-ai-language-model/), Claude is a large language model (LLM) that works by predicting the next token in a sequence when given a certain input. Tokens are fragments of words used to simplify AI data processing, and a "context window" is similar to short-term memory—how much human-provided input data an LLM can process at once.


A larger context window means an LLM can consider larger works like books or participate in very long interactive conversations that span "hours or even days," according to Anthropic:



> The average person can read 100,000 tokens of text in ~5+ hours, and then they might need substantially longer to digest, remember, and analyze that information. Claude can now do this in less than a minute. For example, we loaded the entire text of The Great Gatsby into Claude-Instant (72K tokens) and modified one line to say Mr. Carraway was “a software engineer that works on machine learning tooling at Anthropic.” When we asked the model to spot what was different, it responded with the correct answer in 22 seconds.
> 
> 


While it may not sound impressive to pick out changes in a text (Microsoft Word can do that, but only if it has two documents to compare), consider that after feeding Claude the text of *The Great Gatsby*, the AI model can then interactively answer questions about it or analyze its meaning. 100,000 tokens is a big upgrade for LLMs. By comparison, OpenAI's [GPT-4](https://arstechnica.com/information-technology/2023/03/openai-announces-gpt-4-its-next-generation-ai-language-model/) LLM boasts context window lengths of 4,096 tokens (about 3,000 words) when used as part of ChatGPT and 8,192 or 32,768 tokens via the GPT-4 API (which is currently only available via waitlist).


To understand how a larger context window leads to a longer conversation with a chatbot like ChatGPT or Claude, we made a diagram for an [earlier article](https://arstechnica.com/information-technology/2023/04/why-ai-chatbots-are-the-ultimate-bs-machines-and-how-people-hope-to-fix-them/) that shows how the size of the prompt (which is held in the context window) enlarges to contain the entire text of the conversation. That means a conversation can an last longer before the chatbot loses its "memory" of the conversation.


[![A diagram showing how conversational language model prompting works.](https://cdn.arstechnica.net/wp-content/uploads/2023/03/how_gpt_models_work-640x522.jpg)](https://cdn.arstechnica.net/wp-content/uploads/2023/03/how_gpt_models_work.jpg) / A diagram showing how conversational language model prompting works.Benj Edwards / Ars Technica


According to Anthropic, Claude's enhanced capabilities extend past processing books. The enlarged context window could potentially help businesses extract important information from multiple documents through a conversational interaction. The company suggests that this approach may outperform vector search-based methods when dealing with complicated queries.


A demo of using Claude as a business analyst, provided by Anthropic.


While not as big of a name in AI as Microsoft and Google, Anthropic has emerged as a notable rival to OpenAI in terms of competitive offerings in LLMs and API access. Former OpenAI VP of Research Dario Amodei and his sister Daniela [founded](https://twitter.com/DanielaAmodei/status/1398306463945158656?s=20) Anthropic in 2021 after a disagreement over OpenAI's commercial direction. Notably, Anthropic received a $300 million [investment](https://www.theverge.com/2023/2/3/23584540/google-anthropic-investment-300-million-openai-chatgpt-rival-claude) from Google in late 2022, with Google acquiring a 10 percent stake in the firm.


Anthropic says that 100K context windows are available now for users of the [Claude API](https://console.anthropic.com/docs/api/reference#-v1-complete), which is currently restricted by a [waitlist](https://www.anthropic.com/product).














## Tags:


### Autogenerated tags:
window openai llm gpt-4 api google
