# Apple and OpenAI currently have the most misunderstood partnership in tech
## Apple's AI moves are nothing new for a company that has integrated outside tech for decades.
## Information:

+ Link: https://arstechnica.com/information-technology/2024/06/apple-and-openai-currently-have-the-most-misunderstood-partnership-in-tech/
+ Source: Ars Technica
+ Author: Benj Edwards
+ Date published: 11 June 2024, 17:29
+ Date scraped: 11 June 2024, 18:02

## Article:
![Main article image](https://cdn.arstechnica.net/wp-content/uploads/2024/06/man_talks_into_smartphone_1200-760x380.jpg)



On Monday, Apple premiered "[Apple Intelligence](https://arstechnica.com/information-technology/2024/06/for-apple-ai-now-stands-for-apple-intelligence-launched-at-wwdc-2024/)" during a wide-ranging presentation at its annual Worldwide Developers Conference in Cupertino, California. However, the heart of its new tech, an array of [Apple-developed AI models](https://machinelearning.apple.com/research/introducing-apple-foundation-models), was overshadowed by the announcement of [ChatGPT integration](https://arstechnica.com/gadgets/2024/06/apple-integrates-chatgpt-into-siri-ios-and-mac-os/) into its device operating systems.


Since the [announcement](https://openai.com/index/openai-and-apple-announce-partnership/), we've seen confusion on social media about why Apple didn't develop a cutting-edge [GPT-4-like](https://arstechnica.com/information-technology/2023/11/openai-introduces-gpt-4-turbo-larger-memory-lower-cost-new-knowledge/) chatbot internally. Despite Apple's [year-long development](https://arstechnica.com/gadgets/2023/07/report-apple-has-already-built-its-own-chatgpt-like-chatbot/) of its own large language models (LLMs), many perceived the integration of ChatGPT (and opening the door for others, like Google Gemini) as a sign of Apple's lack of innovation.


"This is really strange. Surely Apple could train a very good competing LLM if they wanted? They've had a year," [wrote](https://x.com/BenjaminDEKR/status/1800284767465636091) AI developer Benjamin De Kraker on X. Elon Musk has also been grumbling about the OpenAI deal—and spreading misinformation about it—[saying things](https://x.com/elonmusk/status/1800269249912381773) like, "It’s patently absurd that Apple isn’t smart enough to make their own AI, yet is somehow capable of ensuring that OpenAI will protect your security & privacy!"


While Apple has developed many technologies internally, it has also never been shy about integrating outside tech when necessary in various ways, from acquisitions to built-in clients—in fact, Siri was initially developed by an outside company. But by making a deal with a company like OpenAI, which has been the source of a [string of tech controversies](https://arstechnica.com/information-technology/2024/05/openai-on-the-defensive-after-multiple-pr-setbacks-in-one-week/) recently, it's understandable that some people don't understand why Apple made the call—and what it might entail for the privacy of their on-device data.


“Our customers want something with world knowledge some of the time”
--------------------------------------------------------------------


While Apple Intelligence largely utilizes its own Apple-developed LLMs, Apple also realized that there may be times when some users want to use what the company considers the current "best" existing LLM—OpenAI's GPT-4 family. In an [interview with The Washington Post](https://www.washingtonpost.com/opinions/2024/06/11/tim-cook-apple-interview/), Apple CEO Tim Cook explained the decision to integrate OpenAI first:


"I think they’re a pioneer in the area, and today they have the best model," he said. "And I think our customers want something with world knowledge some of the time. So we considered everything and everyone. And obviously we’re not stuck on one person forever or something. We’re integrating with other people as well. But they’re first, and I think today it’s because they’re best."


The proposed benefit of Apple integrating ChatGPT into various experiences within iOS, iPadOS, and macOS is that it allows AI users to access ChatGPT's capabilities without the need to switch between different apps—either through the Siri interface or through Apple's integrated "Writing Tools." Users will also have the option to connect their paid ChatGPT account to access extra features.


As an answer to privacy concerns, Apple says that before any data is sent to ChatGPT, the OS asks for the user's permission, and the entire ChatGPT experience is optional. According to Apple, requests are not stored by OpenAI, and users' IP addresses are hidden. Apparently, communication with OpenAI servers happens through API calls similar to using the [ChatGPT app](https://arstechnica.com/information-technology/2023/05/ai-in-your-pocket-chatgpt-officially-comes-to-iphone-with-new-app/) on iOS, and there is reportedly no deeper OS integration that might expose user data to OpenAI without the user's permission.


We can only take Apple's word for it at the moment, of course, and solid details about Apple's AI privacy efforts will emerge once security experts get their hands on the new features later this year.


Apple’s history of tech integration
-----------------------------------


So you've seen why Apple chose OpenAI. But why look to outside companies for tech? In some ways, Apple building an external LLM client into its operating systems isn't too different from what it has previously done with streaming video (the YouTube app on the original iPhone), Internet search (Google search integration), and social media (integrated Twitter and Facebook sharing).


The press has positioned Apple's recent AI moves as Apple "[catching up](https://www.wsj.com/tech/ai/apple-ai-siri-development-behind-9ea65ee8)" with competitors like Google and Microsoft in terms of chatbots and generative AI. But playing it slow and cool has long been part of Apple's M.O.—not necessarily introducing the bleeding edge of technology but improving existing tech through refinement and giving it a better user interface.




For example, like other successful tech firms, Apple has a long history of [acquiring or licensing](https://en.wikipedia.org/wiki/List_of_mergers_and_acquisitions_by_Apple) technology from other companies when necessary. Key innovations in products like the [Macintosh](https://www.howtogeek.com/769913/the-computer-folder-is-40-how-the-xerox-star-created-the-desktop/) (the icon-based GUI), [iTunes](https://www.macworld.com/article/151570/11soundjam.html) (the app itself), [Mac OS X](https://www.macworld.com/article/207664/osxorigins.html) (the OS), the [iPod](https://www.wired.com/2004/07/inside-look-at-birth-of-the-ipod/) (its OS and chipset), and the [iPhone](https://technical.ly/startups/jeff-white-fingerworks-apple-touchscreen/) and iPad (multi-touch) relied on technology borrowed or acquired from other firms.


As we mentioned, Apple's Siri voice assistant was the product of the 2010 [acquisition](https://arstechnica.com/gadgets/2010/04/apple-may-expand-iphone-voice-search-with-siri-acquisition/) of Siri Inc., a company founded in 2007 by [SRI International](https://en.wikipedia.org/wiki/SRI_International) veterans Adam Cheyer, Dag Kittlaus, and Tom Gruber. Siri was originally its own [standalone](https://www.youtube.com/watch?v=MpjpVAB06O4) voice-powered search app for iPhone before being integrated into iOS 5 and launching with the [iPhone 4S](https://arstechnica.com/gadgets/2011/10/iphone-4s-a-siri-ously-slick-speedy-smartphone/) in 2011.




An original Siri app presentation video from February 2010, before it was purchased by Apple and integrated into iOS.




The technology behind Siri traces its roots back to the [CALO](https://en.wikipedia.org/wiki/CALO) (Cognitive Assistant that Learns and Organizes) project, a DARPA-funded artificial intelligence research initiative at SRI International. Siri, [named by Kittlaus](https://www.networkworld.com/article/739388/smartphones-steve-jobs-wasn-t-a-fan-of-the-siri-name.html) after a Norwegian co-worker (short for Sigrid, meaning "beautiful victory"), used natural language processing and machine learning techniques developed during the CALO project.


Apple's acquisition of Siri Inc. and the service's subsequent integration into iOS marked an important milestone in the evolution of digital assistants at the time—but tech moves on, and Siri seemed to stay in one place, giving Apple another reason to look outside of its own R&D department for solutions.


OpenAI inspires Siri’s rebirth
------------------------------


[![In iOS 18, Siri will have a new look and new AI features.](https://cdn.arstechnica.net/wp-content/uploads/2024/06/Apple-WWDC24-Apple-Intelligence-type-to-Siri-240610_inline.jpg.large_2x-640x896.jpg)](https://cdn.arstechnica.net/wp-content/uploads/2024/06/Apple-WWDC24-Apple-Intelligence-type-to-Siri-240610_inline.jpg.large_2x.jpg)

 / In iOS 18, Siri will have a new look and new AI features.Apple




Since Siri's launch 13 years ago, the rules-based assistant has [stagnated in capability](https://www.theverge.com/2016/6/14/11925076/siri-apple-wwdc-ios-updates-voice-recognition) despite upgrades over the years while competitors like Google and Amazon embraced arguably more flexible voice assistants. At the moment, Siri can still only assist users when they speak one of a finite set of [possible voice commands](https://www.businessinsider.com/guides/tech/siri-voice-commands).


In the age of ChatGPT, when it seems that an AI language model can seemingly [understand the nuance](https://arstechnica.com/ai/2024/05/is-the-world-ready-for-an-ai-assistant-that-can-laugh-in-your-face/) of many different types of questions, the natural question has been when Apple would integrate a similar capability into Siri.


We [now know the answer](https://arstechnica.com/information-technology/2024/06/for-apple-ai-now-stands-for-apple-intelligence-launched-at-wwdc-2024/) thanks to Monday's WWDC keynote. In the new OS updates coming later this year, Siri will reportedly understand more complex natural language and have an "awareness" of the user's device (what is shown on screen) so it can guide users as an assistant to get tasks done, work across apps to find information, and take complex actions on a user's behalf.


The core technology behind Siri's overhaul doesn't directly rely on ChatGPT itself (though it is an option, as we mentioned above), but a [Wall Street Journal](https://www.wsj.com/tech/ai/apple-ai-siri-development-behind-9ea65ee8) reported that either GitHub Copilot (powered by OpenAI technology) or the launch of ChatGPT inspired Apple to use AI language models.


Siri is being reborn through a combination of on-device LLMs and more powerful calls out to Apple AI servers when necessary. Apple's LLM research builds off of the work of other machine learning researchers outside of Apple, but Apple has adapted the tech to its own needs, with a focus on privacy. The company has reportedly labored to keep as much of the AI action on-device as possible but has also developed new privacy-preserving cloud processing technique that it calls "[Private Cloud Compute](https://security.apple.com/blog/private-cloud-compute/)."


As we've seen in the past, using large language models (LLM) like the kind that power ChatGPT, Microsoft Copilot, Anthropic Claude, and Google Gemini can have drawbacks. If not conditioned properly through fine-tuning and moderation, they can [generate racist outputs](https://arstechnica.com/information-technology/2022/11/after-controversy-meta-pulls-demo-of-ai-model-that-writes-scientific-papers/) or negative stereotypes. They can [make things up](https://arstechnica.com/tech-policy/2024/02/air-canada-must-honor-refund-policy-invented-by-airlines-chatbot/) in a very plausible way that is difficult to detect ([confabulation](https://arstechnica.com/information-technology/2023/04/why-ai-chatbots-are-the-ultimate-bs-machines-and-how-people-hope-to-fix-them/)) without expert knowledge of a subject. And they can be subverted with [prompt injections](https://arstechnica.com/information-technology/2023/02/ai-powered-bing-chat-spills-its-secrets-via-prompt-injection-attack/) or [jailbreaks](https://arstechnica.com/information-technology/2023/10/sob-story-about-dead-grandma-tricks-microsoft-ai-into-solving-captcha/) that [throw them off](https://arstechnica.com/ai/2023/08/researchers-figure-out-how-to-make-ai-misbehave-serve-up-prohibited-content/) their safety guardrails.


We do not yet know exactly how Apple has handled these issues and if letting Apple users access local LLMs or external ones like ChatGPT will result in any embarrassing, misleading, or even [dangerous](https://arstechnica.com/information-technology/2024/05/googles-ai-overview-can-give-false-misleading-and-dangerous-answers/) moments. What we do know is that Apple will continue to get by the way it always has: with a little help from its friends—and [frenemies](https://www.theverge.com/2023/10/26/23933206/google-apple-search-deal-safari-18-billion).





## Tags:


### Autogenerated tags:
siri chatgpt openai google llms llm iphone on-device
