# Apple may hire Google to power new iPhone AI features using Gemini—report
## With Apple's own AI tech lagging behind, the firm looks for a fallback solution.
## Information:

+ Link: https://arstechnica.com/information-technology/2024/03/apple-may-hire-google-to-power-new-iphone-ai-features-using-gemini-report/
+ Source: Ars Technica
+ Author: Benj Edwards
+ Date published: 18 March 2024, 19:56
+ Date scraped: 18 March 2024, 20:04

## Article:
![Main article image](https://cdn.arstechnica.net/wp-content/uploads/2024/03/apple_google_hero_3-760x380.jpg)



On Monday, Bloomberg [reported](https://www.bloomberg.com/news/articles/2024-03-18/apple-in-talks-to-license-google-gemini-for-iphone-ios-18-generative-ai-tools) that Apple is in talks to license Google's [Gemini](https://arstechnica.com/information-technology/2023/12/google-launches-gemini-a-powerful-ai-model-it-says-can-surpass-gpt-4/) model to power AI features like Siri in a future iPhone software update coming later in 2024, according to people familiar with the situation. Apple has also reportedly conducted similar talks with [ChatGPT](https://arstechnica.com/information-technology/2023/11/chatgpt-was-the-spark-that-lit-the-fire-under-generative-ai-one-year-ago-today/) maker OpenAI.


The potential integration of Google Gemini into iOS 18 could bring a range of new cloud-based (off-device) AI-powered features to Apple's smartphone, including image creation or essay writing based on simple prompts. However, the terms and branding of the agreement have not yet been finalized, and the implementation details remain unclear. The companies are unlikely to announce any deal until Apple's annual Worldwide Developers Conference in June.


Gemini could also bring new capabilities to Apple's [widely criticized](https://www.cultofmac.com/809487/former-apple-engineer-explains-why-siri-still-sucks/) voice assistant, Siri, which trails newer AI assistants powered by large language models (LLMs) in understanding and responding to complex questions. Rumors of Apple's own internal frustration with Siri—and potential remedies—have been kicking around for some time. In January, 9to5Mac [revealed](https://9to5mac.com/2024/01/26/apple-siri-chatgpt-ios-18-development/) that Apple had been conducting tests with a beta version of iOS 17.4 that used OpenAI's ChatGPT API to power Siri.


As we have [previously reported](https://arstechnica.com/gadgets/2023/07/report-apple-has-already-built-its-own-chatgpt-like-chatbot/), Apple has also been developing its own AI models, including a large language model codenamed Ajax and a basic chatbot called Apple GPT. However, the company's LLM technology is said to lag behind that of its competitors, making a partnership with Google or another AI provider a more attractive option.


Google launched Gemini, a language-based AI assistant similar to ChatGPT, in December and has updated it several times since. Many industry experts consider the larger Gemini models to be [roughly as capable](https://www.oneusefulthing.org/p/which-ai-should-i-use-superpowers) as OpenAI's [GPT-4 Turbo](https://arstechnica.com/information-technology/2023/11/openai-introduces-gpt-4-turbo-larger-memory-lower-cost-new-knowledge/), which powers the subscription versions of ChatGPT. Until just recently, with the emergence of [Gemini Ultra](https://arstechnica.com/information-technology/2024/02/google-debuts-more-powerful-ultra-1-0-ai-model-in-rebranded-gemini-chatbot/) and [Claude 3](https://arstechnica.com/information-technology/2024/03/the-ai-wars-heat-up-with-claude-3-claimed-to-have-near-human-abilities/), OpenAI's top model held a fairly wide lead in perceived LLM capability.


The potential partnership between Apple and Google could significantly impact the AI industry, as Apple's platform represents more than 2 billion active devices worldwide. If the agreement gets finalized, it would build upon the existing search partnership between the two companies, which has seen Google [pay Apple billions of dollars](https://arstechnica.com/tech-policy/2023/11/google-witness-accidentally-blurts-out-that-apple-gets-36-cut-of-safari-deal/) annually to make its search engine the default option on iPhones and other Apple devices.


However, Bloomberg reports that the potential partnership between Apple and Google is likely to draw scrutiny from regulators, as the companies' current search deal is already the subject of a [lawsuit by the US Department of Justice](https://arstechnica.com/tech-policy/2023/10/googles-21-year-deal-with-apple-is-the-heart-of-monopoly-case-judge-says/). The European Union is also pressuring Apple to make it easier for consumers to change their default search engine away from Google.


With so much potential money on the line, selecting Google for Apple's cloud AI job could potentially be a major loss for OpenAI in terms of bringing its technology widely into the mainstream—with a market representing billions of users. Even so, any deal with Google or OpenAI may be a temporary fix until Apple can get its own LLM-based AI technology fully up to speed.





## Tags:


### Autogenerated tags:
google openai chatgpt siri
