# Apple rolls out numerous “Apple Intelligence” AI features for iOS, iPadOS, and macOS
## Apple debuts new catchall AI branding, generative features during WWDC 2024 keynote.
## Information:

+ Link: https://arstechnica.com/information-technology/2024/06/for-apple-ai-now-stands-for-apple-intelligence-launched-at-wwdc-2024/
+ Source: Ars Technica
+ Author: Benj Edwards
+ Date published: 10 June 2024, 19:15
+ Date scraped: 10 June 2024, 20:01

## Article:
![Main article image](https://cdn.arstechnica.net/wp-content/uploads/2024/06/apple_intelligence_hero-760x380.jpg)



On Monday, Apple debuted "[Apple Intelligence](https://www.apple.com/newsroom/2024/06/introducing-apple-intelligence-for-iphone-ipad-and-mac/)," a new suite of AI-powered features for iOS 18, iPadOS 18, macOS Sequoia that include creating email summaries, generating images and emoji, and allowing Siri to take actions on your behalf. It's achieved through a combination of on-device and in-cloud processing, and Apple says it focuses on privacy. Apple says that Apple Intelligence features will be widely available later this year and will be available as a beta test for developers this summer.


The announcements came during a livestream [WWDC Keynote](https://developer.apple.com/wwdc24/) and a simultaneous event attended by press on Apple's campus in Cupertino, California. In an introduction, Apple CEO Tim Cook said the company has been using machine learning for years, but the introduction of large language models (LLMs) presents new opportunities to elevate the capabilities of Apple products.


At last year's WWDC, Apple avoided using the term "AI" completely, instead preferring terms like "machine learning" as Apple's way of avoiding buzzy hype while integrating applications of AI into apps in useful ways. This year, Apple figured out a new way to largely avoid the abbreviation "AI" by coining "Apple Intelligence," a catchall branding term that refers to a broad group of machine learning, LLM, and image generation technologies. By our count, the term "AI" only appeared once in the keynote: Near the end of the presentation, Apple executive Craig Federighi said, "It's AI for the rest of us."


[![](https://cdn.arstechnica.net/wp-content/uploads/2024/06/Screenshot-2024-06-10-at-13.42.13-640x386.jpg)](https://cdn.arstechnica.net/wp-content/uploads/2024/06/Screenshot-2024-06-10-at-13.42.13.jpg)






The [Apple Intelligence](https://www.apple.com/apple-intelligence/) umbrella includes a range of features that require an iPhone 15 Pro, iPhone 15 Pro Max, iPad with M1 or later, or Mac with M1 or later on devices with Siri set to US English. The features include notification prioritization to minimize distractions, writing tools that can summarize text, change tone, or suggest edits, and the ability to generate personalized images for contacts. The system, through Siri, can also carry out tasks on the user's behalf, such as retrieving files shared by a specific person or playing a podcast sent by a family member.


Apple says that privacy [is a key priority](https://arstechnica.com/ai/2024/06/apples-ai-promise-your-data-is-never-stored-or-made-accessible-by-apple/) in the implementation of Apple Intelligence. For some AI features, on-device processing means that personal data is not transmitted or processed in data centers. For complex requests that can't run locally on a [pocket-sized LLM](https://arstechnica.com/information-technology/2024/04/apple-releases-eight-small-ai-language-models-aimed-at-on-device-use/), Apple has developed "private cloud compute," which sends only relevant data to servers without retaining it. Apple claims this process is transparent and that experts can verify the server code to ensure privacy.


Under Apple Intelligence, Siri gets a big boost with a new logo and on-screen design, new ability to understand more nuanced requests, and the ability to answer questions about the system state or take actions on the user's behalf. Users can communicate with Siri using either voice or text input, and Siri can maintain context between requests.


The redesigned Siri also reportedly demonstrates onscreen awareness, allowing it to perform actions related to information displayed on the screen, such as adding an address from a Messages conversation to a contact card. Apple says the new Siri can execute hundreds of new actions across both Apple and third-party apps, such as finding book recommendations sent by a friend in Messages or Mail, or sending specific photos to a contact mentioned in a request.


Apple Intelligence features have also been integrated into a wide variety of places, including the Mail app, enabling one-tap summaries of long emails and prioritizing emails based on importance. In the Notes and Phone apps, users can record and transcribe audio, then get an AI-generated summary of the text. And there's a new Focus mode called "Reduce Interruptions" that only shows prioritized notifications that might need immediate attention. Untangling all the ways Apple has baked these features into their OSes, how they work, and if they have any privacy implications will take some time.


[![An example of Genmoji in action.](https://cdn.arstechnica.net/wp-content/uploads/2024/06/Screenshot-2024-06-10-at-13.30.50-640x357.jpg)](https://cdn.arstechnica.net/wp-content/uploads/2024/06/Screenshot-2024-06-10-at-13.30.50-scaled.jpg)

 / An example of Genmoji in action.




On a more entertaining front, Apple also debuted a new feature called Genmoji, which allows users to create personalized emoji by typing a description. The system generates a custom Genmoji based on the user's input, along with additional options. Alternately, users can create Genmoji representations of friends and family members using their photos. Apple says that generated Genmoji are seamlessly integrated into messages and can be shared as stickers, or used as reactions in Tapbacks, similar to traditional emoji.


It also debuted Image Playground—an AI image synthesis app powered by an as-yet known AI model—for generating images based on written prompts. The feature allows image creation using three styles: Animation, Illustration, or Sketch. Image Playground is integrated into apps like Messages and is also available as a standalone app. Users can select from a variety of concepts across different categories, input descriptions to define images, include individuals from their personal photo library, and choose their desired style. When used within Messages, Image Playground suggests concepts related to the current conversation, aiming to make image creation more relevant.


And near the end of the WWDC keynote, Apple proved that the longstanding rumors of a deal between OpenAI and Apple were true by announcing a new form of ChatGPT integration into iOS, which we have [covered in a separate piece](https://arstechnica.com/gadgets/2024/06/apple-integrates-chatgpt-into-siri-ios-and-mac-os/). It's worth nothing that Apple says that they will add "support for other AI models in the future," and since we know of [talks between Google and Apple](https://arstechnica.com/information-technology/2024/03/apple-may-hire-google-to-power-new-iphone-ai-features-using-gemini-report/) as well, integrated Gemini AI support may be incoming as well.


*This is part of a breaking news story and will be updated.*





## Tags:


### Autogenerated tags:
siri genmoji apps emoji wwdc
