# Arizona law school embraces ChatGPT use in student applications
## School's embrace of AI comes as others clamp down on tech-assisted applications.
## Information:

+ Link: https://arstechnica.com/information-technology/2023/07/ai-assisted-law-school-applications-get-green-light-at-arizona-state/
+ Source: Ars Technica
+ Author: Benj Edwards
+ Date published: 31 July 2023, 19:12
+ Date scraped: 31 July 2023, 20:00

## Article:
![Main article image](https://cdn.arstechnica.net/wp-content/uploads/2023/07/asu_campus_hero_2-760x380.jpg)







On Friday, Arizona State University's [Sandra Day O'Connor College of Law](https://law.asu.edu/) announced that prospective students would be allowed to use AI tools, such as OpenAI's ChatGPT, to assist in preparing their applications, according to a [report](https://www.reuters.com/legal/transactional/students-can-use-ai-applications-arizona-state-law-school-says-2023-07-28/) by Reuters.


This decision comes a week after the University of Michigan Law School notably decided to [ban](https://www.reuters.com/legal/transactional/use-chatgpt-prohibited-michigan-law-school-applications-2023-07-20/) such AI tools, highlighting the diverse policies different universities are adopting related to AI's role in student applications.


Arizona State's law school says that applicants who use AI tools must clearly disclose that fact, and they must also ensure that the submitted information is accurate. This parallels the school's existing requirement for applicants to certify if they have used a [professional consultant](https://nypost.com/article/how-to-get-into-ivy-league-college-admissions-top-expert-tips/) to help with their application.


The law school's dean, Stacy Leeds, stated that the new policy acknowledges the increasing use of AI tools among lawyers and law students. Leeds emphasized that students cannot use AI to generate false information, adding that they still need to "communicate their own life."


Released in November, [ChatGPT](https://arstechnica.com/information-technology/2022/12/openai-invites-everyone-to-test-new-ai-powered-chatbot-with-amusing-results/) is an AI assistant application that can perform analysis and also compose text in different styles, depending on what the user requests. Its appearance, followed by [similar tools](https://arstechnica.com/gadgets/2023/03/google-says-its-bard-generative-chat-ai-is-out-launches-waitlist/) from other vendors, sparked an [existential crisis](https://arstechnica.com/information-technology/2023/07/why-ai-detectors-think-the-us-constitution-was-written-by-ai/) among some educators who worry that students will use it to complete assignments without learning the material.


Some university professors, such as Ethan Mollick of Wharton School in Pennsylvania, have taken a more [open approach](https://www.npr.org/2023/01/26/1151499213/chatgpt-ai-education-cheating-classroom-wharton-school), recognizing that the use of tools like ChatGPT among some students is inevitable. Mollick's policy states that students must be able to vouch for the accuracy of their work, no matter how it was composed. Also, students must disclose their use of AI tools to the professor.


Leeds believes that generative AI, widely available to applicants regardless of their economic situation, can potentially level the playing field for those who might not be able to afford to hire a professional consultant—some of which charge [hundreds of thousands of dollars](https://www.insider.com/college-admissions-consultancy-charges-750k-to-get-kids-into-school-2023-5) in fees.


Despite the new policy, Reuters reports that officially sanctioned ChatGPT use at the Arizona State law school is limited to applications for now. The school is still formulating regulations for AI usage within coursework and the classroom. Soon, ASU plans to provide educational videos to guide prospective students about acceptable uses and potential pitfalls of AI.














## Tags:


### Autogenerated tags:
chatgpt
