# Artist receives first known US copyright registration for generative AI art
## Registration of AI-assisted comic comes amid fierce online debate about AI art ethics.
## Information:

+ Link: https://arstechnica.com/information-technology/2022/09/artist-receives-first-known-us-copyright-registration-for-generative-ai-art/
+ Source: Ars Technica
+ Author: Benj Edwards
+ Date published: 22 September 2022, 21:38
+ Date scraped: 22 September 2022, 22:00

## Article:
![Main article image](https://cdn.arstechnica.net/wp-content/uploads/2022/09/zarya_hero-760x380.jpg)







In what might be a first, a New York-based artist named Kris Kashtanova has received US copyright registration on their graphic novel that features AI-generated artwork, according to [their Instagram feed](https://www.instagram.com/p/CivS3iiPigt/) and confirmed through a public records search by Ars Technica.


The registration, effective September 15, applies to a comic book called [*Zarya of the Dawn*](https://aicomicbooks.com/). Kashtanova created the artwork for *Zarya* using Midjourney, a commercial image synthesis service. In their post announcing the news from Tuesday, Kashtanova wrote:



> I got Copyright from the Copyright Office of the USA on my Ai-generated graphic novel. I was open how it was made and put Midjourney on the cover page. It wasn’t altered in any other way. Just the way you saw it here.
> 
> 
> I tried to make a case that we do own copyright when we make something using AI. I registered it as visual arts work. My certificate is in the mail and I got the number and a confirmation today that it was approved.
> 
> 
> My friend lawyer gave me this idea and I decided to make a precedent.
> 
> 


Going by their announcement, Kashtanova approached the registration by saying the artwork was AI-assisted, and not created entirely by the AI. Kashtanova wrote the comic book story, created the layout, and made artistic choices to piece the images together.


It's likely that artists have registered works created by machine or algorithms before because the history of generative art [extends back to the 1960s](https://en.wikipedia.org/wiki/Generative_art#History). But this is the first time we know of that an artist has registered a copyright for art created by the recent round of image synthesis models powered by latent diffusion, which has been a [contentious subject](https://arstechnica.com/information-technology/2022/09/artists-begin-selling-ai-generated-artwork-on-stock-photography-websites/) among artists.


Speculation about whether AI artwork can be copyrighted has been the subject of many articles over the past few months, and just yesterday, [we wrote about](https://arstechnica.com/information-technology/2022/09/fearing-copyright-issues-getty-images-bans-ai-generated-artwork/) Getty Images banning AI-generated artwork on its site over unresolved issues about copyright and ethics issues.


Despite popular misconception (explained in the Getty piece), the US Copyright Office has not ruled against copyright on AI artworks. Instead, it [ruled out](https://www.theverge.com/2022/2/21/22944335/us-copyright-office-reject-ai-generated-art-recent-entrance-to-paradise) copyright registered to an AI as the author instead of a human.


*Zarya of the Dawn*, which features a main character with an uncanny resemblance to the actress [Zendaya](https://en.wikipedia.org/wiki/Zendaya), is available for free through the AI Comic Books website. This is a developing story, and we will update it as more details emerge.














## Tags:


### Autogenerated tags:
kashtanova ai-generated zarya
