# Asus will offer local ChatGPT-style AI servers for office use
## "AFS Appliance" will avoid the cloud and place an AI language model on premises.
## Information:

+ Link: https://arstechnica.com/information-technology/2023/06/asus-plans-on-site-chatgpt-like-ai-server-rentals-for-privacy-and-data-control/
+ Source: Ars Technica
+ Author: Benj Edwards
+ Date published: 01 June 2023, 16:00
+ Date scraped: 01 June 2023, 17:00

## Article:
![Main article image](https://cdn.arstechnica.net/wp-content/uploads/2023/06/asus_hero_3-760x380.jpg)







Taiwan's Asustek Computer (known popularly as "Asus") plans to introduce a rental business AI server that will operate on-site to address security concerns and data control issues from cloud-based AI systems, Bloomberg [reports](https://www.bloomberg.com/news/articles/2023-05-30/asus-to-sell-nvidia-ai-servers-you-can-install-in-your-office?leadSource=uverify%20wall). The service, called AFS Appliance, will feature Nvidia chips and run an AI language model called "Formosa" that Asus claims is equivalent to OpenAI's [GPT-3.5](https://arstechnica.com/information-technology/2022/11/openai-conquers-rhyming-poetry-with-new-gpt-3-update/).


Asus hopes to offer the service at about $6,000 per month, according to Bloomberg's interview with Asus Cloud and TWS President Peter Wu. The highest-powered server, based on an [Nvidia DGX](https://www.nvidia.com/en-us/data-center/dgx-platform/) AI platform, will cost about $10,000 a month. The servers will be powered by Nvidia's [A100](https://arstechnica.com/gadgets/2020/05/nvidia-ditches-intel-cozies-up-to-amd-with-its-new-dgx-a100/) GPUs and will be owned and operated by Asus. The company hopes to provide the service to 30 to 50 enterprise customers in Taiwan at first, then expand internationally later in 2023.

AdChoicesADVERTISING
"Nvidia are a partner with us to accelerate the enterprise adoption of this technology,” Wu told Bloomberg. “Before ChatGPT, the enterprises were not aware of why they need so much computing power.”


According [to Asus](https://www.asus.com/news/xxifirl2s2tzesl0/), the "Formosa Foundation Model" that will run on the AFS Appliance is a large language model that generates text with traditional Chinese semantics. It was developed by TWS, a subsidiary of Asustek. Like [ChatGPT](https://arstechnica.com/information-technology/2022/12/openai-invites-everyone-to-test-new-ai-powered-chatbot-with-amusing-results/), it will offer AI-powered text generation and coding capabilities.


As interest in generative AI services grows, concerns about data sensitivity have also risen. Many major generative AI services are currently operated through online data centers, potentially exposing sensitive information. Notably, Samsung [banned](https://www.bloomberg.com/news/articles/2023-05-02/samsung-bans-chatgpt-and-other-generative-ai-use-by-staff-after-leak) its employees from using OpenAI’s ChatGPT after discovering workers had uploaded sensitive code to the platform. Apple also [recently banned](https://arstechnica.com/information-technology/2023/05/fearing-leaks-apple-restricts-its-employees-from-using-chatgpt-and-ai-tools/) its employees from using external AI tools that might leak data to competitors.


To address privacy concerns among businesses, Microsoft [announced plans](https://arstechnica.com/information-technology/2023/05/report-microsoft-plans-privacy-first-chatgpt-for-businesses-with-secrets-to-keep/) in May to launch an isolated, privacy-focused version of ChatGPT that would target large organizations (such as banks and hospitals) with heightened concerns about data leaks and regulatory compliance, but the servers would still be located in Microsoft's data centers. In contrast, the AFS Appliance hardware will be installed directly in the client's own facilities.


Despite the growing demand for AI-training chips, Bloomberg reports that companies like Asus hope to secure a share of the market by offering "holistic AI systems" that offer a complete AI solution in a service package. Asus claims that its existing partnership with Nvidia will ensure that there's no supply shortage of Nvidia’s chips as the AFS Appliance service rolls out.














## Tags:


### Autogenerated tags:
asus nvidia bloomberg afs chatgpt
