# At TED AI 2023, experts debate whether we’ve created “the new electricity”
## Is AI going to replace us all, or is it just humanity's newest tool?
## Information:

+ Link: https://arstechnica.com/information-technology/2023/10/ted-ai-2023-a-historic-symposium-on-benefits-risks-and-applications-of-ai/
+ Source: Ars Technica
+ Author: Benj Edwards
+ Date published: 18 October 2023, 20:13
+ Date scraped: 18 October 2023, 21:00

## Article:
![Main article image](https://cdn.arstechnica.net/wp-content/uploads/2023/10/tedai_2023-hero-760x380.jpg)







SAN FRANCISCO—On Tuesday, dozens of speakers gathered in San Francisco for the first TED conference devoted solely to the subject of artificial intelligence, [TED AI](https://www.ai-event.ted.com/). Many speakers think that human-level AI—often called AGI, for artificial general intelligence—is coming very soon, although there was no solid consensus about whether it will be beneficial or dangerous to humanity. But that debate was just Act One of a very long series of 30-plus talks that organizer Chris Anderson called possibly "the most TED content in a single day" presented in TED's [nearly 40-year](https://blog.ted.com/a-look-at-ted-from-1984-through-the-present/) history.


Hosted by Anderson and entrepreneur [Sam De Brouwer](https://about.sharecare.com/leadership/sam-de-brouwer/), the first day of TED AI 2023 featured a marathon of speakers split into four blocks by general subject: Intelligence & Scale, Synthetics & Realities, Autonomy & Dependence, and Art & Storytelling. (Wednesday featured panels and workshops.) Overall, the conference gave a competent overview of current popular thinking related to AI that very much mirrored Ars Technica's reporting on the subject over the past 10 months.


Indeed, some of the TED AI speakers covered subjects we've previously reported on as they happened, including Stanford PhD student Joon Sung Park's [Smallville simulation](https://arstechnica.com/information-technology/2023/04/surprising-things-happen-when-you-put-25-ai-agents-together-in-an-rpg-town/), and Yohei Nakajima's [BabyAGI](https://arstechnica.com/information-technology/2023/04/hype-grows-over-autonomous-ai-agents-that-loop-gpt-4-outputs/), both in April of this year. Controversy and [angst](https://arstechnica.com/information-technology/2023/03/fearing-loss-of-control-ai-critics-call-for-6-month-pause-in-ai-development/) over impending AGI or AI superintelligence were also strongly represented in the first block of talks, with optimists like veteran AI computer scientist [Andrew Ng](https://en.wikipedia.org/wiki/Andrew_Ng) painting AI as "the new electricity" and nothing to fear, contrasted with a far more cautious take from leather-bejacketed AI researcher [Max Tegmark,](https://en.wikipedia.org/wiki/Max_Tegmark) saying, "I never thought governments would let AI get this far without regulation."



* Co-host and organizer Chris Anderson introduces TED AI 2023. 


 Benj Edwards
* Computer scientist Andrew Ng presents an optimistic take on AI at TED AI 2023. 


 Benj Edwards
* AI researcher Max Tegmark warns about AI's rapid advance at TED AI 2023. 


 Benj Edwards
* Stanford PhD student Joon Sung Park speaks at TED AI 2023. 


 Benj Edwards
* BabyAGI creator Yohei Nakajima speaks at TED AI 2023. 


 Benj Edwards
* OpenAI Chief Scientist Illya Sutskever speaks at TED AI 2023. 


 Benj Edwards


The elephant in the room was OpenAI, which loomed over the event in an oddly indirect way. There was consensus among most speakers that [ChatGPT](https://arstechnica.com/information-technology/2022/12/openai-invites-everyone-to-test-new-ai-powered-chatbot-with-amusing-results/), released a mere 10 months ago, was the reason they were all there. The speed at which a general-purpose chatbot had been achieved caught everyone, including longtime AI researchers, off guard. The only representative from OpenAI to speak was Chief Scientist Ilya Sutskever, perhaps one of the most influential minds in AI research today, who concluded session one's talks with his trademark intensity, looking like he would break the entire audience in half while pausing on stage for seconds that felt like minutes before he initially began talking. He earned the rapt attention of the entire 108-year-old [Herbst Theater](https://en.wikipedia.org/wiki/Herbst_Theatre) auditorium, often used for opera performances. In a structure that's positively ancient by [post-1906-quake](https://en.wikipedia.org/wiki/1906_San_Francisco_earthquake) San Francisco standards, the history of the future was seemingly being written.


As a counterpoint to OpenAI's relatively closed methods of late, which [we have covered in the past](https://arstechnica.com/information-technology/2023/07/is-chatgpt-getting-worse-over-time-study-claims-yes-but-others-arent-sure/), several speakers spoke prominently about the importance of truly open AI models. During the first block of talks, Percy Liang, the director of the Stanford Center for Research on Foundation Models, gave a passionate argument about the need for transparency in AI. Later in the day, open source advocate Heather Meeker sent a zinger toward OpenAI by saying, “Let’s talk about open source AI. Not OpenAI—that’s just a company name.” She addressed the need for new terminology related to open-weights AI models, since the term "open source" isn't quite accurate—something we covered with [an update](https://arstechnica.com/information-technology/2023/07/meta-launches-llama-2-an-open-source-ai-model-that-allows-commercial-applications/) to our launch coverage of Meta's Llama 2 language model.








* South African AI CEO Pelonomi Moiloa speaks at TED AI 2023. 


 Benj Edwards
* Liv Boeree speaks about Moloch at TED AI 2023. 


 Benj Edwards
* Open source advocate Heather Meeker addresses the need for new open AI terminology at TED AI 2023. 


 Benj Edwards
* Sarah Guo, founder of Conviction AI, argues against AI pessimism at TED AI 2023. 


 Benj Edwards
* Cardiologist Eric Topol speaks at TED AI 2023. 


 Benj Edwards


TED AI represented minority and diversity issues well. Both the audience and speaker lineup were racially and gender diverse, with some of the strongest moral highlights coming from South African researcher and [Lelapa AI](https://lelapa.ai/) CEO Pelonomi Moiloa, who spoke of the challenges of capturing rare African languages in AI language models, and concluded her talk with the powerful phrase, "Be careful but don’t be afraid."


University of Southern California professor Phebe Vayanos also spoke about the need to prevent AI-powered decisions from disadvantaging marginalized communities. Sarah Guo, founder of Conviction AI, teed up a powerful quote when she said, "AI is the industrial revolution for white-collar workers."


One of the most popular moments of the show among the audience came courtesy of Liv Boeree, a former professional poker player and current science communicator. Boeree spoke about the so-called "[Moloch problem](https://medium.com/@happybits/moloch-a-race-to-the-bottom-where-everyone-loses-a1a51d1f1919)," a well-known parable in some AI communities, which pulls from the [Biblical story](https://en.wikipedia.org/wiki/Moloch) of Moloch as a metaphor of sacrificing long-term consequences for short-term gain. She spoke about the unhealthy competition that comes from "crappy incentives," as she put it, that drive AI companies to rapidly and perhaps recklessly seek advanced systems because everyone else is doing it. Her talk earned one of the rare standing ovations of the day.


Meanwhile, some of the intellectual old guard was well-represented. [Stephen Wolfram](https://en.wikipedia.org/wiki/Stephen_Wolfram) of Wolfram Research launched complex ideas perhaps way over the heads of the audience with a rapid-fire review of his computational universe model that he calls the "[Ruliad](https://writings.stephenwolfram.com/2021/11/the-concept-of-the-ruliad/)" (more on this at a later date). It's clear there was great substance to his thought, but compressed into a 10-minute talk, the ideas needed more room to breathe. The audience mumbled and chuckled nervously at its conclusion with the sense that Wolfram may have just casually rewritten all of physics and science before their eyes, as relayed by an audience member sitting nearby. At a TED AI afterparty later that day, Wolfram seemed keen to hear this reporter's pet theories on the role of information in the universe, although it's obvious that they can never stack up to a mind like Wolfram's.






* Stephen Wolfram overwhelms with rapid-fire theoretical depth at TED AI 2023. 


 Benj Edwards
* LinkedIn co-founder Reid Hoffman and Microsoft CTO Kevin Scott sit down for a conversation at TED AI 2023. 


 Benj Edwards
* Comedy magician Robert Strong performs with co-host Sam De Brouwer at TED AI 2023. 


 Benj Edwards
* Record producer Oak Felder speaks at TED AI 2023, with a surprise appearance by singer Wé Ani. 


 Benj Edwards


Some big companies were represented at TED AI as well and in a way that felt appropriate for an event that gave equal footing to academics and upstart researchers. In a conversation with LinkedIn co-founder Reid Hoffman, Microsoft CTO Kevin Scott gave a brief but compelling insider account of the [launch of GPT-4](https://arstechnica.com/information-technology/2023/03/openai-announces-gpt-4-its-next-generation-ai-language-model/) and ChatGPT, including a private dinner at Bill Gates' house where Scott and the OpenAI staff revealed GPT-4 to Gates as being able to pass the AP Biology exam—a challenge Gates had apparently earlier posed to the OpenAI team. When Scott conveyed confusion about exactly when the event occurred, Reid's quip of, "It was last year," drew a hearty laugh from the audience. It reflected an overwhelming feeling shared by other speakers that what has happened over the past year in AI seems like 10 years of history compressed into a very short period.


Even though angst over AI was present in some parts during the conference, some speakers highlighted current positive benefits of AI that earned a strong response from the audience (which, tangentially, largely paid to be there with a price at roughly $1,500 per ticket. Ars attended as press). In particular, cardiologist Eric Topol delivered a compelling overview of how deep learning has been shown in research to detect seemingly unrelated diseases from X-rays, cardiograms, and retinal scans. Aviv Regev, executive vice president at Genentech Research and Early Development, talked about the promise of using AI for drug discovery. Judging by audience reactions, these medical moments felt like cathartic vindication of AI as a positive force in society amid prevalent nervousness and skepticism over AI's potentially negative impacts.


During the fourth and final segment of talks (the last of the day), which was devoted to the arts, Grammy-nominated record producer [Oak Felder](https://en.wikipedia.org/wiki/Oak_Felder) gave a compelling demonstration of [singing-voice-cloning technology](https://arstechnica.com/information-technology/2023/08/hear-elvis-sing-baby-got-back-using-ai-and-learn-how-it-was-made/), where he challenged the audience to see if they could tell the difference between his cloned rendition of singer [Wé Ani's](https://hollywoodlife.com/feature/who-is-we-ani-american-idol-5076306/) voice and the real thing. Felder reflected concerns among his musical friends, wondering if AI will replace them. Ultimately, he concluded after the real Wé Ani surprised the audience by singing and walking on stage, that "AI plus artist" will be stronger than human artist alone, a common theme throughout the day's proceedings.


[![A schedule of the speaker lineup on day one of TED AI 2023.](https://cdn.arstechnica.net/wp-content/uploads/2023/10/F8pZOJ3a8AAWRD_-640x360.jpg)](https://cdn.arstechnica.net/wp-content/uploads/2023/10/F8pZOJ3a8AAWRD_.jpg) / A schedule of the speaker lineup on day one of TED AI 2023.TED AI


So then, if TED AI 2023 might conclude one thing, it's that AI technology plus human ingenuity may replace a human working alone. But has a human ever truly been working alone? Since we first harnessed fire, donned animal skins, or invented tools as a species, hasn't it always been "humans plus tools" that has allowed us to thrive, build civilization, and seemingly gain dominion over the earth in a way that is unique among animals? In that sense, artificial intelligence, while very novel and buzzworthy at the moment, may merely be the latest extension of the oldest key human trait: chief tool user. AI is the most recent tool in our arsenal of human potential. As organizer Chris Anderson said in the day's final moment, "AI is going to be the infinite amplifier of human capability in a million forms."












## Tags:


### Autogenerated tags:
openai boeree felder wé
