# Author discovers AI-generated counterfeit books written in her name on Amazon
## Amazon resisted a removal request, citing lack of "trademark registration numbers."
## Information:

+ Link: https://arstechnica.com/information-technology/2023/08/author-discovers-ai-generated-counterfeit-books-written-in-her-name-on-amazon/
+ Source: Ars Technica
+ Author: Benj Edwards
+ Date published: 08 August 2023, 21:09
+ Date scraped: 08 August 2023, 22:01

## Article:
![Main article image](https://cdn.arstechnica.net/wp-content/uploads/2023/08/AI_spew_hero_crop-760x380.jpg)







Upon searching Amazon and Goodreads, author [Jane Friedman](https://janefriedman.com) recently discovered a half-dozen listings of fraudulent books using her name, [likely filled](https://www.vice.com/en/article/v7b774/ai-generated-books-of-nonsense-are-all-over-amazons-bestseller-lists) with either junk or AI-generated content. Both Amazon and Goodreads resisted removing the faux titles until the author's complaints [went viral](https://twitter.com/JaneFriedman/status/1688534372197011457) on social media.


In a [blog post](https://janefriedman.com/i-would-rather-see-my-books-pirated/) titled "I Would Rather See My Books Get Pirated Than This (Or: Why Goodreads and Amazon Are Becoming Dumpster Fires)," published on Monday, Friedman detailed her struggle with the counterfeit books.


"Whoever’s doing this is obviously preying on writers who trust my name and think I’ve actually written these books," she wrote. "I have not. Most likely they’ve been generated by AI."


It's a rising problem in a world where scammers game Amazon's algorithm to make a quick buck on fraudulent sales. In February, Reuters [did a profile](https://www.reuters.com/technology/chatgpt-launches-boom-ai-written-e-books-amazon-2023-02-21/) on authors using ChatGPT to write e-books, selling them through Amazon. In June, Vice [reported on](https://www.vice.com/en/article/v7b774/ai-generated-books-of-nonsense-are-all-over-amazons-bestseller-lists) an influx of dozens of AI-generated books full of nonsense that took over Kindle bestseller lists.


[![A screenshot showing books falsely attributed to Jane Friedman on Goodreads.](https://cdn.arstechnica.net/wp-content/uploads/2023/08/Screen-Shot-2023-08-08-at-2.15.27-PM-640x562.png)](https://cdn.arstechnica.net/wp-content/uploads/2023/08/Screen-Shot-2023-08-08-at-2.15.27-PM.png) / A screenshot showing books falsely attributed to Jane Friedman on Goodreads.Jane Friedman


Friedman, who reports on the book publishing industry and has authored 10 books, is worried that AI-generated fake books listed in her name will impact her reputation. "A reasonable person might think I control what books are shown on my Goodreads profile, or that I approve them, or at the very least I could have them easily removed. Not so."


It's not easy to take the falsely attributed books down. On Goodreads, the process requires authors to reach out to volunteer "librarians" and join specific groups and post in comment threads to request the removal of illegitimate books. Even then, there are no guarantees that the offending titles will be taken down promptly. Friedman reports that Goodreads removed the offending titles from her official author profile hours after her blog post went live.


When she reached out to Amazon for assistance in removing the titles from her author profile, Amazon asked for "trademark registration numbers" relating to her claim and, upon learning that she did not have a trademark for her name, closed the case without removing the books from sale. Although the fraudulent titles were eventually removed from Amazon after the story blew up, Friedman's experience sheds light on the complex process authors must navigate to protect their name and work online.


## Part of a wider problem


Friedman isn't alone in this struggle. On the social media network X (formerly Twitter), author Jane Ward said she [recently discovered](https://twitter.com/authorjane/status/1688206629160771586?s=20) 29 titles on Goodreads that incorrectly listed her name as the author. Another author, Sarah Rose, [tweeted](https://twitter.com/thesarahrose/status/1688581169959370752?s=20), "People keep telling me they bought my newest book—that has my name on it but I didn’t write—some scammer using the 'find more by this author' algorithm. My publisher was unable to make it stop and I sort of gave up."


Numerous other replies on [Friedman's posts](https://twitter.com/JaneFriedman/status/1688180228206530560?s=20) about the topic suggest that author impersonation by scammy sellers has become a common occurrence on both Goodreads and Amazon, frustrating many authors.


[![Author Jane Friedman.](https://cdn.arstechnica.net/wp-content/uploads/2023/08/JF-circle-768x779-1-640x649.jpeg)](https://cdn.arstechnica.net/wp-content/uploads/2023/08/JF-circle-768x779-1.jpeg) / Author Jane Friedman.[Jane Friedman](https://www.janefriedman.com)


In a world where generative AI could potentially flood our communication channels with noise—low-quality, automated creative output in unlimited quantity—open selling platforms such as Amazon haven't caught up with how to deal with the problem yet. And generative AI isn't even needed to fill the fraudulent books with content. On X, historian Dean Grodzins wrote, "I once bought what Amazon indicated was a paperback edition of George Saunders’s *Swim in the Pond in the Rain*. Turns out the real paperback had not yet come out; this one had the cover of Saunders’s book but content unrelated, taken off a website, about economic policy."


Regardless of what the fake books are filled with, the larger question is how Amazon and Goodreads, two major sites that reach hundreds of millions of customers, plan to safeguard both authors and customers against fraud and misattribution.


"We desperately need guardrails on this landslide of misattribution and misinformation," wrote Friedman in her blog post. "Amazon and Goodreads, I beg you to create a way to verify authorship, or for authors to easily block fraudulent books credited to them. Do it now, do it quickly."














## Tags:


### Autogenerated tags:
goodreads ai-generated blog
