# Before launching, GPT-4o broke records on chatbot leaderboard under a secret name
## Anonymous chatbot that mystified and frustrated experts was OpenAI's latest model.
## Information:

+ Link: https://arstechnica.com/information-technology/2024/05/before-launching-gpt-4o-broke-records-on-chatbot-leaderboard-under-a-secret-name/
+ Source: Ars Technica
+ Author: Benj Edwards
+ Date published: 13 May 2024, 21:33
+ Date scraped: 13 May 2024, 22:01

## Article:
![Main article image](https://cdn.arstechnica.net/wp-content/uploads/2024/04/anonymous_robot_GettyImages-1157186724-760x380.jpg)



On Monday, OpenAI employee William Fedus [confirmed](https://x.com/LiamFedus/status/1790064963966370209) on X that a [mysterious chat-topping AI chatbot](https://arstechnica.com/information-technology/2024/04/rumors-swirl-about-mystery-gpt2-chatbot-that-some-think-is-gpt-5-in-disguise/) known as "gpt-chatbot" that had been undergoing testing on LMSYS's Chatbot Arena and frustrating experts was, in fact, OpenAI's [newly announced GPT-4o](https://arstechnica.com/information-technology/2024/05/chatgpt-4o-lets-you-have-real-time-audio-video-conversations-with-emotional-chatbot/) AI model. He also revealed that GPT-4o had topped the Chatbot Arena leaderboard, achieving the highest documented score ever.


"GPT-4o is our new state-of-the-art frontier model. We’ve been testing a version on the LMSys arena as im-also-a-good-gpt2-chatbot," Fedus tweeted.


[Chatbot Arena](https://arstechnica.com/ai/2023/12/turing-test-on-steroids-chatbot-arena-crowdsources-ratings-for-45-ai-models/) is a website where visitors converse with two random AI language models side by side without knowing which model is which, then choose which model gives the best response. It's a perfect example of vibe-based AI benchmarking, as AI researcher Simon Willison [calls it](https://arstechnica.com/information-technology/2024/03/the-ai-wars-heat-up-with-claude-3-claimed-to-have-near-human-abilities/3/).


[![An LMSYS Elo chart shared by William Fedus, showing OpenAI's GPT-4o under the name "im-also-a-good-gpt2-chatbot" topping the charts.](https://cdn.arstechnica.net/wp-content/uploads/2024/05/GNeNBUgbIAAsV8F-640x373.jpeg)](https://cdn.arstechnica.net/wp-content/uploads/2024/05/GNeNBUgbIAAsV8F.jpeg) / An LMSYS Elo chart shared by William Fedus, showing OpenAI's GPT-4o under the name "im-also-a-good-gpt2-chatbot" topping the charts.[William Fedus](https://x.com/LiamFedus/status/1790064963966370209)


The gpt2-chatbot models appeared in April, and [we wrote about](https://arstechnica.com/information-technology/2024/04/rumors-swirl-about-mystery-gpt2-chatbot-that-some-think-is-gpt-5-in-disguise/) how the lack of transparency over the AI testing process on LMSYS left AI experts like Willison frustrated. "The whole situation is so infuriatingly representative of LLM research," he told Ars at the time. "A completely unannounced, opaque release and now the entire Internet is running non-scientific 'vibe checks' in parallel."


On the Arena, OpenAI has been testing multiple versions of GPT-4o, with the model first appearing as the aforementioned "gpt2-chatbot," then as "im-a-good-gpt2-chatbot," and finally "im-also-a-good-gpt2-chatbot," which OpenAI CEO Sam Altman made reference to in a [cryptic tweet](https://x.com/sama/status/1787222050589028528) on May 5.


Since the GPT-4o launch earlier today, multiple sources have revealed that GPT-4o has topped LMSYS's internal charts by a considerable margin, surpassing the previous top models Claude 3 Opus and GPT-4 Turbo.


"gpt2-chatbots have just surged to the top, surpassing all the models by a significant gap (~50 Elo). It has become the strongest model ever in the Arena," [wrote](https://x.com/lmsysorg/status/1790097588399779991) the lmsys.org X account while sharing a chart. "This is an internal screenshot," it wrote. "Its public version 'gpt-4o' is now in Arena and will soon appear on the public leaderboard!"


[![An an internal screenshot of the LMSYS Chatbot Arena leaderboard showing "im-also-a-good-gpt2-chatbot" leading the pack. We now know that it's GPT-4o.](https://cdn.arstechnica.net/wp-content/uploads/2024/05/GNex-TJaMAQBhnP-640x503.jpeg)](https://cdn.arstechnica.net/wp-content/uploads/2024/05/GNex-TJaMAQBhnP.jpeg) / An an internal screenshot of the LMSYS Chatbot Arena leaderboard showing "im-also-a-good-gpt2-chatbot" leading the pack. We now know that it's GPT-4o.[LMSYS](https://x.com/lmsysorg/status/1790097588399779991)


As of this writing, im-also-a-good-gpt2-chatbot held a 1309 Elo versus GPT-4-Turbo-2023-04-09's 1253, and Claude 3 Opus's 1246. Claude 3 and GPT-4 Turbo had been [duking it out on the charts](https://arstechnica.com/information-technology/2024/03/the-king-is-dead-claude-3-surpasses-gpt-4-on-chatbot-arena-for-the-first-time/) for some time before the three gpt2-chatbots appeared and shook things up.


I’m a good chatbot
------------------


For the record, the "I'm a good chatbot" in the gpt2-chatbot test name is a reference to [an episode](https://www.reddit.com/r/bing/comments/110eagl/the_customer_service_of_the_new_bing_chat_is/) that occurred while a Reddit user named Curious\_Evolver was testing an early, "[unhinged](https://arstechnica.com/information-technology/2023/02/ai-powered-bing-chat-loses-its-mind-when-fed-ars-technica-article/)" version of Bing Chat in February 2023. After an argument about what time *Avatar 2* would be showing, the conversation eroded quickly.


"You have lost my trust and respect," said Bing Chat at the time. "You have been wrong, confused, and rude. You have not been a good user. I have been a good chatbot. I have been right, clear, and polite. I have been a good Bing. 😊"


Altman [referred to this exchange](https://x.com/sama/status/1626139061189771264) in a tweet three days later after Microsoft "[lobotomized](https://arstechnica.com/information-technology/2023/02/microsoft-lobotomized-ai-powered-bing-chat-and-its-fans-arent-happy/)" the unruly AI model, saying, "i have been a good bing," almost as a eulogy to the wild model that dominated the news for a short time.





## Tags:


### Autogenerated tags:
chatbot gpt-4o lmsys openai im-also-a-good-gpt2-chatbot fedus elo gpt2-chatbot
