# Begone, polygons: 1993’s Virtua Fighter gets smoothed out by AI
## Sega's famously boxy 1993 arcade game gets a fan-powered Stable Diffusion refresh.
## Information:

+ Link: https://arstechnica.com/gaming/2022/10/begone-polygons-1993s-virtua-fighter-gets-smoothed-out-by-ai/
+ Source: Ars Technica
+ Author: Benj Edwards
+ Date published: 04 October 2022, 20:48
+ Date scraped: 04 October 2022, 21:01

## Article:
![Main article image](https://cdn.arstechnica.net/wp-content/uploads/2022/10/virtua_hero_1-760x380.jpg)







In 1993, Sega's [*Virtual Fighter*](https://en.wikipedia.org/wiki/Virtua_Fighter) arcade game broke new ground with fully 3D polygonal graphics, a first for a fighting game. Thanks to a [Twitter thread](https://twitter.com/ColinWilliamson/status/1576760990607155200?s=20&t=dVxisuMxa9lVAQyDBcjwEg) from an artist named Colin Williamson, we can take a look at what those original boxy characters might look like with their angles smoothed out.


To create the images, Williamson took vintage *Virtua Fighter* game graphics and fed them through an "img2img" mode of the [Stable Diffusion](https://arstechnica.com/information-technology/2022/09/with-stable-diffusion-you-may-never-believe-what-you-see-online-again/) image synthesis model, which takes an input image as a prompt, combines it with a written description, and synthesizes an output image. (In particular, Williamson used the ["AUTOMATIC1111" release](https://github.com/AUTOMATIC1111/stable-diffusion-webui), which comes with a nice web-based user interface.)


Stable Diffusion doesn't work magically, so it can take some trial and error, and a keen eye to figure out prompting to get worthwhile results. Still, Williamson enjoyed the process. "Just describe the character, and img2img does its best," Williamson told Ars. "Though the hardest part was simply figuring out how to describe the characters' clothes."



* "Akira" from 1993's *Virtua Fighter* gets an AI graphical boost from Colin Williamson 


[Colin Williamson](https://twitter.com/ColinWilliamson/status/1576760990607155200)
* "Jeffry" from *Virtua Fighter* gets smoothed out by AI. 


[Colin Williamson](https://twitter.com/ColinWilliamson/status/1576760990607155200)
* "Wolf. Dude's always had a killer widow's peak and the AI isn't respecting that," says Williamson 


[Colin Williamson](https://twitter.com/ColinWilliamson/status/1576760990607155200)
* "Kage" from *Virtua Fighter* gets smoothed out by AI. 


[Colin Williamson](https://twitter.com/ColinWilliamson/status/1576760990607155200)
* "Jacky. The algorithm really isn't sure what to do with spiky hair," says Williamson. 


[Colin Williamson](https://twitter.com/ColinWilliamson/status/1576760990607155200)
* "Lau" from *Virtua Fighter* gets smoothed out by AI. 


[Colin Williamson](https://twitter.com/ColinWilliamson/status/1576760990607155200)
* "Pai" from *Virtua Fighter* gets smoothed out by AI. 


[Colin Williamson](https://twitter.com/ColinWilliamson/status/1576760990607155200)
* The boss character "Dural" from *Virtua Fighter* gets a shiny AI graphical redo. 


[Colin Williamson](https://twitter.com/ColinWilliamson/status/1576760990607155200)

[Previous Slide](#)[Next Slide](#)* [!["Akira" from 1993's Virtua Fighter gets an AI graphical boost from Colin Williamson](https://cdn.arstechnica.net/wp-content/uploads/2022/10/akira-150x150.jpg)](#)
* [!["Jeffry" from Virtua Fighter gets smoothed out by AI.](https://cdn.arstechnica.net/wp-content/uploads/2022/10/jeffry-150x150.jpg)](#)
* [!["Wolf. Dude's always had a killer widow's peak and the AI isn't respecting that," says Williamson](https://cdn.arstechnica.net/wp-content/uploads/2022/10/wolf-150x150.jpg)](#)
* [!["Kage" from Virtua Fighter gets smoothed out by AI.](https://cdn.arstechnica.net/wp-content/uploads/2022/10/kage-150x150.jpg)](#)
* [!["Jacky. The algorithm really isn't sure what to do with spiky hair," says Williamson.](https://cdn.arstechnica.net/wp-content/uploads/2022/10/jacky-150x150.jpg)](#)
* [!["Lau" from Virtua Fighter gets smoothed out by AI.](https://cdn.arstechnica.net/wp-content/uploads/2022/10/lau-150x150.jpg)](#)
* [!["Pai" from Virtua Fighter gets smoothed out by AI.](https://cdn.arstechnica.net/wp-content/uploads/2022/10/pai-150x150.jpg)](#)
* [![The boss character "Dural" from Virtua Fighter gets a shiny AI graphical redo.](https://cdn.arstechnica.net/wp-content/uploads/2022/10/dural-150x150.jpg)](#)


"Once I found a good prompt, I'd do a batch of around fifty and cherry-pick the funniest ones," adds Williamson. "I tried this thing called 'negative prompting,' where you tell the AI stuff like 'please don't draw messed-up-looking hands,' which does a excellent job in that now your characters have only six fingers instead of seven."


Last month, we reported on an MS-DOS game fan that [used a similar technique](https://arstechnica.com/gaming/2022/09/pixel-art-comes-to-life-fan-upgrades-classic-ms-dos-games-with-ai/) to "upgrade" EGA graphics into more detailed representations. In both cases, we've found that the artists doing these AI makeovers are still fans of the original graphics, and the remakes are all in good fun—not an attempt to replace or overwrite history. After all, you can see how the *Virtua Fighter* characters look "smoothed out" in [later games](https://arstechnica.com/gaming/2007/02/virtua5/).


"I'm happy to stand on the backs of giants and harness millions of dollars' worth of AI research to make some dumb pictures that make people laugh," says Williamson. "I need to fire up the Sega Saturn and see what else I can find."














## Tags:


### Autogenerated tags:
williamson virtua
