# Biden issues sweeping executive order that touches AI risk, deepfakes, privacy
## Order details US admin's approach to AI safety, media authenticity, job loss, and more.
## Information:

+ Link: https://arstechnica.com/information-technology/2023/10/biden-ai-executive-order-requires-safety-testing-for-ai-that-poses-serious-risk/
+ Source: Ars Technica
+ Author: Benj Edwards
+ Date published: 30 October 2023, 16:43
+ Date scraped: 30 October 2023, 17:00

## Article:
![Main article image](https://cdn.arstechnica.net/wp-content/uploads/2023/10/whitehouse-neural-sky-760x380.jpg)







On Monday, President Joe Biden [issued](https://www.whitehouse.gov/briefing-room/statements-releases/2023/10/30/fact-sheet-president-biden-issues-executive-order-on-safe-secure-and-trustworthy-artificial-intelligence/) an executive order on AI that outlines the federal government's first comprehensive regulations on generative AI systems. The order includes testing mandates for advanced AI models to ensure they can't be used for creating weapons, suggestions for watermarking AI-generated media, and provisions addressing privacy and job displacement.


In the United States, an executive order allows the president to manage and operate the federal government. Using his authority to set terms for government contracts, Biden aims to influence AI standards by stipulating that federal agencies must only enter into contracts with companies that comply with the government's newly outlined AI regulations. This approach utilizes the federal government's purchasing power to drive compliance with the newly set standards.


As of press time Monday, the White House [had not yet released](https://www.federalregister.gov/presidential-documents/executive-orders/joe-biden/2023) the full text of the executive order, but from the [Fact Sheet](https://www.whitehouse.gov/briefing-room/statements-releases/2023/10/30/fact-sheet-president-biden-issues-executive-order-on-safe-secure-and-trustworthy-artificial-intelligence/) authored by the administration and through reporting on drafts of the order by [Politico](https://www.politico.com/news/2023/10/27/white-house-ai-executive-order-00124067) and [The New York Times](https://www.nytimes.com/2023/10/30/us/politics/biden-artificial-intelligence.html), we can relay a picture of its content. Some parts of the order reflect positions first specified in Biden's 2022 "[AI Bill of Rights](https://arstechnica.com/information-technology/2022/10/biden-proposes-new-bill-of-rights-to-protect-americans-from-ai-snooping/)" guidelines, which we covered last October.


Amid [fears of existential AI harms](https://arstechnica.com/information-technology/2023/03/fearing-loss-of-control-ai-critics-call-for-6-month-pause-in-ai-development/) that made big news earlier this year, the executive order includes a notable focus on AI safety and security. For the first time, developers of powerful AI systems that pose risks to national security, economic stability, or public health will be required to notify the federal government when training a model. They will also have to share safety test results and other critical information with the US government in accordance with the [Defense Production Act](https://www.fema.gov/disaster/defense-production-act) before making them public.


Moreover, the National Institute of Standards and Technology (NIST) and the Department of Homeland Security will develop and implement standards for "red team" testing, aimed at ensuring that AI systems are safe and secure before public release. Implementing those efforts is likely easier said than done because what constitutes a "foundation model" or a "risk" could be subject to vague interpretation.


The order also suggests, but doesn't mandate, the watermarking of photos, videos, and audio produced by AI. This reflects growing concerns about the potential for [AI-generated deepfakes](https://arstechnica.com/tech-policy/2023/03/fake-ai-generated-images-imagining-donald-trumps-arrest-circulate-on-twitter/) and disinformation, particularly in the context of the upcoming 2024 presidential campaign. To ensure accurate communications that are free of AI meddling, the Fact Sheet says federal agencies will develop and use tools to "make it easy for Americans to know that the communications they receive from their government are authentic—and set an example for the private sector and governments around the world."


Under the order, several agencies are directed to establish clear safety standards for the use of AI. For instance, the Department of Health and Human Services is tasked with creating safety standards, while the Department of Labor and the National Economic Council are to study AI's impact on the job market and potential job displacement. While the order itself can't prevent job losses due to AI advancements, the administration appears to be taking initial steps to understand and possibly mitigate the socioeconomic impact of AI adoption. According to the Fact Sheet, these studies aim to inform future policy decisions that could offer a safety net for workers in industries most likely to be affected by AI.







While the order calls for internal guidelines to protect consumer data, it stops short of mandating robust privacy protections. According to the Fact Sheet, the administration recognizes the need for comprehensive privacy legislation to fully protect Americans' data. The order also touches on the possible consequences of data collection and sharing by AI systems, signaling that privacy concerns are on the federal radar, even if they're not extensively covered by the order.


To boost competition and innovation, the Federal Trade Commission is expected to take a more active role in consumer protection and antitrust enforcement in the AI sector. However, the FTC, being an independent agency, is not bound to follow the executive order's recommendations. The FTC had [previously opened](https://arstechnica.com/information-technology/2023/07/chasing-defamatory-hallucinations-ftc-opens-investigation-into-openai/) an investigation into OpenAI, the maker of ChatGPT, over possible consumer privacy violations. In addition, the new rules will require companies offering cloud services to disclose information about their foreign customers to the US government. This follows recent US actions to [restrict the export](https://arstechnica.com/information-technology/2023/10/ai-chip-wars-us-curbs-nvidia-gpu-chip-exports-sooner-than-expected/) of high-performance chips to China.


Some in the tech industry have [voiced general support](https://arstechnica.com/tech-policy/2023/05/ai-technology-can-go-quite-wrong-openai-ceo-tells-senate/) for AI regulations, although disagreements exist over the extent of government oversight. Companies like Microsoft, OpenAI, Google, and Meta are among those that have [voluntarily committed](https://arstechnica.com/ai/2023/07/openai-google-will-watermark-ai-generated-content-to-hinder-deepfakes-misinfo/) to AI safety and security measures, such as third-party stress-testing of their systems for vulnerabilities.


What's missing from the order? From our reading of the information available, there's no mention of any action related to copyright, intellectual property in training data, or protecting artists from impersonation from AI systems. Also, the Fact Sheet does not mention protections for data workers who might be exposed to harmful content while participating in the training of AI systems—a common point of criticism among AI ethics advocates.


The order also included an element of global grandstanding. Issued just days before an international [UK meeting](https://arstechnica.com/information-technology/2023/06/uks-plans-for-first-global-summit-on-ai-safety-draw-criticism/) on AI safety, the Fact Sheet states that "[t]ogether, these are the most significant actions ever taken by any government to advance the field of AI safety." In some ways, the order marks a significant effort by the US to catch up with other nations and organizations like the EU that have [already moved](https://arstechnica.com/information-technology/2023/06/eu-votes-to-ban-ai-in-biometric-surveillance-require-disclosure-from-ai-systems/) toward regulating AI.


The White House has published more information about the order on a special website, [ai.gov](https://ai.gov/).












## Tags:


### Autogenerated tags:
biden
