# Biden proposes new “Bill of Rights” to protect Americans from AI snooping
## Non-binding national guidelines on AI harms may inform future policy and business decisions.
## Information:

+ Link: https://arstechnica.com/information-technology/2022/10/biden-proposes-new-bill-of-rights-to-protect-americans-from-ai-snooping/
+ Source: Ars Technica
+ Author: Benj Edwards
+ Date published: 04 October 2022, 16:11
+ Date scraped: 04 October 2022, 17:00

## Article:
![Main article image](https://cdn.arstechnica.net/wp-content/uploads/2022/10/ai_whitehouse_hero_1-760x380.jpg)







Today, the White House proposed a "[Blueprint for an AI Bill of Rights](https://www.whitehouse.gov/ostp/ai-bill-of-rights/)," a set of principles and practices that seek to guide "the design, use, and deployment of automated systems," with the goal of protecting the rights of Americans in "the age of artificial intelligence," [according](https://www.whitehouse.gov/ostp/ai-bill-of-rights/what-is-the-blueprint-for-an-ai-bill-of-rights/) to the White House.


The blueprint is a set of non-binding guidelines—or suggestions—providing a "national values statement" and a toolkit to help lawmakers and businesses build the proposed protections into policy and products. The White House [crafted](https://www.whitehouse.gov/ostp/ai-bill-of-rights/what-is-the-blueprint-for-an-ai-bill-of-rights/) the blueprint, it said, after a year-long process that sought input from people across the country "on the issue of algorithmic and data-driven harms and potential remedies."


The document represents a wide-ranging approach to countering potential harms in artificial intelligence. It touches on concerns about bias in AI systems, AI-based surveillance, unfair health care or insurance decisions, data security—and much more—in the context of American civil liberties, criminal justice, education, and the private sector.


"Among the great challenges posed to democracy today is the use of technology, data, and automated systems inways that threaten the rights of the American public," reads the [foreword](https://www.whitehouse.gov/wp-content/uploads/2022/10/Blueprint-for-an-AI-Bill-of-Rights.pdf) of the blueprint. "Too often, these tools are used to limit our opportunities and prevent our access to critical resources or services."


A set of five principles [developed by](https://www.wired.com/story/opinion-bill-of-rights-artificial-intelligence/) the White House Office of Science and Technology Policy embodies the core of the AI Blueprint: "Safe and Effective Systems," which emphasizes community feedback in developing AI systems and protections from "unsafe" AI; "Algorithmic Discrimination Protections," which proposes that AI should be deployed in an equitable way without discrimination; "Data Privacy," which recommends people should have agency over how data about them is used; "Notice and Explanation," which means that people should know how and why an AI-based system made a determination; and "Human Alternatives, Consideration, and Fallback," which recommends that people should be able to opt out of AI-based decisions and have access to a human's judgment in the case of AI-driven mistakes.


Implementing these principles is entirely voluntary at the moment since the blueprint is not backed by law. "Where existing law or policy—such as sector-specific privacy laws and oversight requirements—do not already provide guidance, the Blueprint for an AI Bill of Rights should be used to inform policy decisions," said the White House.


This news follows recent moves regarding AI safety in [US states](https://arstechnica.com/tech-policy/2021/12/the-movement-to-hold-ai-accountable-gains-more-steam/?comments=1) and in Europe, where the European Union is actively crafting and considering laws to prevent harms from "high-risk" AI (with the [AI Act](https://artificialintelligenceact.eu/the-act/)) and a proposed "[AI Liability Directive](https://ec.europa.eu/info/files/proposal-directive-adapting-non-contractual-civil-liability-rules-artificial-intelligence_en)" that would clarify who is at fault if AI-guided systems fail or harm others.


The full Blueprint for an AI Bill of Rights document is [available in PDF format](https://www.whitehouse.gov/wp-content/uploads/2022/10/Blueprint-for-an-AI-Bill-of-Rights.pdf) on the White House website.














## Tags:


### Autogenerated tags:
ai-based
