# Billie Eilish, Pearl Jam, 200 artists say AI poses existential threat to their livelihoods
## Artists say AI will "set in motion a race to the bottom that will degrade the value of our work."
## Information:

+ Link: https://arstechnica.com/information-technology/2024/04/billie-eilish-pearl-jam-200-artists-say-ai-poses-existential-threat-to-their-livelihoods/
+ Source: Ars Technica
+ Author: Benj Edwards
+ Date published: 02 April 2024, 20:14
+ Date scraped: 02 April 2024, 21:03

## Article:
![Main article image](https://cdn.arstechnica.net/wp-content/uploads/2024/04/billie_eilish_oscars_2024-760x380.jpg)



On Tuesday, the Artist Rights Alliance (ARA) announced [an open letter](https://artistrightsnow.medium.com/200-artists-urge-tech-platforms-stop-devaluing-music-559fb109bbac) critical of AI signed by over 200 musical artists, including Pearl Jam, Nicki Minaj, Billie Eilish, Stevie Wonder, Elvis Costello, and the estate of Frank Sinatra. In the letter, the artists call on AI developers, technology companies, platforms, and digital music services to stop using AI to "infringe upon and devalue the rights of human artists." A [tweet](https://x.com/artistrightsnow/status/1775163089509331299?s=20) from the ARA added that AI poses an "existential threat" to their art.


Visual artists [began protesting](https://arstechnica.com/information-technology/2022/12/artstation-artists-stage-mass-protest-against-ai-generated-artwork/) the advent of generative AI after the rise of the first mainstream [AI image generators](https://arstechnica.com/information-technology/2022/09/with-stable-diffusion-you-may-never-believe-what-you-see-online-again/) in 2022, and considering that generative AI research has since been undertaken for other forms of creative media, we have seen that protest extend to professionals in other creative domains, such as [writers](https://arstechnica.com/tech-policy/2023/05/ai-vs-hollywood-writers-battle-plagiarism-machines-in-union-talks/), [actors](https://arstechnica.com/information-technology/2023/07/fran-drescher-we-are-all-going-to-be-in-jeopardy-of-being-replaced-by-machines/), [filmmakers](https://arstechnica.com/information-technology/2024/02/i-just-dont-see-how-we-survive-tyler-perry-issues-hollywood-warning-over-ai-video-tech/)—and now musicians.


"When used irresponsibly, AI poses enormous threats to our ability to protect our privacy, our identities, our music and our livelihoods," the open letter states. It alleges that some of the "biggest and most powerful" companies (unnamed in the letter) are using the work of artists without permission to train AI models, with the aim of replacing human artists with AI-created content.



* A list of musical artists that signed the ARA open letter against generative AI. 


[ARA](https://x.com/artistrightsnow/status/1775163089509331299?s=20)
* A list of musical artists that signed the ARA open letter against generative AI. 


[ARA](https://x.com/artistrightsnow/status/1775163089509331299?s=20)
* A list of musical artists that signed the ARA open letter against generative AI. 


[ARA](https://x.com/artistrightsnow/status/1775163089509331299?s=20)
* A list of musical artists that signed the ARA open letter against generative AI. 


[ARA](https://x.com/artistrightsnow/status/1775163089509331299?s=20)


In January, Billboard [reported that](https://www.billboard.com/pro/google-youtube-trained-ai-copyrighted-music-before-deals/) AI research taking place at Google DeepMind had trained an unnamed music-generating AI on a large dataset of copyrighted music without seeking artist permission. That report may have been referring to Google's [Lyria](https://deepmind.google/discover/blog/transforming-the-future-of-music-creation/), an AI-generation model announced in November that the company positioned as a tool for enhancing human creativity. The tech has since powered [musical experiments](https://blog.youtube/inside-youtube/ai-and-music-experiment/) from YouTube.


We've previously covered AI music generators that seemed fairly primitive throughout 2022 and 2023, such as [Riffusion](https://arstechnica.com/information-technology/2022/12/riffusions-ai-generates-music-from-text-using-visual-sonograms/), Google's [MusicLM](https://arstechnica.com/information-technology/2023/01/googles-new-ai-model-creates-songs-from-text-descriptions-of-moods-sounds/), and Stability AI's [Stable Audio](https://arstechnica.com/information-technology/2023/09/ai-can-now-generate-cd-quality-music-from-text-and-its-only-getting-better/). We've also covered open source [musical voice-cloning technology](https://arstechnica.com/information-technology/2023/08/hear-elvis-sing-baby-got-back-using-ai-and-learn-how-it-was-made/) that is frequently used to make musical parodies online. While we have yet to see an AI model that can generate perfect, fully composed high-quality music on demand, the quality of outputs from music synthesis models has been steadily improving over time.


In considering AI's potential impact on music, it's instructive to remember historical instances where tech innovations initially sparked concern among artists. For instance, the [introduction of synthesizers](https://daily.jstor.org/the-fear-that-synthesizers-would-ruin-music/) in the 1960s and 1970s and the advent of [digital sampling in the 1980s](https://www.npr.org/2011/01/28/133306353/Digital-Music-Sampling-Creativity-Or-Criminality) both faced scrutiny and fear from parts of the music community, but the music industry eventually adjusted.


While we've seen fear of the unknown related to AI [going around](https://arstechnica.com/information-technology/2023/03/fearing-loss-of-control-ai-critics-call-for-6-month-pause-in-ai-development/) quite a bit for the past year, it's possible that AI tools will be integrated into the music production process like any other music production tool or technique that came before. It's also possible that even if that kind of integration comes to pass, some artists will still get hurt along the way—and the ARA wants to speak out about it before the technology progresses further.


“Race to the bottom”
--------------------


The Artists Rights Alliance is a nonprofit advocacy group that [describes itself](https://artistrightsalliance.org/about_us) as an "alliance of working musicians, performers, and songwriters fighting for a healthy creative economy and fair treatment for all creators in the digital world."


The signers of the ARA's open letter say they acknowledge the potential of AI to advance human creativity when used responsibly, but they also claim that replacing artists with generative AI would "substantially dilute the royalty pool" paid out to artists, which could be "catastrophic" for many working musicians, artists, and songwriters who are trying to make ends meet.


In the letter, the artists say that unchecked AI will set in motion a race to the bottom that will degrade the value of their work and prevent them from being fairly compensated. "This assault on human creativity must be stopped," they write. "We must protect against the predatory use of AI to steal professional artist' voices and likenesses, violate creators' rights, and destroy the music ecosystem."


The emphasis on the word "human" in the letter is notable ("human artist" was used twice and "human creativity" and "human artistry" are used once, each) because it suggests the clear distinction they are drawing between the work of human artists and the output of AI systems. It implies recognition that we've entered a new era where not all creative output is made by people.


The letter concludes with a call to action, urging all AI developers, technology companies, platforms, and digital music services to pledge not to develop or deploy AI music-generation technology, content, or tools that undermine or replace the human artistry of songwriters and artists or deny them fair compensation for their work.


While it's unclear whether companies will meet those demands, so far, protests from visual artists have not stopped development of [ever-more advanced](https://arstechnica.com/information-technology/2023/11/from-toy-to-tool-dall-e-3-is-a-wake-up-call-for-visual-artists-and-the-rest-of-us/) image-synthesis models. On Threads, frequent AI industry commentator Dare Obasanjo [wrote](https://www.threads.net/@carnage4life/post/C5RABOyxkqh), "Unfortunately this will be as effective as writing an open letter to stop the sun from rising tomorrow."





## Tags:


### Autogenerated tags:
google
