# Bing’s AI chatbot can now generate unhinged images along with unhinged text
## "Advanced" version of OpenAI's DALL-E will roll out to Bing preview users.
## Information:

+ Link: https://arstechnica.com/information-technology/2023/03/bing-chat-can-now-generate-ai-images-using-an-advanced-version-of-dall-e/
+ Source: Ars Technica
+ Author: Andrew Cunningham
+ Date published: 21 March 2023, 15:06
+ Date scraped: 27 March 2023, 12:04

## Article:
![Main article image](https://cdn.arstechnica.net/wp-content/uploads/2023/03/pc-skateboard-760x380.jpg)







Microsoft is giving its work-in-progress Bing AI chatbot the ability to generate images, the company [announced today](https://blogs.microsoft.com/blog/2023/03/21/create-images-with-your-words-bing-image-creator-comes-to-the-new-bing/). Bing preview users can generate images by typing "create an image" (or something similar) followed by the prompt. As with other AI-powered image generators, the more detailed a prompt you provide, the more specific and consistent the output is.


Not all Bing preview users will be able to generate images right away, as Microsoft is rolling the feature out in phases (it's not working for me as of this writing). Initially, it will only work in [the chatbot's "Creative" mode](https://arstechnica.com/information-technology/2023/03/microsoft-equips-bing-chat-with-multiple-personalities-creative-balanced-precise/). The bot has three "personalities," and "Creative" is the most prone to giving wrong answers and inaccurate information.


Microsoft said it was using "an advanced version" of the DALL-E generator without providing additional details. The Bing chatbot was using [OpenAI's GPT-4 model](https://arstechnica.com/information-technology/2023/03/openai-announces-gpt-4-its-next-generation-ai-language-model/) several weeks before it was formally announced to the public, so Microsoft could also be using a more powerful pre-release version of the DALL-E model. The image generator [Microsoft made available to the public in October](https://arstechnica.com/information-technology/2022/10/microsoft-integrates-ai-image-generator-into-edge-bing-and-a-new-app/) uses DALL-E 2.


Mindful of early problems with the text that the Bing chatbot could generate, Microsoft is putting additional content-generation safeguards in place in addition to [OpenAI's own built-in restrictions for DALL-E](https://labs.openai.com/policies/content-policy).


"When our system detects that a potentially harmful image could be generated by a prompt, it blocks the prompt and warns the user," writes Microsoft VP Yusuf Mehdi [in the company's blog post](https://blogs.microsoft.com/blog/2023/03/21/create-images-with-your-words-bing-image-creator-comes-to-the-new-bing/). "We also make it clear that Image Creator’s images are generated by AI, and we include a modified Bing icon in the bottom-left corner of each image to help indicate that the image was created using Image Creator."


Microsoft has been pushing all year to include more AI features across all of its products. The "new Bing" originally [debuted in early February](https://arstechnica.com/information-technology/2023/02/microsoft-announces-ai-powered-bing-search-and-edge-browser/), and Microsoft added Bing Chat integration to the Edge browser and the [Windows 11 taskbar](https://arstechnica.com/gadgets/2023/02/new-windows-11-update-puts-ai-powered-bing-chat-directly-in-the-taskbar/) shortly after. Last week, the company announced [Copilot](https://arstechnica.com/information-technology/2023/03/microsoft-365s-ai-powered-copilot-is-like-an-omniscient-version-of-clippy/), an AI tool for generating documents, emails, notes, and presentations using the former Microsoft Office apps. The company has a multi-year, multi-billion-dollar partnership with OpenAI that is making all of these projects possible.


Accessing all of the Bing chatbot features requires opting in to the preview, which is still currently invite-only but is [still accepting new sign-ups](https://www.bing.com/new).














## Tags:


### Autogenerated tags:
microsoft chatbot dall-e openai
