# Canva’s Affinity acquisition is a non-subscription-based weapon against Adobe
## But what will result from the companies' opposing views on generative AI?
## Information:

+ Link: https://arstechnica.com/information-technology/2024/03/canvas-affinity-acquisition-is-a-subscription-based-weapon-against-adobe/
+ Source: Ars Technica
+ Author: Scharon Harding
+ Date published: 27 March 2024, 19:27
+ Date scraped: 27 March 2024, 20:02

## Article:
![Main article image](https://cdn.arstechnica.net/wp-content/uploads/2024/03/affinity-760x380.jpg)



Online graphic design platform provider Canva announced its acquisition of Affinity on Tuesday. The purchase adds tools for creative professionals to the Australian startup's repertoire, presenting competition for today's digital design stronghold, Adobe.


The companies didn't provide specifics about the deal, but Cliff Obrecht, Canva's co-founder and COO, told [Bloomberg](https://www.bloomberg.com/news/articles/2024-03-26/canva-acquires-affinity-design-suite-in-push-to-rival-adobe) that it consists of cash and stock and is worth "several hundred million pounds."


Canva, which debuted in 2013, has made numerous acquisitions to date, including Flourish, Kaleido, and Pixabay, but its purchase of Affinity is its biggest yet—by both price and headcount (90). Affinity CEO Ashley Hewson said via a [YouTube video](https://www.youtube.com/watch?v=YcaGgGErLMo) that Canva approached Affinity about a potential deal two months ago.


Before its Affinity purchase, Canva claimed 175 million users, which interestingly includes 90 million accrued since September 2022, when Canva launched Visual Suite. Without Affinity, though, Canva hasn't had a way to appeal to the business-to-business market.


Affinity, which works with iPads, Macs, and Windows PCs, meanwhile, has a creative suite that includes a photo editor, professional page layout software, and Designer, a vector-based graphics software that "thousands" of illustrators, designers, and game developers use, Obrecht said when announcing the acquisition.


Of course, Affinity's user base isn't nearly the size of Adobe's. Affinity claims that 3 million creative professionals use its tools. Adobe hasn't provided hard numbers recently, but in 2017, it was [estimated](https://www.forbes.com/sites/greatspeculations/2017/11/24/increased-creative-cloud-adoption-can-drive-upside-to-adobes-valuation/?sh=47017ac122a1) that Adobe Creative Cloud had 12 million subscribers, and Adobe currently [claims](https://www.adobe.com/about-adobe/fast-facts.html) to have 50 million members on its Behance online community.


However, Affinity has earned a following among creative professionals seeking an alternative to Adobe. Speaking to Bloomberg, Obrecht was keen to point out that Apple has featured Affinity apps in presentations about creative products, for example.


Perpetual Affinity licenses will still be available
---------------------------------------------------


Since being founded in 2014, one of the biggest ways that Affinity has stood out to creatives looking to avoid the costs associated with Adobe, including subscription fees, is perpetual licensing. New owner Canva pledged in an announcement today that one-time purchase fees will alway be an option for Affinity users.


"Perpetual licenses will always be offered, and we will always price Affinity fairly and affordably," an announcement today from Canva and Affinity said.


If Canva does ever decide to sell Affinity as a subscription, perpetual licensing will remain available, Canva said, adding: "This fits with enabling Canva users to start adopting Affinity. It could also allow us to offer Affinity users a way to scale their workflows using Canva as a platform to share and collaborate on their Affinity assets, if they choose to."


As we've seen with many other acquisitions, though, it's common for companies to start changing their minds about how they're willing to operate an acquired business [years](https://arstechnica.com/gadgets/2024/02/sony-claims-to-offer-subs-appropriate-value-for-deleting-digital-libraries/) or even [months](https://arstechnica.com/information-technology/2024/03/broadcom-ceo-admits-vmware-changes-have-brought-unease-to-customers-partners/) after finalizing the purchase. And, of course, Canva's idea of pricing "fairly and affordably" could differ from those of long-time Affinity users.


What about AI?
--------------


Canva also vowed to keep Affinity available as a standalone product and said there will be upcoming free updates to Affinity V2. However, Cameron Adams, Canva's co-founder, pointed to potential future integration between Canva's and Affinity's offerings when speaking with [Sydney Morning Herald](https://www.smh.com.au/technology/canva-has-designs-on-the-pros-following-its-largest-ever-acquisition-20240325-p5fezk.html):



> Our product teams have already started chatting and we have some immediate plans for lightweight integration, but we think the products themselves will always be separate. Professional designers have really specific needs.
> 
> 


Canva's announcement today said that Canva plans to accelerate the rollout of "highly requested" Affinity features, "such as variable font support, blend and width tools, auto object selection, multi-page spreads, [and] ePub export." With Canva, which was valued at $26 billion in 2021 and generates over $2.1 billion in annualized revenue, taking ownership of Affinity, the creative suite is expected to have more resources for improvements and updates than before.


Notably, though, Canva hasn't revealed to what degree it may try to incorporate AI into Affinity. Canva is fully aboard the generative AI hype train and as recently as [this Monday](https://www.canva.com/newsroom/news/canva-generative-ai/) pushed workers of all types to embrace the technology. Affinity, meanwhile, has [said](https://twitter.com/affinitybyserif/status/1722628680302948394) that it won't make any generative AI tech and is "against anything which undermines human talent or tramples on artists' IP." Affinity's stance could be forced to change one day under its new owner.


To start, though, Canva's acquisition helps to fill the B2B gap in its portfolio, and it's expected to use its new appeal to go after some of Adobe's dominance.


“While our last decade at Canva has focused heavily on the 99 percent of knowledge workers without design training, truly empowering the world to design includes empowering professional designers, too. By joining forces with Affinity, we’re excited to unlock the full spectrum of designers at every level and stage of the design journey," Obrecht said in Tuesday's announcement.


Meanwhile, Adobe abandoned its own recent merger and acquisition efforts, a $20 billion purchase of Figma, in December due to [regulatory concerns](https://arstechnica.com/tech-policy/2023/12/adobe-gives-up-on-20-billion-acquisition-of-figma/).





## Tags:


### Autogenerated tags:
canva obrecht
