# Chasing defamatory hallucinations, FTC opens investigation into OpenAI
## FTC sends 20-page info request over fears of "false, misleading, or disparaging" generations.
## Information:

+ Link: https://arstechnica.com/information-technology/2023/07/chasing-defamatory-hallucinations-ftc-opens-investigation-into-openai/
+ Source: Ars Technica
+ Author: Benj Edwards
+ Date published: 13 July 2023, 18:53
+ Date scraped: 13 July 2023, 19:01

## Article:
![Main article image](https://cdn.arstechnica.net/wp-content/uploads/2023/05/getty-sam-altman-760x380.jpg)







OpenAI, best known for its [ChatGPT](https://arstechnica.com/information-technology/2022/12/openai-invites-everyone-to-test-new-ai-powered-chatbot-with-amusing-results/) AI assistant, has come under scrutiny by the US Federal Trade Commission (FTC) over allegations that it violated consumer protection laws, potentially putting personal data and reputations at risk, according to [The Washington Post](https://www.washingtonpost.com/technology/2023/07/13/ftc-openai-chatgpt-sam-altman-lina-khan/?utm_campaign=wp_main&utm_medium=social&utm_source=twitter) and [Reuters](https://www.reuters.com/technology/us-ftc-opens-investigation-into-openai-washington-post-2023-07-13/).


As part of the investigation, the FTC sent a 20-page [record request](https://www.washingtonpost.com/documents/67a7081c-c770-4f05-a39e-9d02117e50e8.pdf?itid=lk_inline_manual_4) to OpenAI that focuses on the company's risk management strategies surrounding its AI models. The agency is investigating whether the company has engaged in deceptive or unfair practices, resulting in reputational harm to consumers.


The inquiry is also seeking to understand how OpenAI has addressed the potential of its products to generate false, misleading, or disparaging statements about real individuals. In the AI industry, these false generations are sometimes called "hallucinations" or "[confabulations](https://arstechnica.com/information-technology/2023/04/why-ai-chatbots-are-the-ultimate-bs-machines-and-how-people-hope-to-fix-them/)."





In particular, The Washington Post speculates that the FTC's focus on misleading or false statements is a response to recent incidents involving OpenAI's ChatGPT, such as a case where it reportedly fabricated defamatory claims about [Mark Walters](https://arstechnica.com/tech-policy/2023/06/openai-sued-for-defamation-after-chatgpt-fabricated-yet-another-lawsuit/), a radio talk show host from Georgia. The AI assistant falsely stated that Walters was accused of embezzlement and fraud related to the Second Amendment Foundation, prompting Walters to sue OpenAI for defamation. Another [incident](https://www.washingtonpost.com/technology/2023/04/05/chatgpt-lies/) involved the AI model falsely claiming a lawyer had made sexually suggestive comments on a student trip to Alaska, an event that never occurred.





The FTC probe marks a significant regulatory challenge for OpenAI, which has sparked equal measures of excitement, [fear](https://arstechnica.com/information-technology/2023/03/fearing-loss-of-control-ai-critics-call-for-6-month-pause-in-ai-development/), and hype in the tech industry after releasing ChatGPT in November. While captivating the tech world with AI-powered products that many people previously thought were years or decades away, the company's activities have [raised questions](https://arstechnica.com/tech-policy/2023/03/ftc-should-investigate-openai-and-halt-gpt-4-releases-ai-research-group-says/) regarding potential risks associated with the AI models they produce.


As the industry push for more capable AI models intensifies, government agencies around the world have been taking a closer look at what's been going on behind the scenes. Faced with rapidly changing technology, regulators [such as the FTC](https://arstechnica.com/information-technology/2023/05/we-must-regulate-ai-ftc-chair-khan-says/) are striving to apply existing rules to cover AI models, from copyright and data privacy to more specific issues surrounding the data used to train these models and the content they generate.


In June, Reuters [reported](https://www.reuters.com/world/us/us-needs-comprehensive-legislation-address-ai-schumer-2023-06-21/) that US Senate Majority leader Chuck Schumer (D-NY) called for "comprehensive legislation" to oversee the progress of AI technology, ensuring necessary safeguards are in place. Schumer plans to hold a series of forums on the subject later this year, the news agency notes.


This is not the first regulatory hurdle for OpenAI. The company faced [backlash in Italy](https://arstechnica.com/tech-policy/2023/03/chatgpt-banned-in-italy-over-data-privacy-age-verification-concerns/) in March, when regulators blocked ChatGPT over accusations that OpenAI had breached the European Union's GDPR privacy regulations. The ChatGPT service was [later reinstated](https://arstechnica.com/tech-policy/2023/05/openai-gives-in-to-italys-data-privacy-demands-ending-chatgpt-ban/) after OpenAI agreed to incorporate age-verification features and provide European users with an option to block their data from being used to train the AI model.


OpenAI has two weeks after receiving the request to schedule a call with the FTC to discuss any possible modifications to the request or issues with compliance.














## Tags:


### Autogenerated tags:
openai ftc chatgpt walters
