# ChatGPT has investors drooling, but can it bring home the bacon?
## As Microsoft eyes $10B investment, it's unclear what products can be built on the tech.
## Information:

+ Link: https://arstechnica.com/information-technology/2023/01/chatgpt-has-investors-drooling-but-can-it-bring-home-the-bacon/
+ Source: Ars Technica
+ Author: Will Knight, wired.com
+ Date published: 15 January 2023, 12:01
+ Date scraped: 15 January 2023, 13:00

## Article:
![Main article image](https://cdn.arstechnica.net/wp-content/uploads/2023/01/chatgpt-760x380.jpg)







When [ChatGPT](https://openai.com/blog/chatgpt/)—the ingenious, garrulous, and occasionally unhinged chatbot from [OpenAI](https://www.wired.com/tag/openai/)—was asked this week how much the company behind it is worth, its responses included: “It is likely that its worth is in the hundreds of millions of dollars, if not more.”


Microsoft, which is [rumored to be weighing a $10 billion investment in OpenAI](https://www.semafor.com/article/01/09/2023/microsoft-eyes-10-billion-bet-on-chatgpt) on top of an earlier $1 billion commitment, is betting that the company is worth a lot more—despite the fact neither ChatGPT nor other AI models made by OpenAI are yet raking in huge amounts of cash. OpenAI has built several impressive and attention-grabbing demos and powers a popular [autocomplete function for coders](https://www.wired.com/story/openai-copilot-autocomplete-for-code/) offered by Microsoft’s GitHub. But despite the hype swirling around its technology, the startup hasn’t created a breakout, highly lucrative product or business.


![](https://cdn.arstechnica.net/wp-content/uploads/2019/02/wired-logo.png)

“We don't really know what ChatGPT is going to be great at,” says James Cham, a partner at [Bloomberg Beta](https://www.bloombergbeta.com/), an investment firm. But while the bot’s path to riches may not be clear, Cham shares the feeling of many VCs and entrepreneurs that the technology behind the bot will pay out in a big way. OpenAI’s technology is at the heart of a swell of interest in so-called [generative AI](https://www.wired.com/story/ais-new-creative-streak-sparks-a-silicon-valley-gold-rush/), a term encompassing algorithms that can generate text, images, or other data.
Cham compares the current situation to the early days of the Internet, when some obscure but evocative demos turned out to precede a sea change in the workings of software, tech companies, and wider society. “We’ve had decades of great AI demos, but this is the first one where you give it to someone and they are really excited about the possibilities,” Cham says of ChatGPT.


OpenAI’s chatbot took the Internet by storm when it was [released in December 2022](https://www.wired.com/story/openai-chatgpts-most-charming-trick-hides-its-biggest-flaw/), demonstrating an uncanny ability to answer questions and perform tricks like crafting mostly coherent essays, producing working computer code, and musing on the meaning of life. It is powered by GPT-3, a text-generation algorithm [developed by OpenAI](https://www.wired.com/story/openai-text-generator-going-commercial/), that has been fed huge quantities of text slurped from the web and other sources and then given additional training on how to answer questions.


Some developers were so inspired by ChatGPT that they quickly used it to create apps, such as [a spreadsheet assistant](https://twitter.com/IndianAppGuy/status/1611657260140490752) capable of performing complex calculations in response to a simple typed request.


But because of how ChatGPT works—by finding statistical patterns in text rather than connecting words to meaning—it will also often [fabricate facts and figures](https://www.wired.com/story/openai-chatgpts-most-charming-trick-hides-its-biggest-flaw/), misunderstand questions, and exhibit biases found in its training data. This is likely to complicate efforts to use the technology widely, by, for example, mixing misleading or biased information into search results.


One reason for tech industry excitement around ChatGPT, fed by its parlor tricks, is the suggestion it might disrupt the long-standing dominance of Google and other tech giants, by allowing small companies to outcompete much larger competitors. One popular theory is that the bot could [transform web search](https://www.nytimes.com/2022/12/21/technology/ai-chatgpt-google-search.html).







For Microsoft, investing more in OpenAI could offer a way to ensure that if there is a disruptive AI moment, the company will be not only unscathed but positioned to benefit. [Nathan Benaich](https://nathanbenaich.github.io/), an investor with Air Street Capital who tracks trends in AI, says that while there is plenty of hype around generative AI, there are many ways that Microsoft could use the technology to improve its products.


The company's broad and varied product range, from enterprise and cloud services to consumer devices and software, provide many potential opportunities. Microsoft already uses the technology behind ChatGPT to auto-generate snippets of code in its Visual Studio product, and it is reportedly looking at using ChatGPT to improve the performance of its laggardly search engine, Bing.


“The surface—the application space that Microsoft has with all its customers—is just so vast,” Benaich says. For Microsoft, a company worth about $1.7 trillion, he says, $10 billion is not a large sum given the potential payoffs. Semafor reported that the investment would give OpenAI a valuation of $29 billion.


[David Yoffie](https://www.hbs.edu/faculty/Pages/profile.aspx?facId=6577), a professor at Harvard Business School who researches the strategies of big tech platforms, says Microsoft may also see OpenAI as a way to play catch-up. The larger company lags Google and others when it comes to cutting-edge AI research, he says. “More work is needed, which is why the investment is needed,” Yoffie says. “The money they're investing could accelerate OpenAI's ability to make it commercializable.”


In 2019, Microsoft [invested $1 billion in OpenAI](https://www.wired.com/2016/11/next-battles-clouds-ai-chips/) in a deal that tied the AI company to using its cloud computing platform. Building tools like ChatGPT requires vast amounts of computing power as well as training data, and so backing OpenAI could feed into Microsoft’s ambitions to carve off a greater share of the cloud computing market. OpenAI’s cutting-edge demands could help Microsoft develop more powerful cloud technology that can help it stand out. In 2021, Amazon had [40 percent of the cloud market compared to Microsoft’s 15 percent](https://www.gartner.com/en/newsroom/press-releases/2022-06-02-gartner-says-worldwide-iaas-public-cloud-services-market-grew-41-percent-in-2021), with Google—widely seen as the AI leader—holding just 6 percent.


[Amber Yang](https://www.amberzyang.com/), another investor at Bloomberg Beta who focuses on AI firms, says OpenAI is freer to experiment with generative AI than many larger companies, which may be worried about negative PR if or when AI models misbehave. “They are able to move and behave and think more like a startup, whereas Google is more encumbered by trying to be picture perfect,” she says. Microsoft can benefit from this, Yang says. The giant’s relationship with the startup allows it to tap the fruits of its risk-taking, but at a convenient distance.


The terms of Microsoft’s potential new investment in OpenAI are unclear but, [according to Semafor](https://www.semafor.com/article/01/09/2023/microsoft-eyes-10-billion-bet-on-chatgpt), could see the larger company receive 75 percent of OpenAI’s profits until the investment is repaid. It would then retain a 49 percent stake in OpenAI, with other investors owning another 49 percent, and OpenAI’s parent nonprofit holding 2 percent. An [earlier report](https://www.wsj.com/articles/chatgpt-creator-openai-is-in-talks-for-tender-offer-that-would-value-it-at-29-billion-11672949279) in the The Wall Street Journal suggests that several investment companies are also eyeing stakes in OpenAI.


It may be no coincidence that OpenAI is raising funds when ChatGPT is at the center of swelling hype around generative AI—but before many people have tried to build products with the technology.


“OpenAI has done a masterful job of marketing and creating demo-ware,” says Mike Volpi, a partner at [Index Ventures](https://www.indexventures.com/), an investor in startup [Cohere.ai](https://cohere.ai/), which competes with OpenAI on language models. He is more skeptical about the trend than some other investors and says much is still to be determined about the commercial potential of this technology. One open question is how unique the models made by OpenAI or other companies will be, and another is whether the problem of making models behave consistently can be solved. “You have to create a careful balance between what it can do today and what people hope they will do,” Volpi says.


Some seasoned tech entrepreneurs are also cautious. Phil Libin, CEO of note-taking app [Evernote](https://www.wired.com/tag/evernote/) from 2007 to 2015, says he is a big fan of AI but is wary of the current fever. “It’s going to take a huge amount of work to get these AI models to actually deliver with the promise that people think it’s going to,” he says.


Libin also sees tricky technical challenges ahead. One is that ChatGPT and other generative AI models are currently created by scraping content made by humans from the web, but are increasingly contributing to the text and images found online. “All of these models are about to shit all over their own training data,” he says. “We’re about to be flooded with a tsunami of bullshit.”


*This story originally appeared on [wired.com](https://www.wired.com/story/chatgpt-has-investors-drooling-but-can-it-bring-home-the-bacon/).*






 




## Tags:


### Autogenerated tags:
openai microsoft chatgpt cloud google
