# ChatGPT is a data privacy nightmare, and we ought to be concerned
## ChatGPT's extensive language model is fueled by our personal data.
## Information:

+ Link: https://arstechnica.com/information-technology/2023/02/chatgpt-is-a-data-privacy-nightmare-and-you-ought-to-be-concerned/
+ Source: Ars Technica
+ Author: Uri Gal, The Conversation
+ Date published: 08 February 2023, 14:12
+ Date scraped: 08 February 2023, 15:00

## Article:
![Main article image](https://cdn.arstechnica.net/wp-content/uploads/2023/02/chatgpt-logo-760x380.jpg)







ChatGPT has taken the world by storm. Within two months of its release it reached 100 million [active users](https://news.yahoo.com/chatgpt-100-million-users-january-130619073.html), making it the fastest-growing consumer [application ever launched](https://www.reuters.com/technology/chatgpt-sets-record-fastest-growing-user-base-analyst-note-2023-02-01/). Users are attracted to the tool’s [advanced capabilities](https://oneusefulthing.substack.com/p/chatgtp-is-my-co-founder)—and concerned by its potential to cause disruption in [various sectors](https://theconversation.com/chatgpt-students-could-use-ai-to-cheat-but-its-a-chance-to-rethink-assessment-altogether-198019).


A much less discussed implication is the privacy risks ChatGPT poses to each and every one of us. Just yesterday, [Google unveiled](https://blog.google/technology/ai/bard-google-ai-search-updates/) its own conversational AI called Bard, and others will surely follow. Technology companies working on AI have well and truly entered an arms race.


The problem is, it’s fueled by our personal data.


## 300 billion words. How many are yours?


ChatGPT is underpinned by a large language model that requires massive amounts of data to function and improve. The more data the model is trained on, the better it gets at detecting patterns, anticipating what will come next, and generating plausible text.


OpenAI, the company behind ChatGPT, fed the tool some [300 billion words](https://www.sciencefocus.com/future-technology/gpt-3/) systematically scraped from the Internet: books, articles, websites, and posts—including personal information obtained without consent.


If you’ve ever written a blog post or product review, or commented on an article online, there’s a good chance this information was consumed by ChatGPT.


## So why is that an issue?


The data collection used to train ChatGPT is problematic for several reasons.


First, none of us were asked whether OpenAI could use our data. This is a clear violation of privacy, especially when data is sensitive and can be used to identify us, our family members, or our location.


Even when data is publicly available, its use can breach what we call [contextual integrity](https://digitalcommons.law.uw.edu/wlr/vol79/iss1/10/). This is a fundamental principle in legal discussions of privacy. It requires that individuals’ information is not revealed outside of the context in which it was originally produced.


Also, OpenAI offers no procedures for individuals to check whether the company stores their personal information, or to request it be deleted. This is a guaranteed right in accordance with the European General Data Protection Regulation ([GDPR](https://gdpr-info.eu/art-17-gdpr/))—although it’s still under debate whether ChatGPT is compliant [with GDPR requirements](https://blog.avast.com/chatgpt-data-use-legal).


This “right to be forgotten” is particularly important in cases where the information is inaccurate or misleading, which seems to be a [regular occurrence](https://www.fastcompany.com/90833017/openai-chatgpt-accuracy-gpt-4) with ChatGPT.


Moreover, the scraped data ChatGPT was trained on can be proprietary or copyrighted. For instance, when I prompted it, the tool produced the first few paragraphs of Peter Carey’s novel “True History of the Kelly Gang”—a copyrighted text.


[![ChatGPT doesn’t consider copyright protection when generating outputs. Anyone using the outputs elsewhere could be inadvertently plagiarizing.](https://cdn.arstechnica.net/wp-content/uploads/2023/02/conversation-snippet-640x496.png)](https://cdn.arstechnica.net/wp-content/uploads/2023/02/conversation-snippet.png) / ChatGPT doesn’t consider copyright protection when generating outputs. Anyone using the outputs elsewhere could be inadvertently plagiarizing.Screenshot from ChatGPT by Uri Gal


Finally, OpenAI did not pay for the data it scraped from the Internet. The individuals, website owners, and companies that produced it were not compensated. This is particularly noteworthy considering OpenAI was recently [valued at US$29 billion](https://www.nasdaq.com/articles/microsofts-%2410-billion-investment-in-openai%3A-how-it-could-impact-the-ai-industry-and-stock), more than double its [value in 2021](https://www.forbes.com/sites/nicholasreimann/2023/01/05/chatgpt-creator-openai-discussing-offer-valuing-company-at-29-billion-report-says/?sh=f2ca73b11e04).


OpenAI has also just [announced ChatGPT Plus](https://openai.com/blog/chatgpt-plus/), a paid subscription plan that will offer customers ongoing access to the tool, faster response times, and priority access to new features. This plan will contribute to expected [revenue of $1 billion by 2024](https://www.reuters.com/business/chatgpt-owner-openai-projects-1-billion-revenue-by-2024-sources-2022-12-15/).


None of this would have been possible without data—our data—collected and used without our permission.


## A flimsy privacy policy


Another privacy risk involves the data provided to ChatGPT in the form of user prompts. When we ask the tool to answer questions or perform tasks, we may inadvertently hand over [sensitive information](https://www.forbes.com/sites/lanceeliot/2023/01/27/generative-ai-chatgpt-can-disturbingly-gobble-up-your-private-and-confidential-data-forewarns-ai-ethics-and-ai-law/?sh=5d7dd7ce7fdb) and put it in the public domain.


For instance, an attorney may prompt the tool to review a draft divorce agreement, or a programmer may ask it to check a piece of code. The agreement and code, in addition to the outputted essays, are now part of ChatGPT’s database. This means they can be used to further train the tool and be included in responses to other people’s prompts.


Beyond this, OpenAI gathers a broad scope of other user information. According to the company’s [privacy policy](https://openai.com/privacy/), it collects users’ IP address, browser type and settings, and data on users’ interactions with the site—including the type of content users engage with, features they use, and actions they take.


It also collects information about users’ browsing activities over time and across websites. Alarmingly, OpenAI states it may [share users’ personal information](https://openai.com/privacy/) with unspecified third parties, without informing them, to meet their business objectives.


## Time to rein it in?


Some experts believe ChatGPT is [a tipping point for AI](https://hbr.org/2022/12/chatgpt-is-a-tipping-point-for-ai)—a realization of technological development that can revolutionize the way we work, learn, write, and even think. Its potential benefits notwithstanding, we must remember OpenAI is a private, for-profit company whose interests and commercial imperatives do not necessarily align with greater societal needs.


The privacy risks that come attached to ChatGPT should sound a warning. And as consumers of a growing number of AI technologies, we should be extremely careful about what information we share with such tools.


The Conversation reached out to OpenAI for comment, but they didn’t respond by deadline.


[*Uri Gal*](https://theconversation.com/profiles/uri-gal-297586) *is a professor in business information systems at the [University of Sydney](https://theconversation.com/institutions/university-of-sydney-841)*


*This article is republished from [The Conversation](https://theconversation.com) under a Creative Commons license. Read the [original article](https://theconversation.com/chatgpt-is-a-data-privacy-nightmare-if-youve-ever-posted-online-you-ought-to-be-concerned-199283).*

















## Tags:


### Autogenerated tags:
chatgpt openai
