# ChatGPT sets record for fastest-growing user base in history, report says
## Intense demand for AI chatbot breaks records and inspires new subscription plan.
## Information:

+ Link: https://arstechnica.com/information-technology/2023/02/chatgpt-sets-record-for-fastest-growing-user-base-in-history-report-says/
+ Source: Ars Technica
+ Author: Benj Edwards
+ Date published: 01 February 2023, 22:57
+ Date scraped: 02 February 2023, 00:00

## Article:
![Main article image](https://cdn.arstechnica.net/wp-content/uploads/2023/02/chatgpt_plus_hero_3-760x380.jpg)







On Wednesday, Reuters [reported](https://www.reuters.com/technology/chatgpt-sets-record-fastest-growing-user-base-analyst-note-2023-02-01/) that AI bot ChatGPT reached an estimated 100 million active monthly users last month, a mere two months from launch, making it the "fastest-growing consumer application in history," according to a [UBS](https://www.ubs.com/global/en/our-firm/what-we-do/research.html) investment bank research note. In comparison, TikTok took nine months to reach 100 million monthly users, and Instagram about 2.5 years, [according](https://www.barrons.com/articles/chatgpt-investors-ai-microsoft-stock-51675284609) to UBS researcher Lloyd Walmsley.


“In 20 years following the Internet space, we cannot recall a faster ramp in a consumer internet app," Reuters quotes Walmsley as writing in the UBS note.


Reuters says the UBS data comes from analytics firm [Similar Web](https://www.similarweb.com/), which states that around 13 million unique visitors used ChatGPT every day in January, doubling the number of users in December.


ChatGPT is a conversational large language model (LLM) that can discuss almost any topic at an almost human level. It reads context and answers questions easily, though sometimes not accurately (improving its accuracy is a work in progress). After [launching](https://arstechnica.com/information-technology/2022/12/openai-invites-everyone-to-test-new-ai-powered-chatbot-with-amusing-results/) as a free public beta on November 30, the [GPT-3](https://arstechnica.com/information-technology/2022/11/openai-conquers-rhyming-poetry-with-new-gpt-3-update/) powered AI bot has inspired awe, wonder, and fear in [education](https://arstechnica.com/information-technology/2023/01/nyc-schools-block-chatgpt-fearing-negative-impact-on-learning/), [computer security](https://arstechnica.com/information-technology/2023/01/chatgpt-is-enabling-script-kiddies-to-write-functional-malware/), and [finance](https://arstechnica.com/information-technology/2023/01/chatgpt-has-investors-drooling-but-can-it-bring-home-the-bacon). It's shaken up the tech industry, prompting a [$10 billion investment](https://arstechnica.com/information-technology/2023/01/openai-and-microsoft-reaffirm-shared-quest-for-powerful-ai-with-new-investment/) from Microsoft and causing Google to [see its life flash before its eyes](https://arstechnica.com/information-technology/2023/01/fearing-chatgpt-google-enlists-founders-brin-and-page-in-ai-fight/).


Also on Wednesday, OpenAI [announced](https://openai.com/blog/chatgpt-plus/) ChatGPT Plus, a $20 per month subscription service that will offer users faster response times, preferential access to ChatGPT during peak times, and priority access to new features. It's an attempt to keep up with the intense demand for ChatGPT that has often seen the site deny users due to overwhelming activity.


Over the past few decades, researchers have noticed that [technology adoption rates](https://hbr.org/2013/11/the-pace-of-technology-adoption-is-speeding-up) are quickening, with inventions such as the telephone, television, and the Internet taking shorter periods of time to reach massive numbers of users. Will generative AI tools be next on that list? With the kind of trajectory shown by ChatGPT, it's entirely possible.














## Tags:


### Autogenerated tags:
chatgpt ubs reuters
