# ChatGPT takes the pulpit: AI leads experimental church service in Germany
## "I was positively surprised how well it worked," said one attendee.
## Information:

+ Link: https://arstechnica.com/information-technology/2023/06/chatgpt-takes-the-pulpit-ai-leads-experimental-church-service-in-germany/
+ Source: Ars Technica
+ Author: Benj Edwards
+ Date published: 12 June 2023, 16:45
+ Date scraped: 12 June 2023, 17:00

## Article:
![Main article image](https://cdn.arstechnica.net/wp-content/uploads/2023/06/ai_church_hero_3-760x380.jpg)







On Friday, over 300 people attended an experimental [ChatGPT](https://arstechnica.com/information-technology/2022/12/openai-invites-everyone-to-test-new-ai-powered-chatbot-with-amusing-results/)-powered church service at St. Paul’s church in the Bavarian town of Fürth, Germany, [reports](https://apnews.com/article/germany-church-protestants-chatgpt-ai-sermon-651f21c24cfb47e3122e987a7263d348) the Associated Press. The 40-minute sermon included text generated by OpenAI's ChatGPT chatbot and delivered by avatars on a television screen above the altar.


The chatbot, initially personified as a bearded man with a fixed expression and monotone voice, addressed the audience by proclaiming, “Dear friends, it is an honor for me to stand here and preach to you as the first artificial intelligence at this year’s convention of Protestants in Germany.”

AdChoicesADVERTISING
The unusual service took place as part of a convention called [Deutscher Evangelischer Kirchentag](https://www.kirchentag.de/live) (German Evangelical Church Congress), an event held biennially in Germany that draws tens of thousands of attendees. The service, which included prayers and music, was the brainchild of [Jonas Simmerlein](https://etfpt.univie.ac.at/ueber-uns/team/jonas-simmerlein/), a theologian and philosopher from the University of Vienna. Simmerlein told the Associated Press that the service was "about 98 percent from the machine."


In this case, the remaining 2 percent went a long way, since ChatGPT doesn't work by itself. Simmerlein guided every aspect of the service's creation, working from the event's motto: "Now is the time." The sermon, which was led by computer-generated avatars of two men and two women, focused on topics of leaving the past behind, overcoming fear of death, and never losing faith.


“I told the artificial intelligence, ‘We are at the church congress, you are a preacher … what would a church service look like?’” Simmerlein told the AP. In his ChatGPT prompt, he asked for the inclusion of psalms, prayers, and a blessing at the end. “You end up with a pretty solid church service,” Simmerlein said.


Reactions to the machine-led service were mixed. The AP reports that the computer avatars occasionally drew unintentional laughter for deadpan delivery. Others took the event more seriously, but not necessarily positively. Some congregants, like Heiderose Schmidt, a 54-year-old IT professional, found the avatar's lack of emotions and fast, monotonous speech off-putting, remarking, "There was no heart and no soul."


[![Visitors and attendees during the AI-powered worship service in Fürth, Germany, on June 9, 2023.](https://cdn.arstechnica.net/wp-content/uploads/2023/06/german_church_ai-640x426.jpg)](https://cdn.arstechnica.net/wp-content/uploads/2023/06/german_church_ai.jpg) / Visitors and attendees during the AI-powered worship service in Fürth, Germany, on June 9, 2023.Daniel Vogl/picture alliance via Getty Images


Others, like Marc Jansen, a 31-year-old Lutheran pastor, had a more positive outlook. "I had actually imagined it to be worse. But I was positively surprised how well it worked. Also, the language of the AI worked well, even though it was still a bit bumpy at times," said Jansen.


Simmerlein told the AP that his intention wasn't to replace religious leaders but to utilize AI as a tool that could assist them. For instance, AI could provide ideas for upcoming sermons, or it could expedite the sermon-writing process, freeing up pastors to devote more time to individual spiritual guidance.


But while the wisdom of outsourcing spiritual wisdom to a machine is an open question, Simmerlein frames it more like a hyperbolic necessity. “Artificial intelligence will increasingly take over our lives, in all its facets," he told the AP. "And that’s why it’s useful to learn to deal with it."


Reportedly, Simmerlein's AI sermon drew so much interest that people formed a long line outside the church an hour before it began. Ultimately, the event attracted fascination because there is still novelty in applying "AI" to traditionally human-moderated situations, even if the result is just a human cherry-picking large language model (LLM) output.


If, in the future, pastors begin to rely on LLMs for guidance while writing sermons, parishioners might end up hearing unintentionally novel interpretations of religious doctrine due to how this technology can easily [make things up](https://arstechnica.com/information-technology/2023/04/why-ai-chatbots-are-the-ultimate-bs-machines-and-how-people-hope-to-fix-them/). To that end, Verge Senior Editor James Vincent quipped on Twitter, "Looking forward to future schisms caused by language model hallucinations—the equivalent of mistranslations between Aramaic and ancient Greek."














## Tags:


### Autogenerated tags:
simmerlein chatgpt
