# ChatGPT’s new @-mentions bring multiple personalities into your AI convo
## Bring different AI roles into the same chatbot conversation history.
## Information:

+ Link: https://arstechnica.com/information-technology/2024/01/chatgpts-latest-feature-brings-different-ai-personalities-into-a-single-chat/
+ Source: Ars Technica
+ Author: Benj Edwards
+ Date published: 31 January 2024, 22:34
+ Date scraped: 31 January 2024, 23:01

## Article:
![Main article image](https://cdn.arstechnica.net/wp-content/uploads/2024/01/at_juggler_2-760x380.jpg)



On Tuesday, OpenAI announced a new feature in [ChatGPT](https://arstechnica.com/information-technology/2023/11/chatgpt-was-the-spark-that-lit-the-fire-under-generative-ai-one-year-ago-today/) that allows users to pull custom personalities called "[GPTs](https://arstechnica.com/information-technology/2023/11/openai-introduces-custom-ai-assistants-called-gpts-that-play-different-roles/)" into any ChatGPT conversation with the @ symbol. It allows a level of quasi-teamwork within ChatGPT among expert roles that was previously impractical, making collaborating with a team of AI agents within OpenAI's platform one step closer to reality.


"You can now bring GPTs into any conversation in ChatGPT - simply type @ and select the GPT," [wrote](https://x.com/OpenAI/status/1752391522081980855?s=20) OpenAI on the social media network X. "This allows you to add relevant GPTs with the full context of the conversation."


OpenAI [introduced GPTs in November](https://arstechnica.com/information-technology/2023/11/openai-introduces-custom-ai-assistants-called-gpts-that-play-different-roles/) as a way to create custom personalities or roles for ChatGPT to play. For example, users can build their own GPTs to focus on certain topics or certain skills. Paid ChatGPT subscribers can also freely download a host of GPTs developed by other ChatGPT users through the [GPT Store](https://arstechnica.com/information-technology/2024/01/openais-gpt-store-lets-chatgpt-users-discover-popular-user-made-chatbot-roles/).


Previously, if you wanted to share information between GPT profiles, you had to copy the text, select a new chat with the GPT, paste it, and explain the context of what the information means or what you want to do with it. Now, ChatGPT users can stay in the default ChatGPT window and bring in GPTs as needed without losing the history of the conversation.


For example, we created a "Wellness Guide" GPT that is crafted as an expert in human health conditions (of course, [this being ChatGPT](https://arstechnica.com/information-technology/2023/04/why-ai-chatbots-are-the-ultimate-bs-machines-and-how-people-hope-to-fix-them/), always consult a human doctor if you're having medical problems), and we created a "Canine Health Advisor" for dog-related health questions.


[![A screenshot of ChatGPT where we @-mentioned a human wellness advisor, then a dog advisor in the same conversation history.](https://cdn.arstechnica.net/wp-content/uploads/2024/01/dog_chocolate_1-640x633.jpg)](https://cdn.arstechnica.net/wp-content/uploads/2024/01/dog_chocolate_1.jpg) / A screenshot of ChatGPT where we @-mentioned a human wellness advisor, then a dog advisor in the same conversation history.Benj Edwards


We started in a default ChatGPT chat, hit the @ symbol, then typed the first few letters of "Wellness" and selected it from a list. It filled out the rest. We asked a question about food poisoning in humans, and then we switched to the canine advisor in the same way with an @ symbol and asked about the dog.


Using this feature, you could alternatively consult, say, an "ad copywriter" GPT and an "editor" GPT—ask the copywriter to write some text, then rope in the editor GPT to check it, looking at it from a different angle. Different system prompts (the instructions that define a GPT's personality) make for significant behavior differences.


We also tried swapping between GPT profiles that write software and others designed to consult on historical tech subjects. Interestingly, ChatGPT does not differentiate between GPTs as different personalities as you change. It will still say, "I did this earlier" when a different GPT is talking about a previous GPT's output in the same conversation history. From its point of view, it's just ChatGPT and not multiple agents.


From our vantage point, this feature seems to represent baby steps toward a future where GPTs, as independent agents, could work together as a team to fulfill more complex tasks directed by the user. Similar experiments [have been done outside of OpenAI](https://arstechnica.com/information-technology/2023/04/hype-grows-over-autonomous-ai-agents-that-loop-gpt-4-outputs/) in the past (using API access), but OpenAI has so far resisted a more agentic model for ChatGPT. As we've seen (first with GPTs and now with this), OpenAI seems to be slowly angling toward that goal itself, but only time will tell if or when we see true agentic teamwork in a shipping service.





## Tags:


### Autogenerated tags:
chatgpt gpt gpts openai
