# China slaps security reviews on AI products as Alibaba unveils ChatGPT challenger
## Regulator warns AI-created content should embody "socialist values."
## Information:

+ Link: https://arstechnica.com/information-technology/2023/04/china-slaps-security-reviews-on-ai-products-as-alibaba-unveils-chatgpt-challenger/
+ Source: Ars Technica
+ Author: Ryan McMorrow and Nian Liu, Financial Times
+ Date published: 11 April 2023, 13:00
+ Date scraped: 11 April 2023, 14:00

## Article:
![Main article image](https://cdn.arstechnica.net/wp-content/uploads/2023/04/alibaba-760x380.jpg)







China proposed new checks on artificial intelligence chatbots on Tuesday, in an effort to control how its tech industry rolls out generative AI models, as popularized by ChatGPT in the US.


Hours after tech giant Alibaba followed its peers SenseTime and Baidu with the launch of a ChatGPT-like bot, China’s powerful Internet regulator released draft measures likely to slow Alibaba’s rollout, citing chatbots’ potential for “social mobilization.”


The Cyberspace Administration of China proposals said providers would have to submit their products for security reviews before their public release and it would set up a database to register them. The regulator also said platforms must verify users’ identities, allowing usage to be tracked.


“Content generated by generative artificial intelligence should embody core socialist values and must not contain any content that subverts state power, advocates the overthrow of the socialist system, incites splitting the country or undermines national unity,” the CAC rules state.


Earlier on Tuesday, Alibaba Chief Executive Daniel Zhang said Alibaba’s Tongyi Qianwen, which roughly translates to “truth from a thousand questions,” would be incorporated as an AI bot in workplace collaboration tool DingTalk and the company’s Tmall Genie smart speakers before being integrated into all its products at some point in the future.


“We are at a technological watershed moment driven by generative AI and cloud computing,” Zhang said, as Alibaba became the latest Chinese company to declare it would try to emulate US start-up and ChatGPT creator OpenAI.


“Ten to 20 years from now, when we look back, we will realize we were all on the same starting line,” Zhang said. “Seizing these future opportunities is our common wish and requires a shared vision.”


Xu Li, chief executive of Chinese AI software leader SenseTime, unveiled its SenseChat bot on Monday with a live demonstration, when it was able to write an email and tell a story about a cat catching a fish.


Baidu last month unveiled its chatbot, Ernie, to mixed reviews. Users said the chatbot could create vivid pictures, but it struggled with basic logic and was unable to write code like OpenAI’s GPT-4 could.


Alibaba’s efforts are tucked inside its cloud arm, which Zhang personally took control of in December amid slumping growth. The chief is betting that a radical restructuring of the group announced last month will help reset the company’s fortunes. Alibaba will split into six entities but will remain controlled by a common holding company, allowing each unit to be more nimble.


Tongyi was opened to corporate clients for testing last Friday. Early user feedback posted online showed the chatbot could write poems in Chinese and French and solve basic mathematical problems but struggled with simple logic.


When one user asked Tongyi how to stir-fry reinforced concrete to make a tasty dish, it offered a recipe that included slicing the concrete into small pieces. Baidu’s Ernie similarly told users to mix concrete with garlic, onions, and peppers, and noted concrete was “a very special ingredient with a unique texture.”


When ChatGPT was asked the same question it said it did not understand the request and that concrete was not edible. Other Chinese user tests showed Ernie and Tongyi making up facts about non-existent people. CAC’s new rules would prohibit the chatbots from generating false information.


The Financial Times was able to replicate the queries and problematic answers in Baidu’s Ernie but did not have access to Tongyi.


Ernie requires users to provide their names and national ID numbers for access. The chatbot returns a brief biography of Xi Jinping for any question related to the Chinese president.


The flurry of generative AI announcements has helped boost Chinese tech groups’ stock prices. Baidu’s shares have risen more than 15 percent from the start of the year, while SenseTime is up nearly 50 percent. Alibaba’s shares rose 1.5 percent in Hong Kong on Tuesday.


The gains in AI stocks have alarmed Chinese regulators and state media, which have repeatedly warned investors against chasing the speculative frenzy.


*[© 2023 The Financial Times Ltd](https://www.ft.com/). [All rights reserved](https://www.ft.com). Not to be redistributed, copied, or modified in any way.*








 




## Tags:


### Autogenerated tags:
alibaba baidu tongyi zhang chatbot chatbots chatgpt sensetime
