# Coca-Cola embraces controversial AI image generator with new “Y3000” flavor
## Tie-in Coca-Cola mobile app uses Stable Diffusion to modify your photos.
## Information:

+ Link: https://arstechnica.com/information-technology/2023/09/ai-hype-reaches-coca-cola-with-new-y3000-flavor-co-created-with-ai/
+ Source: Ars Technica
+ Author: Benj Edwards
+ Date published: 12 September 2023, 22:41
+ Date scraped: 12 September 2023, 23:01

## Article:
![Main article image](https://cdn.arstechnica.net/wp-content/uploads/2023/09/coke_y3000-760x380.jpg)







Coca-Cola has taken a fizzy leap into the future of AI hype with the [release](https://www.coca-colacompany.com/media-center/coca-cola-creations-imagines-year-3000-futuristic-flavor-ai-powered-experience) of Coca‑Cola Y3000 Zero Sugar, a "limited-edition" beverage reportedly co-created with artificial intelligence. Its futuristic name evokes flavor in the year 3000 (still 977 years away), but its marketing relies on AI-generated imagery from 2023—courtesy of the controversial image synthesis model [Stable Diffusion](https://arstechnica.com/information-technology/2022/09/with-stable-diffusion-you-may-never-believe-what-you-see-online-again/).


Stable Diffusion, a technology which is mentioned by name when launching the "Coca-Cola Y3000 AI Cam" mobile app, gained its ability to generate images by scraping hundreds of millions of copyrighted works found on the Internet [without copyright holder permission](https://arstechnica.com/information-technology/2022/09/artist-finds-private-medical-record-photos-in-popular-ai-training-data-set/) and is currently the [subject of litigation](https://arstechnica.com/tech-policy/2023/04/stable-diffusion-copyright-lawsuits-could-be-a-legal-earthquake-for-ai/) related to copyright infringement.

AdChoicesADVERTISING
But there is no hint of that controversy in Coca-Cola's marketing materials, which lean heavily into today's buzzy, AI-centered tech zeitgeist.


"We hope that Coca‑Cola will still be as relevant and refreshing in the year 3000 as it is today, so we challenged ourselves to explore the concept of what a Coke from the future might taste like—and what kind of experiences would a Coke from the future unlock?" Oana Vlad, Coke's senior director of global strategy, said in a press release.


[![An AI-augmented QR code provided by Coca-Cola.](https://cdn.arstechnica.net/wp-content/uploads/2023/09/coke_qrcode1-640x640.jpg)](https://cdn.arstechnica.net/wp-content/uploads/2023/09/coke_qrcode1.jpg) / An AI-augmented QR code provided by Coca-Cola.Coca-Cola


To explore that hypothetical future, Coca-Cola developed a mystery flavor and wrapped it in an AI-themed marketing package and mobile web-based app that draws upon both human designers and the aforementioned Stable Diffusion. There's no direct reference to AI being used to develop the flavor beyond this one statement: "Fans’ perspectives from around the world, combined with insights gathered from artificial intelligence, helped inspire Coca‑Cola to create the unique taste of Y3000."


The lack of an AI mixologist at the helm is probably a good thing because AI has been known to concoct [questionable recipes](https://arstechnica.com/information-technology/2023/08/ai-powered-grocery-bot-suggests-recipe-for-toxic-gas-poison-bread-sandwich/). Nobody needs toxic ingredients accidentally [confabulated](https://arstechnica.com/information-technology/2023/04/why-ai-chatbots-are-the-ultimate-bs-machines-and-how-people-hope-to-fix-them/) into their soda recipe. (Would Coca-Cola feed its [vaulted top-secret recipe](https://www.worldofcoca-cola.com/explore-inside/explore-vault-secret-formula) through a commercial cloud AI model, such as ChatGPT, anyway?)


While there may be no AI flavors involved, the company talks about using AI to develop Y3000's graphical branding: "Coca‑Cola Y3000 Zero Sugar sports an equally futuristic—and optimistic—visual identity. Co-created with artificial intelligence, the design showcases liquid in a morphing, evolving state, communicated through form and color changes that emphasize a positive future."



* Using the Stable Diffusion-powered Coca-Cola creations app to modify a smartphone photo. 


 Benj Edwards
* Using the Stable Diffusion-powered Coca-Cola creations app to modify a smartphone photo. 


 Benj Edwards


The graphic design is not the only place Stable Diffusion plays a part in the Y3000 marketing package. On its website, Coca-Cola provides an AI-augmented QR code (likely generated with a [recently discovered](https://arstechnica.com/information-technology/2023/06/redditor-creates-working-anime-qr-codes-using-stable-diffusion/) Stable Diffusion technique). When scanned on a mobile phone, the code takes thirsty users to the "[Coca‑Cola Creations Hub](https://www.coca-cola.com/us/en/creations/thehub)," where they can take photos with their device camera and filter them through Stable Diffusion to have a vaporwave-style futuristic look.


As it stands today, the term "artificial intelligence" is a technical [term of art](https://en.wikipedia.org/wiki/Artificial_intelligence), yet it's also arguably sometimes [meaningless](https://www.theatlantic.com/technology/archive/2017/03/what-is-artificial-intelligence/518547/) due to misunderstandings and misuse. Now that it has become marketing jargon for a multinational food and beverage company, the trend toward watering down AI's meaning seems likely to continue.


[![Coca-Cola mentions that the Y3000 AI Cam is powered by Stable Diffusion on its website.](https://cdn.arstechnica.net/wp-content/uploads/2023/09/coke_stable_diffusion_2-640x640.jpg)](https://cdn.arstechnica.net/wp-content/uploads/2023/09/coke_stable_diffusion_2.jpg) / Coca-Cola mentions that the Y3000 AI Cam is powered by Stable Diffusion on its website.Benj Edwards


Coca-Cola says that the zero-sugar version of the new AI-augmented soda will be available for a limited time in "select markets" including the United States, Canada, China, Europe, and Africa. Thirsty futuristic folks in US, Canada, and Mexico will also be able to buy an "original taste version" of Coca‑Cola Y3000 soon.














## Tags:


### Autogenerated tags:
coca-cola y3000 coca‐cola ai-augmented
