# Controversy erupts over non-consensual AI mental health experiment
## Koko let 4,000 people speak to GPT-3 for therapeutic help without telling them first.
## Information:

+ Link: https://arstechnica.com/information-technology/2023/01/contoversy-erupts-over-non-consensual-ai-mental-health-experiment/
+ Source: Ars Technica
+ Author: Benj Edwards
+ Date published: 10 January 2023, 23:11
+ Date scraped: 11 January 2023, 00:01

## Article:
![Main article image](https://cdn.arstechnica.net/wp-content/uploads/2023/01/robot_therapist_hero_1-760x380.jpg)







On Friday, [Koko](https://www.kokocares.org) co-founder Rob Morris [announced](https://twitter.com/RobertRMorris/status/1611450197707464706?s=20) on Twitter that his company ran an experiment to provide AI-written mental health counseling for 4,000 people without informing them first, [The Verge reports](https://www.vice.com/en/article/4ax9yw/startup-uses-ai-chatbot-to-provide-mental-health-counseling-and-then-realizes-it-feels-weird). Critics have [called](https://twitter.com/KathrynTewson/status/1612122638712991746) the experiment deeply unethical because Koko did not obtain [informed consent](https://www.ncbi.nlm.nih.gov/books/NBK430827/) from people seeking counseling.


Koko is a nonprofit mental health platform that connects teens and adults who need mental health help to volunteers through messaging apps like Telegram and Discord.


On Discord, users sign into the Koko Cares server and send direct messages to a Koko bot that asks several multiple-choice questions (e.g., "What's the darkest thought you have about this?"). It then shares a person's concerns—written as a few sentences of text—anonymously with someone else on the server who can reply anonymously with a short message of their own.



During the AI experiment—which applied to about 30,000 messages, [according](https://twitter.com/RobertRMorris/status/1611450203193675777) to Morris—volunteers providing assistance to others had the option to use a response automatically generated by OpenAI's [GPT-3 large language model](https://arstechnica.com/information-technology/2022/11/openai-conquers-rhyming-poetry-with-new-gpt-3-update/) instead of writing one themselves (GPT-3 is the technology behind the recently popular [ChatGPT](https://arstechnica.com/information-technology/2022/12/openai-invites-everyone-to-test-new-ai-powered-chatbot-with-amusing-results/) chatbot).


[![A screenshot from a Koko demonstration video showing a volunteer selecting a therapy response written by GPT-3, an AI language model.](https://cdn.arstechnica.net/wp-content/uploads/2023/01/koko_ai_screenshot-640x339.jpg)](https://cdn.arstechnica.net/wp-content/uploads/2023/01/koko_ai_screenshot.jpg) / A screenshot from a Koko demonstration video showing a volunteer selecting a therapy response written by GPT-3, an AI language model.Koko


In his tweet thread, Morris [says](https://twitter.com/RobertRMorris/status/1611450207115288581) that people rated the AI-crafted responses highly until they learned they were written by AI, suggesting a key lack of informed consent during at least one phase of the experiment:



> Messages composed by AI (and supervised by humans) were rated significantly higher than those written by humans on their own (p < .001). Response times went down 50%, to well under a minute. And yet… we pulled this from our platform pretty quickly. Why? Once people learned the messages were co-created by a machine, it didn’t work. Simulated empathy feels weird, empty.
> 
> 


In the introduction to the server, the admins write, "Koko connects you with real people who truly get you. Not therapists, not counselors, just people like you."


Soon after posting the Twitter thread, Morris received many replies criticizing the experiment as unethical, citing concerns about the [lack of informed consent](https://twitter.com/royperlis/status/1611494457119068166) and asking if an [Institutional Review Board](https://twitter.com/NeolithicSheep/status/1611750333780213768) (IRB) approved the experiment. In the United States, it is [illegal](https://www.hhs.gov/ohrp/regulations-and-policy/guidance/faq/informed-consent/index.html) to conduct research on human subjects without legally effective informed consent unless an IRB finds that consent can be waived.


In a tweeted response, Morris [said](https://twitter.com/RobertRMorris/status/1611582827224797185) that the experiment "would be exempt" from informed consent requirements because he did not plan to publish the results, which inspired a parade of horrified replies.



The idea of using AI as a therapist [is far from new](https://www.x2ai.com/), but the difference between Koko's experiment and typical AI therapy approaches is that patients typically know they are not talking with a real human. (Interestingly, one of the earliest chatbots, [ELIZA](https://en.wikipedia.org/wiki/ELIZA), simulated a psychotherapy session.)


In the case of Koko, the platform provided a hybrid approach where a human intermediary could preview the message before sending it, instead of a direct chat format. Still, without informed consent, critics [argue](https://en.wikipedia.org/wiki/ELIZA) that Koko violated ethical rules designed to protect vulnerable people from harmful or abusive research practices.


On Monday, Morris [shared a post](https://kokocares.notion.site/Can-harnessing-AI-help-improve-well-being-07c41b2dc2b040caa27ef87de496e497) reacting to the controversy that explains Koko's path forward with GPT-3 and AI in general, writing, "I receive critiques, concerns and questions about this work with empathy and openness. We share an interest in making sure that any uses of AI are handled delicately, with deep concern for privacy, transparency, and risk mitigation. Our clinical advisory board is meeting to discuss guidelines for future work, specifically regarding IRB approval."














## Tags:


### Autogenerated tags:
gpt-3 irb
