# Counterfeit Cisco gear ended up in US military bases, used in combat operations
## "One of the largest counterfeit-trafficking operations ever."
## Information:

+ Link: https://arstechnica.com/information-technology/2024/05/counterfeit-cisco-gear-ended-up-in-us-military-bases-used-in-combat-operations/
+ Source: Ars Technica
+ Author: Scharon Harding
+ Date published: 03 May 2024, 21:58
+ Date scraped: 03 May 2024, 23:01

## Article:
![Main article image](https://cdn.arstechnica.net/wp-content/uploads/2024/05/GettyImages-1601469961-760x380.jpg)



A Florida resident was sentenced to 78 months for running a counterfeit scam that generated $100 million in revenue from fake networking gear and put the US military's security at risk, the US Department of Justice (DOJ) announced Thursday.


Onur Aksoy, aka Ron Aksoy and Dave Durden, pleaded guilty on June 5, 2023, to two counts of an indictment charging him with conspiring with others to traffic in counterfeit goods, to commit mail fraud, and to commit wire fraud. His sentence, handed down on May 1, also includes an order to pay $100 million in restitution to Cisco, a $40,000 fine, and three years of supervised release. Aksoy will also have to pay his victims a sum that a court will determine at an unspecified future date, the DOJ said.


According to the indictment [[PDF](https://cdn.arstechnica.net/wp-content/uploads/2024/05/onur_aksoy_-_indictment_redacted.pdf)], Aksoy began plotting the scam around August 2013, and the operation ran until at least April 2022. Aksoy used at least 19 companies and about 15 Amazon storefronts, 10 eBay ones, and direct sales—known collectively as Pro Network Entities—to sell tens of thousands of computer networking devices. He imported the products from China and Hong Kong and used fake Cisco packaging, labels, and documents to sell them as new and real. Legitimate versions of the products would've sold for over $1 billion, per the indictment.


The DOJ's announcement this week said the devices had an estimated retail value of "hundreds of millions of dollars" and that Aksoy personally received millions of dollars.


Fake Cisco tech used in Air Force, Army, and Navy applications
--------------------------------------------------------------


The US military used gear purchased from Aksoy's scheme, which jeopardized sensitive applications, including support platforms for US fighter jets and other types of military aircraft, per government officials.


In a statement this week, Bryan Denny, special agent in charge of the US Department of Defense (DoD) Office of Inspector General, Defense Criminal Investigative Service in the Western Field Office, said that Aksoy "knowingly defrauded the Department of Defense by introducing counterfeit products into its supply chain that routinely failed or did not work at all." He added:



> In doing so, he sold counterfeit Cisco products to the DoD that were found on numerous military bases and in various systems, including but not limited to US Air Force F-15 and US Navy P-8 aircraft flight simulators.
> 
> 


The DOJ's announcement said that Aksoy's counterfeit devices ended up "used in highly sensitive military and governmental applications—including classified information systems—some involving combat and non-combat operations of the US Navy, US Air Force, and US Army, including platforms supporting the F-15, F-18, and F-22 fighter jets, AH-64 Apache attack helicopter, P-8 maritime patrol aircraft, and B-52 Stratofortress bomber aircraft."


Devices purchased through the scam also wound up in hospitals and schools, the announcement said.




IT gray market
--------------


The DOJ hasn't further specified how the US military purchased counterfeit Cisco gear or how much fake tech it got from Aksoy. Online marketplaces like Amazon and eBay are known to have [suspicious tech listings](https://arstechnica.com/gadgets/2023/06/blatant-tech-frauds-run-amok-on-the-biggest-online-marketplaces/), so it would be alarming if government entities, especially military ones, were acquiring gear purchased by these means. Buyers and resellers working with government bodies also could have purchased the Pro Network Entities products directly.


Like other IT brands, Cisco has been having trouble with a gray market in which unauthorized companies are selling fraudulent versions of its offerings. In 2022, the company [estimated](https://www.crn.com/slide-shows/networking/cisco-on-combating-gray-market-fraudsters-undercutting-1-2b-in-legit-channel-business-with-counterfeit-goods) that the IT gray market was costing the Cisco channel $1.2 billion per year. The IT gray market has been said to be [exacerbated](https://go.skimresources.com/?id=100098X1555750&isjs=1&jv=15.5.0&sref=https%3A%2F%2Farstechnica.com%2Fgadgets%2F2023%2F03%2F510k-cpus-hdds-more-seized-as-smugglers-keep-trying-to-sneak-tech-into-china%2F&url=https%3A%2F%2Fwww.bloomberg.com%2Fnews%2Farticles%2F2022-12-02%2Fwoman-with-fake-baby-bump-caught-smuggling-computer-chips-into-china&xs=1&xtz=240&xuuid=6c4f72633c1b7b0f8485b2aa1bbb730c&xcust=xid:fr1714777302624jic&xjsf=other_click__auxclick%20%5B2%5D) by the COVID-19 pandemic.


That same year,  Al Palladin, Cisco's legal director of global brand protection, told [CRN](https://www.crn.com/news/networking/cisco-warns-supply-chain-issues-causing-spike-in-gray-market-counterfeit-it-gear) that even authentic Cisco channel partners were acquiring products outside of Cisco-authorized means because it was faster. At the time, then-Cisco channel chief Oliver Tuszik said that partners faced severe penalties for getting caught participating in such sales tactics but wouldn't get banned from Cisco's reseller program unless they were caught twice.


Amazon and eBay removed listings from Aksoy's storefronts and/or suspected or terminated his storefronts' accounts, the indictment said.


88 percent off
--------------


In July 2022, Aksoy was charged in relation to the scheme. The indictment said that some fraudulent devices were real Cisco products that were "typically older, lower-model, or less expensive Cisco products, some of which had been sold or discarded" but were modified to appear newer or like a higher-grade model. Tactics included pirated software and modding the hardware with "unauthorized, low-quality, and unreliable components," including ones meant to circumnavigate methods for checking for software license compliance in order to authenticate the device.


The scam also involved making fake serial numbers that were often previously used Cisco serial numbers.


According to the indictment, Aksoy's operation pushed these hacked devices for 60 to 88 percent off the real products' MSRP.


A huge scam
-----------


Efforts to stop Aksoy included US Customs and Border Protection seizing about 180 shipments of devices shipped to the operation from China and Hong Kong. Aksoy responded with false paperwork under the name Dave Durden, and his suppliers "broke the shipments up into smaller parcels and shipped them on different days," the DOJ's announcement said. It added that "Aksoy often continued to order counterfeit Cisco products from the same supplier" after the CBP's seizure and notice.


Cisco also reportedly sent seven cease-and-desist letters to Aksoy from 2014 to 2019.


Officials raided Aksoy's warehouse in 2021 and confiscated 1,156 counterfeit Cisco devices with a retail value of more than $7 million, per the DOJ.


In a statement, Vikas Khanna, attorney for the US District of New Jersey, said Aksoy had "one of the largest counterfeit-trafficking operations ever."





## Tags:


### Autogenerated tags:
aksoy doj ebay
