# Crypto-driven GPU crash makes Nvidia miss Q2 projections by $1.4 billion
## Cheaper GPUs are good for gamers but bad for Nvidia's bottom line.
## Information:

+ Link: https://arstechnica.com/gaming/2022/08/crypto-driven-gpu-crash-makes-nvidia-miss-q2-projections-by-1-4-billion/
+ Source: Ars Technica
+ Author: Andrew Cunningham
+ Date published: 08 August 2022, 18:14
+ Date scraped: 08 August 2022, 19:01

## Article:
![Main article image](https://cdn.arstechnica.net/wp-content/uploads/2021/11/nvidia-sign-2-760x380.jpg)







Nvidia doesn't officially announce its second-quarter financial results until the end of the month, but the company is trying to soften the blow by [announcing preliminary results today](https://nvidianews.nvidia.com/news/nvidia-announces-preliminary-financial-resultsfor-second-quarter-fiscal-2023?ncid=afm-chs-44270&ranMID=44270&ranEAID=kXQk6*ivFEQ&ranSiteID=kXQk6.ivFEQ-zTVLOyzzJONzWQo9GXfYeg). And as with so many other tech companies in the last month, the results are mixed at best. With $6.7 billion in revenue, Nvidia managed to eke out year-over-year growth, but the results are still bad news because that number is down from a previously forecasted $8.1 billion, a miss of $1.4 billion.


Nvidia blamed this shortfall on weaker-than-expected demand for its gaming products, including its GeForce graphics processors. Nvidia pointed to "a reduction in channel partner sales," meaning that partners like Evga, MSI, Asus, Zotac, Gigabyte, and others were selling fewer new GPUs than anticipated. This drop can be attributed partly to [a crash in the value of mining-based cryptocurrencies](https://arstechnica.com/tech-policy/2022/06/cryptocurrency-plunges-as-crypto-bank-celsius-suspends-withdrawals/) like Bitcoin and Ethereum—fewer miners are buying these cards, and miners looking to unload their GPUs on the secondhand market are also giving gamers a cheaper source for graphics cards.


"As we expect the macroeconomic conditions affecting sell-through to continue, we took actions with our Gaming partners to adjust channel prices and inventory," said Nvidia CEO Jensen Huang. That means we may see further price drops for existing GeForce GPUs, which have already been [dropping in price throughout the year](https://arstechnica.com/gadgets/2022/04/things-arent-back-to-normal-yet-but-gpu-prices-are-steadily-falling/). Some cards still haven't reverted to their originally advertised prices, but they're getting closer all the time.


By contrast, AMD [grew its quarterly gaming revenue from $1.3 billion last year to $1.7 billion](https://arstechnica.com/gadgets/2022/08/intels-loss-is-amds-gain-as-epyc-server-cpus-benefit-from-intels-delays/) this year, thanks partly to its semi-custom hardware powering consoles like the Xbox Series S and X and the PlayStation 5. Nvidia's GPU tech powers the Nintendo Switch, but otherwise, Nvidia is more dependent on PC gaming for its revenue.


In better news for Nvidia, the small overall increase in revenue is driven almost exclusively by the company's data center business, including GPU-accelerated AI and machine learning applications and GPU acceleration for cloud-hosted virtual machines. Nvidia's data center revenue is projected to be up 61 percent from last year, from $2.37 billion to $3.81 billion.


Nvidia [will supposedly launch its next-generation RTX 4000 series GPUs](https://arstechnica.com/gadgets/2022/05/next-gen-nvidia-rtx-4000-series-gpus-are-reportedly-coming-in-the-next-few-months/) later this year. Based on the new Lovelace architecture, these GPUs may appeal to some gamers who originally sat out the RTX 3000 series due to shortages and inflated prices and are now avoiding the GPUs because they know a replacement is around the corner.














## Tags:


### Autogenerated tags:
nvidia gpus
