# DALL-E image generator is now open to everyone
## DALL-E launched frenzy of image synthesis development but was invitation-only until now.
## Information:

+ Link: https://arstechnica.com/information-technology/2022/09/openai-image-generator-dall-e-now-available-without-waitlist/
+ Source: Ars Technica
+ Author: Benj Edwards
+ Date published: 28 September 2022, 17:33
+ Date scraped: 28 September 2022, 18:00

## Article:
![Main article image](https://cdn.arstechnica.net/wp-content/uploads/2022/09/dalle_hero_1-760x380.jpg)







If you've been itching to try OpenAI's image synthesis tool but have been stymied by the lack of an invitation, now's your chance. Today, OpenAI [announced](https://openai.com/blog/dall-e-now-available-without-waitlist/) that it removed the waitlist for its DALL-E AI image generator service. That means anyone can [sign up](https://labs.openai.com/auth/signup) and use it.


DALL-E is a deep learning image synthesis model that has been trained on hundreds of millions of images pulled from the Internet. It uses a technique called [latent diffusion](https://arxiv.org/abs/2204.06125) to learn associations between words and images. As a result, DALL-E users can type in a text description—called a prompt—and see it rendered visually as a 1024×1024 pixel image in almost any artistic style.


Aside from image-to-text generation, DALL-E also includes a feature called "Outpainting" which allows you to upload an image and extend its borders using image synthesis. You can also merge several photos into one by generating a visual bridge between them, blending styles.


[![A DALL-E example of "An astronaut riding a horse."](https://cdn.arstechnica.net/wp-content/uploads/2022/09/1-640x640.jpg)](https://cdn.arstechnica.net/wp-content/uploads/2022/09/1.jpg) / A DALL-E example of "An astronaut riding a horse."OpenAI


OpenAI announced an [earlier version of DALL-E](https://openai.com/blog/dall-e/) in January 2021 with surprising capabilities but obvious limitations. In April this year, it premiered [DALLE-2](https://openai.com/dall-e-2/), which wowed a limited test audience of 200 researchers with its ability to generate near-photorealistic images and imitate the styles of artists. After gradually opening up to more users and instituting a pricing model in July, more than 1.5 million users worldwide are now using DALL-E (re-branded from DALL-E 2) to create more than 2 million images a day, [according](https://openai.com/blog/dall-e-now-available-without-waitlist/) to OpenAI.


DALL-E is a commercial service, and it comes with some significant limitations. New users get 50 free credits, and you can purchase credits in groups of 115 for $15 apiece. Images generated with DALL-E are owned by OpenAI, but the company grants users exclusive rights to "[reproduce and display](https://labs.openai.com/policies/terms)" their generations as long as they comply with the [content policy](https://labs.openai.com/policies/content-policy). Content violations will revoke your right to legally use generated images.


Previously, we've reported extensively about [Stable Diffusion](https://arstechnica.com/information-technology/2022/09/with-stable-diffusion-you-may-never-believe-what-you-see-online-again/), which is an open source image model (and competitor) similar to DALL-E created by Stability AI. For the past month, Stable Diffusion has been available with few restrictions through open source channels and its own commercial website. Now that DALL-E is open to everyone, competition between image synthesis models will [likely heat up](https://twitter.com/EMostaque/status/1575178646926393344?s=20&t=J2Y8JGej9RZV1RcqbIFMuA).














## Tags:


### Autogenerated tags:
dall-e openai
