# Deepfakes for scrawl: With handwriting synthesis, no pen is necessary
## Free neural network demo generates dynamic, downloadable handwriting on the fly.
## Information:

+ Link: https://arstechnica.com/information-technology/2023/01/computer-generated-handwriting-demo-offers-deepfakes-for-scrawl/
+ Source: Ars Technica
+ Author: Benj Edwards
+ Date published: 26 January 2023, 21:39
+ Date scraped: 26 January 2023, 22:01

## Article:
![Main article image](https://cdn.arstechnica.net/wp-content/uploads/2023/01/hadwriting_hero_3-760x380.jpg)







Thanks to a free web app called [calligrapher.ai,](https://www.calligrapher.ai/) anyone can simulate handwriting with a neural network that runs in a browser via JavaScript. After typing a sentence, the site renders it as handwriting in nine different styles, each of which is adjustable with properties such as speed, legibility, and stroke width. It also allows downloading the resulting faux handwriting sample in an SVG vector file.


The demo is particularly interesting because it doesn't use a font. Typefaces that look like handwriting have been around [for over 80 years](https://fonts.adobe.com/fonts/brush-script), but each letter comes out as a duplicate no matter how many times you use it.


During the past decade, computer scientists have relaxed those restrictions by [discovering](https://github.com/szcom/rnnlib) new ways to simulate the dynamic variety of human handwriting using neural networks.


Created by machine-learning researcher [Sean Vasquez](https://github.com/sjvasquez), the Calligrapher.ai website utilizes research from a [2013 paper](https://arxiv.org/abs/1308.0850) by DeepMind's [Alex Graves](https://en.wikipedia.org/wiki/Alex_Graves_(computer_scientist)). Vasquez originally created the Calligrapher site [years ago](https://news.ycombinator.com/item?id=24720782), but it recently gained more attention with a [rediscovery](https://news.ycombinator.com/item?id=34530011) on Hacker News.



* An example of handwriting synthesis on the Calligrapher.ai website. 


 Calligrapher.ai
* An example of handwriting synthesis on the Calligrapher.ai website using a different style. 


 Calligrapher.ai
* With legibility turned down, this computer has terrible handwriting. 


 Calligrapher.ai
* With legibility cranked up, the letters become more clear. 


 Calligrapher.ai


Calligrapher.ai "draws" each letter as if it were written by a human hand, guided by statistical weights. Those weights come from a [recurrent neural network](https://en.wikipedia.org/wiki/Recurrent_neural_network) (RNN) that has been trained on the [IAM On-Line Handwriting Database](https://fki.tic.heia-fr.ch/databases/iam-on-line-handwriting-database), which contains samples of handwriting from 221 individuals digitized from a whiteboard over time. As a result, the Calligrapher.ai handwriting synthesis model is heavily tuned toward English-language writing, and people on Hacker News have [reported](https://news.ycombinator.com/item?id=34531415) trouble reproducing diacritical marks that are commonly found in other languages.


Since the algorithm producing the handwriting is statistical in nature, its properties, such as "legibility," can be adjusted dynamically. Vasquez described how the legibility slider works in a [comment](https://news.ycombinator.com/item?id=24723407) on Hacker News in 2020: "Outputs are sampled from a probability distribution, and increasing the legibility effectively concentrates probability density around more likely outcomes. So you're correct that it's just altering variation. The general technique is referred to as 'adjusting the temperature of the sampling distribution.'"


With neural networks now tackling [text](https://arstechnica.com/information-technology/2022/12/openai-invites-everyone-to-test-new-ai-powered-chatbot-with-amusing-results/), [speech](https://arstechnica.com/information-technology/2023/01/microsofts-new-ai-can-simulate-anyones-voice-with-3-seconds-of-audio/), [pictures](https://arstechnica.com/information-technology/2022/09/with-stable-diffusion-you-may-never-believe-what-you-see-online-again/), [video](https://arstechnica.com/information-technology/2022/10/googles-newest-ai-generator-creates-hd-video-from-text-prompts/), and now handwriting, it seems like no corner of human creative output is beyond the reach of generative AI.


In 2018, Vasquez [provided underlying code](https://github.com/sjvasquez/handwriting-synthesis) that powers the web app demo on GitHub, so it could be adapted to other applications. In the right context, it might be useful for graphic designers who want more flair than a static script font.














## Tags:


### Autogenerated tags:
calligrapher.ai vasquez website
