# Details emerge of surprise board coup that ousted CEO Sam Altman at OpenAI
## Microsoft CEO Nadella "furious"; OpenAI President and three senior researchers resign.
## Information:

+ Link: https://arstechnica.com/information-technology/2023/11/report-sutskever-led-board-coup-at-openai-that-ousted-altman-over-ai-safety-concerns/
+ Source: Ars Technica
+ Author: Benj Edwards
+ Date published: 18 November 2023, 14:24
+ Date scraped: 18 November 2023, 15:01

## Article:
![Main article image](https://cdn.arstechnica.net/wp-content/uploads/2023/11/sutskever_header_2-760x380.jpg)







On Friday, OpenAI [fired CEO Sam Altman](https://arstechnica.com/ai/2023/11/openai-fires-ceo-sam-altman-citing-less-than-candid-communications/) in a surprise move that led to the [resignation](https://arstechnica.com/information-technology/2023/11/openai-president-greg-brockman-quits-as-nervous-employees-hold-all-hands-meeting/) of President Greg Brockman and [three senior scientists](https://x.com/hellokillian/status/1725797467315486902?s=20). The move also blindsided key investor and minority owner Microsoft, [reportedly](https://www.bloomberg.com/news/articles/2023-11-18/openai-altman-ouster-followed-debates-between-altman-board#xj4y7vzkg) making CEO Satya Nadella furious. As Friday night wore on, [reports emerged](https://www.theinformation.com/articles/before-openai-ousted-altman-employees-disagreed-over-ai-safety) that the ousting was likely orchestrated by Chief Scientist Ilya Sutskever over concerns about the safety and speed of OpenAI's tech deployment.


"This was the board doing its duty to the mission of the nonprofit, which is to make sure that OpenAI builds AGI that benefits all of humanity," Sutskever told employees at an emergency all-hands meeting on Friday afternoon, as reported by [The Information](https://www.theinformation.com/articles/before-openai-ousted-altman-employees-disagreed-over-ai-safety).

AdChoicesADVERTISING
Since its founding, OpenAI has pursued the development of artificial general intelligence (or AGI), which is a hypothetical technology that would be able to perform any intellectual task a human can do, potentially replacing a large number of humans at their jobs.


Internally at OpenAI, insiders say that disagreements had emerged over the speed at which Altman was pushing for commercialization and company growth, with Sutskever arguing to slow things down. Sources [told](https://x.com/karaswisher/status/1725702612379378120?s=20) reporter Kara Swisher that OpenAI's [Dev Day event](https://arstechnica.com/information-technology/2023/11/openai-introduces-gpt-4-turbo-larger-memory-lower-cost-new-knowledge/) hosted November 6, with Sam front and center in a keynote pushing consumer-like products was an "inflection moment of Altman pushing too far, too fast."


In a [joint statement](https://x.com/gdb/status/1725736242137182594?s=20) released Friday night, Altman and Brockman said they were "shocked and saddened" by the board's actions. And they weren't the only ones shocked by the news, as tech insiders took to social media on Friday to share their reactions. Angel investor Ron Conway [wrote](https://x.com/RonConway/status/1725759359748309381?s=20), "What happened at OpenAI today is a Board coup that we have not seen the likes of since 1985 when the then-Apple board pushed out Steve Jobs. It is shocking; it is irresponsible; and it does not do right by Sam & Greg or all the builders in OpenAI."


OpenAI has an [unusual structure](https://openai.com/our-structure) where its for-profit arm is owned and controlled by a non-profit 501(c)(3) public charity. Prior to yesterday, that non-profit was controlled by a board of directors that [included](https://www.forbes.com/sites/alexkonrad/2023/11/17/these-are-the-people-that-fired-openai-ceo-sam-altman/) Altman, Brockman, Ilya Sutskever and three others who were not OpenAI employees: Adam D’Angelo, the CEO of Quora; Tasha McCauley, an adjunct senior management scientist at RAND corporation; and Helen Toner, director of strategy and foundational research grants at Georgetown’s Center for Security and Emerging Technology. Now, only Sutskever, D'Angelo, McCauley, and Toner remain.


[![A block diagram of OpenAI's unusual structure, provided by OpenAI.](https://cdn.arstechnica.net/wp-content/uploads/2023/11/openai_Structure-640x478.jpg)](https://cdn.arstechnica.net/wp-content/uploads/2023/11/openai_Structure.jpg) / A block diagram of OpenAI's unusual structure, provided by OpenAI.[OpenAI](https://openai.com/our-structure)


Surprise moves and turmoil
--------------------------


According to the joint statement from Brockman and Altman, Altman's firing came as a complete surprise to the pair, and they laid out a rough timeline of what happened. On Thursday night, Altman was asked to attend a remote board meeting on Friday at noon. The next day, Brockman, who was Chairman of the OpenAI board, was not invited to this board meeting, where Altman was fired.


Around 30 minutes later, Brockman was informed by Sutskever that he was being removed from his board role but could remain at the company, and that Altman had been fired (Brockman declined, and [resigned](https://arstechnica.com/information-technology/2023/11/openai-president-greg-brockman-quits-as-nervous-employees-hold-all-hands-meeting/) his role later on Friday). According to Brockman, the OpenAI management team was only made aware of these moves shortly after the fact, but former CTO (now interim CEO) Mira Murati had been informed on Thursday night.


Key questions remain about accusations made against Altman in the [OpenAI blog post](https://openai.com/blog/openai-announces-leadership-transition) that announced his departure, where the board said that Altman "was not consistently candid in his communications with the board, hindering its ability to exercise its responsibilities." That has yet to be clarified by the company, but insiders say the move was mostly a power play that resulted from a cultural schism between Altman and Sutskever over Altman's [management style](https://x.com/karaswisher/status/1725733594310512775?s=20) and drive for high-profile publicity. On September 29, Sutskever [tweeted](https://x.com/ilyasut/status/1707752576077176907?s=20), "Ego is the enemy of growth."


[![Sam Altman and Ilya Sutskever speak together at Tel Aviv University on June 5, 2023.](https://cdn.arstechnica.net/wp-content/uploads/2023/11/GettyImages-1258459514-640x427.jpg)](https://cdn.arstechnica.net/wp-content/uploads/2023/11/GettyImages-1258459514-scaled.jpg) / Sam Altman and Ilya Sutskever speak together at Tel Aviv University on June 5, 2023.[Getty Images](https://www.gettyimages.com/detail/news-photo/sam-altman-us-entrepreneur-investor-programmer-and-founder-news-photo/1258459514)


The schism is causing further turmoil on the inside. As mentioned, three AI researchers loyal to Altman departed the company as well on Friday, resigning in reaction to the news: Jakub Pachocki, GPT-4 lead and OpenAI's director of research; Aleksander Madry, head of a team evaluating AI risk, and Szymon Sidor, an open source baselines researcher.


Pushing back the "veil of ignorance"
------------------------------------


Rumors have already begun swirling about potential internal breakthroughs at OpenAI that may have intensified the slow/fast rift within the company, owing to Sutskever's role as co-lead of a "[Superalignment](https://openai.com/blog/introducing-superalignment)" team that is tasked with figuring out how to control hypothetical superintelligent AI. At the APEC CEO Summit on Thursday, Altman [said](https://x.com/thecaptain_nemo/status/1725743009629983215?s=20), "Four times now in the history of OpenAI—the most recent time was just in the last couple of weeks—I’ve gotten to be in the room when we push the veil of ignorance back and the frontier of discovery forward. And getting to do that is like the professional honor of a lifetime."


The concern here not necessarily being that OpenAI has developed superintelligence, which experts say is unlikely, but that the new breakthrough Altman mentioned may have added pressure to a company that is fighting within itself to proceed safely (from its non-profit branch) but also make money (from its for-profit subsidiary). Altman also [recently said](https://arstechnica.com/ai/2023/11/openai-ceo-sam-altman-wants-to-build-ai-superintelligence/) that GPT-5, presumed to be a powerful successor to [alarm-causing GPT-4](https://arstechnica.com/information-technology/2023/03/openai-checked-to-see-whether-gpt-4-could-take-over-the-world/), is now in development.


As news spread, some predictably shared quips on social media. X user shaurya [wrote](https://x.com/shauseth/status/1725757968619278587?s=20), "this is like the roman empire for people who do matrix multiplication." And AI futurist Daniel Jeffries [said](https://x.com/Dan_Jeffries1/status/1725807257772872062?s=20), "The entire AI industry would like to thank the OpenAI board for giving us all a chance to catch up."


But not all reactions were doom and gloom. As Friday night wore on, some at OpenAI made foreward-looking statements. Evan Morikawa, Engineering Manager at OpenAI [wrote on X](https://x.com/E0M/status/1725721507161395415?s=20), "For those wondering what’ll happen next, the answer is we’ll keep shipping. @sama & @gdb weren’t micro-managers. The ✨ comes from the many geniuses here in research product eng & design. There’s clear internal uniformity among these leaders that we’re here for the bigger mission."


Expect to hear more on the OpenAI board's side of the story as further details emerge.














## Tags:


### Autogenerated tags:
openai altman sutskever brockman ceo non-profit
