# DeviantArt upsets artists with its new AI art generator, DreamUp
## Confused artists discover their work is used for AI training by default.
## Information:

+ Link: https://arstechnica.com/information-technology/2022/11/deviantart-upsets-artists-with-its-new-ai-art-generator-dreamup/
+ Source: Ars Technica
+ Author: Benj Edwards
+ Date published: 11 November 2022, 22:47
+ Date scraped: 11 November 2022, 23:01

## Article:
![Main article image](https://cdn.arstechnica.net/wp-content/uploads/2022/11/dreamup_hero_1-760x380.jpg)







On Friday, the online art community DeviantArt announced [DreamUp](https://www.deviantart.com/dreamup), an AI-powered text-to-image generator service powered by [Stable Diffusion](https://arstechnica.com/information-technology/2022/09/with-stable-diffusion-you-may-never-believe-what-you-see-online-again/). Simultaneously, DeviantArt launched an initiative that ostensibly lets artists opt out of AI image training but also made everyone's art opt in by default, [which angered](https://twitter.com/TheArtGun/status/1591145862499307520?s=20&t=tX8V76rdGy-Q6jnFAZTtOw) many members.


DreamUp creates novel AI-generated art based on text prompts. Due to its Stable Diffusion [roots](https://www.deviantart.com/team/journal/Create-your-own-AI-generated-art-with-DreamUp-933537821), DreamUp learned how to generate images by analyzing hundreds of millions of images scraped off sites like DeviantArt and collected into [LAION datasets](https://arstechnica.com/information-technology/2022/09/artist-finds-private-medical-record-photos-in-popular-ai-training-data-set/) without artists' permission, a potential irony that some DeviantArt members [find problematic](https://twitter.com/svltart/status/1591187799902130176).



As we've reported frequently on Ars in the past, Stable Diffusion's web-scraping nature ignited a huge debate earlier this year among artists that challenge the ethics of AI-generated artwork. Some art communities have [taken hard stances](https://arstechnica.com/information-technology/2022/09/flooded-with-ai-generated-images-some-art-communities-ban-them-completely/) against any AI-generated images, banning them completely.


Perhaps anticipating a backlash, DeviantArt is making overtures to pacify artists who might be upset about their work being used to train AI image generators. The site is [providing](https://www.deviantart.com/team/journal/A-New-Standard-for-Opting-Out-of-AI-Datasets-934500371) a special "noai" flag that artists can check in their image settings to opt out of third-party image datasets. (Whether third-party image scrapers will honor this flag, however, remains to be seen.)



Also, DeviantArt will let artists opt out of letting their images train DreamUp in the future, but each artist must [fill out a form](https://docs.google.com/forms/d/e/1FAIpQLScBl3RIkgoVJh89rWOSd-bz_FdlCZGSUho4ADhG2rmCq3dVPg/viewform) that requires human review first. This policy has led to significant pushback among DeviantArt members, some of whom have [threatened](https://twitter.com/KyleesBasement/status/1591154744474882050?s=20&t=y15p_WH1rlA6C-V29Tf41g) to delete all of their work and deactivate their accounts.


DeviantArt's DreamUp [information page](https://www.deviantart.com/team/journal/Create-your-own-AI-generated-art-with-DreamUp-933537821) also takes a defensive tone, stating that DeviantArt did not consent to third-party AI image models (such as Stable Diffusion) that scraped their site to make their models work. And further down the page, the site attempts to debunk common misconceptions about how AI image synthesis works.


[![Testing DreamUp with "Abraham Lincoln as a cowboy" and "a vintage computer, 35mm photo."](https://cdn.arstechnica.net/wp-content/uploads/2022/11/dreamup_screenshot_3-640x442.jpg)](https://cdn.arstechnica.net/wp-content/uploads/2022/11/dreamup_screenshot_3.jpg) / Testing DreamUp with "Abraham Lincoln as a cowboy" and "a vintage computer, 35mm photo."Benj Edwards


As for DreamUp itself? We experimented with the service, which feels like a vanilla Stable Diffusion model. DeviantArt members get five free prompts to try it out, and members can acquire more prompt credits by subscribing to [various CORE plans](https://www.deviantart.com/core-membership?referer=https://www.deviantart.com/dreamup) that range from US $3.95 to $14.95 a month.


Alternatively, you can also use Stable Diffusion locally for free if you're handy enough to [install a package from GitHub](https://github.com/AUTOMATIC1111/stable-diffusion-webui) or if you download the [Draw Things app](https://arstechnica.com/information-technology/2022/11/stable-diffusion-in-your-pocket-draw-things-brings-ai-images-to-iphone/) on your iPhone.














## Tags:


### Autogenerated tags:
deviantart dreamup ai-generated third-party
