# Discord hops the generative AI train with ChatGPT-style tools
## Discord rolling out AI chatbot, moderation, summaries, and avatar remixer features.
## Information:

+ Link: https://arstechnica.com/information-technology/2023/03/discord-hops-the-generative-ai-train-with-chatgpt-style-tools/
+ Source: Ars Technica
+ Author: Benj Edwards
+ Date published: 09 March 2023, 20:42
+ Date scraped: 09 March 2023, 21:01

## Article:
![Main article image](https://cdn.arstechnica.net/wp-content/uploads/2023/03/discord_AI_hero_2-760x380.jpg)







Joining a recent parade of companies adopting generative AI technology, Discord [announced](https://discord.com/blog/ai-on-discord-your-place-for-ai-with-friends) on Thursday that it is rolling out a suite of AI-powered features, such as a ChatGPT-style chatbot, an upgrade to its moderation tool, an open source avatar remixer, and AI-powered conversation summaries.


Discord's new features come courtesy of technology from OpenAI, the maker of [ChatGPT](https://arstechnica.com/information-technology/2023/02/chatgpt-sets-record-for-fastest-growing-user-base-in-history-report-says/). Earlier this month, OpenAI announced a new [API interface](https://arstechnica.com/information-technology/2023/03/chatgpt-and-whisper-apis-debut-allowing-devs-to-integrate-them-into-apps/) for its popular large language model (LLM) and preferential commercial access called "[Foundry](https://arstechnica.com/information-technology/2023/02/sorry-in-advance-snapchat-warns-of-hallucinations-with-new-ai-conversation-bot/)." The ChatGPT API allows companies to easily build AI-powered generative text into their apps, and companies like [Snapchat](https://arstechnica.com/information-technology/2023/02/sorry-in-advance-snapchat-warns-of-hallucinations-with-new-ai-conversation-bot/) and [DuckDuckGo](https://arstechnica.com/information-technology/2023/03/wikipedia-ai-truth-duckduckgo-hopes-so-with-new-answerbot/) are already getting on the bandwagon with their own implementations of OpenAI's tools.


In this case, Discord is using OpenAI's tech to upgrade its existing robot, called "Clyde." The update, coming next week, will allow Clyde to answer questions, engage in conversations, and recommend playlists. Users will be able to chat with Clyde in any channel by typing "@Clyde" in a server, and the bot will reportedly also be able to start a thread for group chats.



* An example of the AI-powered "Clyde" Discord chatbot. 


 Discord
* An example of the AI-powered "Automod" feature on Discord. 


 Discord
* An example of the AI-powered "Avatar Remix" feature on Discord. 


 Discord
* An example of the AI-powered "Conversation Summaries" feature on Discord. 


 Discord


Discord is also experimenting with upgrading its existing AutoMod feature using "OpenAI technology" to find and alert moderators whenever server rules may have been broken. Supposedly it will be able to keep the context of a conversation in mind, and Discord wants to remove some of the burden of moderating a server manually.


Drawing on Discord's history of being a social generative AI space ([Midjourney](https://arstechnica.com/information-technology/2022/11/midjourney-turns-heads-with-quality-leap-in-new-ai-image-generator-version/) is hosted entirely through Discord, for example), the company is going to open source a feature called "Avatar Remix" that lets friends visually change each others' avatars using Stable Diffusion-powered AI image synthesis. The Avatar Remix code is [available on GitHub](https://github.com/discord/avatar-remix-bot) today.


Since LLMs like ChatGPT offer the ability to automate making summaries of text (although they sometimes make mistakes), Discord says it is going to introduce "Conversation Summaries" in a limited number of servers next week. While experimental, the company hopes it will be able to "bundle streams of messages into topics," that could potentially allow others to jump into ongoing conversations more easily without having to read through a long backlog.


Additionally, Discord announced a collaborative whiteboard with a text-to-image generator and the creation of a [$5 million fund](https://discord.com/build/powering-ai) aimed at encouraging developers to build AI tools on Discord. According to the company, "more than 30 million people already use AI apps on Discord every month," and they want to keep the AI momentum going on their platform into the future.














## Tags:


### Autogenerated tags:
ai-powered openai chatgpt
