# Disney AI task force aims to cut costs, enhance experiences across the company
## House of Mickey hopes AI will help control soaring TV and film production costs.
## Information:

+ Link: https://arstechnica.com/information-technology/2023/08/disney-ai-task-force-aims-to-cut-costs-enhance-experiences-across-the-company/
+ Source: Ars Technica
+ Author: Benj Edwards
+ Date published: 08 August 2023, 18:50
+ Date scraped: 08 August 2023, 19:01

## Article:
![Main article image](https://cdn.arstechnica.net/wp-content/uploads/2023/08/disneyland_castle_hero-760x380.jpg)







The Walt Disney Company has formed a task force to investigate the potential applications of AI throughout its various business units, [reports](https://www.reuters.com/technology/disney-creates-task-force-explore-ai-cut-costs-sources-2023-08-08/) Reuters, including cutting costs and enhancing customer experiences. This comes despite ongoing Hollywood [writers'](https://arstechnica.com/tech-policy/2023/05/ai-vs-hollywood-writers-battle-plagiarism-machines-in-union-talks/) and [actors'](https://arstechnica.com/information-technology/2023/07/fran-drescher-we-are-all-going-to-be-in-jeopardy-of-being-replaced-by-machines/) strikes that have put some AI technologies in the crosshairs.


Among other uses, Disney hopes that AI can help control the soaring costs of movie and television production, which can sometimes reach $300 million for major film releases. AI could also enhance customer support and create unique interactions within Disney's theme parks. In 2021, Disney showed off [Groot](https://www.theverge.com/2021/4/23/22399471/disney-imagineering-robot-groot-bipedal-free-walking), a free-roaming AI-powered robot, based on the Marvel character, that can interact with park guests.


Currently, Disney's website lists several [job openings](https://jobs.disneycareers.com/search-jobs/Artificial%20intelligence/391-28648/1?glat=37.70869827270508&glon=-121.87799835205078) seeking employees with expertise in machine learning or artificial intelligence, showing the company's commitment to exploring AI applications. These positions range from the company's film studios to its theme parks and advertising team, which is hoping to build an AI-powered advertising system.


Three sources told Reuters that the AI task force, which was formed before the WGA writers' strike, aims to create generative AI applications in-house and also partner with startups. While a Disney spokesperson declined to comment on the Reuters story, an anonymous "internal advocate" at Disney told the news agency that legacy media companies must learn how to adapt AI to their needs or risk obsolescence.


However, Disney's move to embrace AI comes amid resistance from Hollywood writers and actors who view generative AI [as a threat](https://arstechnica.com/information-technology/2023/07/fran-drescher-we-are-all-going-to-be-in-jeopardy-of-being-replaced-by-machines/) to their jobs. Potentially automating creative work (including actor performances) has become a contentious issue in contract negotiations with industry unions like the Screen Actors Guild and the Writers Guild of America, both of which are on strike.


In November, [we covered](https://arstechnica.com/information-technology/2022/11/disney-creates-ai-fountain-of-youth-for-actors/) a Disney technology that could automatically age or de-age an actor's appearance using neural networks. Disney has also been developing technology called "[Digital Humans](https://studios.disneyresearch.com/digital-humans/)" that can replicate human performances on screen with computer-generated stand-ins that are puppeteered by a person. However, a source told Reuters that these technologies are meant to augment human actors, not replace them.


Disney has a long history of technological innovation, dating back to the first synchronized soundtrack in "Steamboat Willie" in 1928. Along those lines, Disney sees AI as a case of technology inexorably marching on. One anonymous executive who has worked with Disney told Reuters, "AI research at Disney goes back a very long time and revolves around all the things you see being discussed today: Can we have something that helps us make movies, games, or conversational robots inside theme parks that people can talk to?"














## Tags:


### Autogenerated tags:
reuters
