# Dropbox spooks users by sending data to OpenAI for AI search features
## Feature turned on by default bothers users who like to keep their files private
## Information:

+ Link: https://arstechnica.com/information-technology/2023/12/dropbox-spooks-users-by-sending-data-to-openai-for-ai-search-features/
+ Source: Ars Technica
+ Author: Benj Edwards
+ Date published: 13 December 2023, 19:41
+ Date scraped: 13 December 2023, 20:02

## Article:
![Main article image](https://cdn.arstechnica.net/wp-content/uploads/2023/12/man_looking_into_box-760x380.jpg)







On Wednesday, news quickly spread on social media about a new enabled-by-default Dropbox setting that shares your Dropbox data with OpenAI for an experimental AI-powered search feature. Dropbox says that user data shared with third-party AI partners isn't used to train AI models and is deleted within 30 days.


Even with assurances of data privacy laid out by Dropbox on an [AI privacy FAQ page](https://help.dropbox.com/view-edit/privacy-settings-dropbox-ai), the discovery that the setting had been enabled by default upset some Dropbox users. The setting was first noticed by writer [Winifred Burton](https://bsky.app/profile/authorwinifred.bsky.social/post/3kgemufi2yj2o), who shared information about the Third-party AI setting through Bluesky on Tuesday, and frequent AI critic [Karla Ortiz](https://x.com/kortizart/status/1734862219685528006?s=20) shared more information about it on X.


Ortiz expressed worries that the data might be trained secretly without consent. In its FAQ, Dropbox contradicts this claim, saying, "We won’t let our third-party partners train their models on our user data without consent."


Either way, communication about the change could have been clearer. AI researcher Simon Willison [wrote](https://x.com/simonw/status/1734977084219326592?s=20), "Great example here of how careful companies need to be in clearly communicating what's going on with AI access to personal data."


[![A screenshot of Dropbox's third-party AI feature switch.](https://cdn.arstechnica.net/wp-content/uploads/2023/12/dropbox_third_party_ai-640x219.jpg)](https://cdn.arstechnica.net/wp-content/uploads/2023/12/dropbox_third_party_ai.jpg) / A screenshot of Dropbox's third-party AI feature switch.Benj Edwards


So why would Dropbox send user files to OpenAI anyway? In July, the company announced an AI-powered feature called [Dash](https://blog.dropbox.com/topics/product/introducing-AI-powered-tools) that allows AI models to perform universal searches across platforms like Google Workspace and Microsoft Outlook.


According to the Dropbox privacy FAQ, the third-party AI opt-out setting is part of the "[Dropbox AI alpha](https://help.dropbox.com/view-edit/dropbox-ai-how-to)," which is a conversational interface for exploring file contents that involves chatting with a ChatGPT-style bot using an "Ask something about this file" feature. To make it work, an AI language model similar to the one that powers ChatGPT (like GPT-4) needs access to your files.


According to the FAQ, the third-party AI toggle in your account settings is turned on by default if "you or your team" are participating in the Dropbox AI alpha. Still, multiple Ars Technica staff who had no knowledge of the Dropbox AI alpha found the setting enabled by default when they checked.


Right now, the only third-party AI provider for Dropbox is OpenAI, writes Dropbox in the FAQ. "Open AI is an artificial intelligence research organization that develops cutting-edge language models and advanced AI technologies. Your data is never used to train their internal models, and is deleted from OpenAI’s servers within 30 days." It also says, "Only the content relevant to an explicit request or command is sent to our third-party AI partners to generate an answer, summary, or transcript."


Disabling the feature is easy if you prefer not to share Dropbox data with OpenAI. Log into your Dropbox account on a desktop web browser, then click your profile photo > Settings > Third-party AI. [This link](https://www.dropbox.com/account/ai) may take you to that page more quickly. On that page, click the switch beside "Use artificial intelligence (AI) from third-party partners so you can work faster in Dropbox" to toggle it into the "Off" position.


We reached out to Dropbox for comment, but it did not respond before this story was published. We will update this piece when we hear back from the company.














## Tags:


### Autogenerated tags:
dropbox third-party openai
