# DuckDuckGo offers “anonymous” access to AI chatbots through new service
## DDG offers LLMs from OpenAI, Anthropic, Meta, and Mistral for factually-iffy conversations.
## Information:

+ Link: https://arstechnica.com/information-technology/2024/06/duckduckgo-offers-anonymous-access-to-ai-chatbots-through-new-service/
+ Source: Ars Technica
+ Author: Benj Edwards
+ Date published: 06 June 2024, 16:39
+ Date scraped: 06 June 2024, 17:02

## Article:
![Main article image](https://cdn.arstechnica.net/wp-content/uploads/2024/06/ddg_aichat_hero-760x380.jpg)



On Thursday, DuckDuckGo unveiled a new "[AI Chat](https://www.spreadprivacy.com/ai-chat/)" service that allows users to converse with four mid-range large language models (LLMs) from OpenAI, Anthropic, Meta, and Mistral in an interface similar to [ChatGPT](https://arstechnica.com/information-technology/2023/11/chatgpt-was-the-spark-that-lit-the-fire-under-generative-ai-one-year-ago-today) while attempting to preserve privacy and anonymity. While the AI models involved can output inaccurate information readily, the site allows users to test different mid-range LLMs without having to install anything or sign up for an account.


DuckDuckGo's AI Chat currently features access to OpenAI's [GPT-3.5 Turbo](https://arstechnica.com/information-technology/2023/03/chatgpt-and-whisper-apis-debut-allowing-devs-to-integrate-them-into-apps/), Anthropic's [Claude 3 Haiku](https://arstechnica.com/information-technology/2024/03/the-ai-wars-heat-up-with-claude-3-claimed-to-have-near-human-abilities/), and two open source models, Meta's [Llama 3](https://arstechnica.com/information-technology/2024/04/meta-releases-chatgpt-like-ai-site-and-open-weights-llama-3-model/) and Mistral's [Mixtral 8x7B](https://arstechnica.com/information-technology/2023/12/new-french-ai-model-makes-waves-by-matching-gpt-3-5-on-benchmarks/). The service is currently free to use within daily limits. Users can access AI Chat through the DuckDuckGo search engine, [direct links to the site](https://duckduckgo.com/?q=DuckDuckGo&ia=chat), or by using "!ai" or "!chat" shortcuts in the search field. AI Chat can also be disabled in the site's settings for users with accounts.


According to DuckDuckGo, chats on the service are anonymized, with metadata and IP address removed to prevent tracing back to individuals. The company states that chats are not used for AI model training, citing its privacy policy and [terms of use](https://duckduckgo.com/aichat/privacy-terms?ref=spreadprivacy.com).


"We have agreements in place with all model providers to ensure that any saved chats are completely deleted by the providers within 30 days," says DuckDuckGo, "and that none of the chats made on our platform can be used to [train or improve the models](https://arstechnica.com/information-technology/2023/04/chatgpt-users-can-now-opt-out-of-chat-history-and-model-training/)."


[![An example of DuckDuckGo AI Chat with GPT-3.5 answering a silly question in an inaccurate way.](https://cdn.arstechnica.net/wp-content/uploads/2024/06/gpt_swallow_Image3-640x323.jpg)](https://cdn.arstechnica.net/wp-content/uploads/2024/06/gpt_swallow_Image3.jpg)

 / An example of DuckDuckGo AI Chat with GPT-3.5 answering a silly question in an inaccurate way.Benj Edwards




However, the privacy experience is not bulletproof because, in the case of GPT-3.5 and Claude Haiku, DuckDuckGo is required to send a user's inputs to remote servers for processing over the Internet. Given certain inputs (i.e., "Hey, GPT, my name is Bob, and I live on Main Street, and I just murdered Bill"), a user could still potentially be identified if such an extreme need arose.


While the service appears to work well for us, there's a question about its utility. For example, while GPT-3.5 initially wowed people when it [launched with ChatGPT in 2022](https://arstechnica.com/information-technology/2022/12/openai-invites-everyone-to-test-new-ai-powered-chatbot-with-amusing-results/), it also [confabulated](https://arstechnica.com/information-technology/2023/04/why-ai-chatbots-are-the-ultimate-bs-machines-and-how-people-hope-to-fix-them/) a lot—and it still does. GPT-4 was the first major LLM to get confabulations under control to a point where the bot became more reasonably useful for some tasks (though this itself is a controversial point), but that more capable model isn't present in DuckDuckGo's AI Chat. Also missing are similar GPT-4-level models like Claude Opus or Google's Gemini Ultra, likely because they are far more expensive to run. DuckDuckGo says it may roll out paid plans in the future, and those may include higher daily usage limits or access to "more advanced models.")


It's true that the other three models generally (and subjectively) pass GPT-3.5 in capability for coding with lower hallucinations, but they can still make things up, too. With DuckDuckGo AI Chat as it stands, the company is left with a chatbot novelty with a decent interface and the promise that your conversations with it will remain private. But what use are fully private AI conversations if they are full of errors?


[![Mixtral 8x7B on DuckDuckGo AI Chat when asked about the author. Everything in red boxes is sadly incorrect, but it provides an interesting fantasy scenario. It's a good example of an LLM plausibly filling gaps between concepts that are underrepresented in its training data, called confabulation. For the record, Llama 3 gives a more accurate answer.](https://cdn.arstechnica.net/wp-content/uploads/2024/06/mixtral_wrong-640x385.jpg)](https://cdn.arstechnica.net/wp-content/uploads/2024/06/mixtral_wrong.jpg)

 / Mixtral 8x7B on DuckDuckGo AI Chat when asked about the author. Everything in red boxes is sadly incorrect, but it provides an interesting fantasy scenario. It's a good example of an LLM plausibly filling gaps between concepts that are underrepresented in its training data, called confabulation. For the record, Llama 3 gives a more accurate answer.Benj Edwards




As DuckDuckGo itself [states](https://duckduckgo.com/aichat/privacy-terms?ref=spreadprivacy.com) in its privacy policy, "By its very nature, AI Chat generates text with limited information. As such, Outputs that appear complete or accurate because of their detail or specificity may not be. For example, AI Chat cannot dynamically retrieve information and so Outputs may be outdated. You should not rely on any Output without verifying its contents using other sources, especially for professional advice (like medical, financial, or legal advice)."


So, have fun talking to bots, but tread carefully. They'll easily "lie" to your face because they don't understand what they are saying and are tuned to output statistically plausible information, not factual references.





## Tags:


### Autogenerated tags:
duckduckgo gpt-3.5
