# Due to AI, “We are about to enter the era of mass spying,” says Bruce Schneier
## Schneier: AI will enable a shift from observing actions to interpreting intentions, en masse.
## Information:

+ Link: https://arstechnica.com/information-technology/2023/12/due-to-ai-we-are-about-to-enter-the-era-of-mass-spying-says-bruce-schneier/
+ Source: Ars Technica
+ Author: Benj Edwards
+ Date published: 05 December 2023, 20:53
+ Date scraped: 05 December 2023, 21:01

## Article:
![Main article image](https://cdn.arstechnica.net/wp-content/uploads/2023/12/eyeball_surveillance_2-760x380.jpg)







In an editorial for Slate [published](https://slate.com/technology/2023/12/ai-mass-spying-internet-surveillance.html) Monday, renowned security researcher [Bruce Schneier](https://www.schneier.com) warned that AI models may enable a new era of mass spying, allowing companies and governments to automate the process of analyzing and summarizing large volumes of conversation data, fundamentally lowering barriers to spying activities that currently require human labor.


In the piece, Schneier notes that the existing landscape of electronic surveillance has already transformed the modern era, becoming the [business model of the Internet](https://www.schneier.com/blog/archives/2013/11/surveillance_as_1.html), where our digital footprints are constantly tracked and analyzed for commercial reasons. Spying, by contrast, can take that kind of economically inspired monitoring to a completely new level:


"Spying and surveillance are different but related things," Schneier writes. "If I hired a private detective to spy on you, that detective could hide a bug in your home or car, tap your phone, and listen to what you said. At the end, I would get a report of all the conversations you had and the contents of those conversations. If I hired that same private detective to put you under surveillance, I would get a different report: where you went, whom you talked to, what you purchased, what you did."


Schneier says that current spying methods, like phone tapping or physical surveillance, are labor-intensive, but the advent of AI significantly reduces this constraint. Generative AI systems are increasingly adept at summarizing lengthy conversations and sifting through massive datasets to organize and extract relevant information. This capability, he argues, will not only make spying more accessible but also more comprehensive.


"This spying is not limited to conversations on our phones or computers," Schneier writes. "Just as cameras everywhere fueled mass surveillance, microphones everywhere will fuel mass spying. Siri and Alexa and “Hey Google” are already always listening; the conversations just aren’t being saved yet."


From action to intent
---------------------


We've recently seen a movement from companies like [Google](https://arstechnica.com/information-technology/2023/08/googles-30-per-month-duet-ai-will-craft-awkward-emails-images-for-you/) and [Microsoft](https://arstechnica.com/information-technology/2023/07/microsoft-365s-copilot-assistant-for-businesses-comes-with-a-hefty-price-tag/) to feed what users create through AI models for the purposes of assistance and analysis. Microsoft is also building [AI copilots](https://arstechnica.com/information-technology/2023/11/bing-chat-is-now-microsoft-copilot-in-potentially-confusing-rebranding-move/) into Windows, which require remote cloud processing to work. That means private user data goes to a remote server where it is analyzed outside of user control. Even if run locally, sufficiently advanced AI models will likely ["understand"](https://arstechnica.com/information-technology/2023/09/chatgpt-goes-multimodal-with-image-recognition-and-speech-synthesis/) the contents of your device, including image content.


Microsoft recently [said](https://arstechnica.com/information-technology/2023/11/bing-chat-is-now-microsoft-copilot-in-potentially-confusing-rebranding-move/), "Soon there will be a Copilot for everyone and for everything you do."


Despite assurances of privacy from these companies, it's not hard to imagine a future where AI agents probing our sensitive files in the name of assistance start phoning home to help customize the advertising experience. Eventually, government and law enforcement pressure in some regions could compromise user privacy on a massive scale. Journalists and human rights workers could become initial targets of this new form of automated surveillance.


"Governments around the world already use mass surveillance; they will engage in mass spying as well," writes Schneier. Along the way, AI tools can be replicated on a large scale and are continuously improving, so deficiencies in the technology now may soon be overcome.


What's especially pernicious about AI-powered spying is that deep-learning systems introduce the ability to analyze the intent and context of interactions through techniques like [sentiment analysis](https://aws.amazon.com/what-is/sentiment-analysis/). It signifies a shift from observing actions with traditional digital surveillance to interpreting thoughts and discussions, potentially impacting everything from personal privacy to corporate and governmental strategies in information gathering and social control.


In his editorial, Schneier raises concerns about the chilling effect that mass spying could have on society, cautioning that the knowledge of being under constant surveillance may lead individuals to alter their behavior, engage in self-censorship, and conform to perceived norms, ultimately stifling free expression and personal privacy.


So what can people do about it? Anyone seeking protections from this type of mass spying will likely need to look toward government regulation to keep it in check, since commercial pressures [often trump](https://arstechnica.com/information-technology/2023/02/ai-powered-bing-chat-loses-its-mind-when-fed-ars-technica-article/) technological safety and ethics. Biden's [Blueprint for an AI Bill of Rights](https://arstechnica.com/information-technology/2022/10/biden-proposes-new-bill-of-rights-to-protect-americans-from-ai-snooping/) mentions AI-powered surveillance as a concern. The EU's [draft AI Act](https://arstechnica.com/information-technology/2023/06/eu-votes-to-ban-ai-in-biometric-surveillance-require-disclosure-from-ai-systems/) also may [obliquely address](https://www.europarl.europa.eu/news/en/press-room/20230609IPR96212/meps-ready-to-negotiate-first-ever-rules-for-safe-and-transparent-ai) this issue to some extent, although apparently not directly, to our understanding. Neither are currently in legal effect.


Schneier isn't optimistic on that front, however, closing with the line, "We could prohibit mass spying. We could pass strong data-privacy rules. But we haven’t done anything to limit mass surveillance. Why would spying be any different?" It's a thought-provoking piece, and you can read the [entire thing](https://slate.com/technology/2023/12/ai-mass-spying-internet-surveillance.html) on Slate.














## Tags:


### Autogenerated tags:
schneier microsoft
