# Early Mickey Mouse is now in the public domain—and AI is already on the case
## Experimental AI image generator trained on Disney's 1928 cartoons can make eldritch horrors.
## Information:

+ Link: https://arstechnica.com/information-technology/2024/01/early-mickey-mouse-is-now-in-the-public-domain-and-ai-is-already-on-the-case/
+ Source: Ars Technica
+ Author: Benj Edwards
+ Date published: 02 January 2024, 18:08
+ Date scraped: 02 January 2024, 19:01

## Article:
![Main article image](https://cdn.arstechnica.net/wp-content/uploads/2024/01/ai_mickey_hero-760x380.jpg)







On January 1, three early Mickey Mouse cartoons entered the public domain in the US, and AI experimenters have wasted no time taking advantage of it. On Monday, a digital humanities researcher named Pierre-Carl Langlais [uploaded an AI model](https://huggingface.co/Pclanglais/Mickey-1928) to Hugging Face that has been trained on those public domain cartoons, and anyone can use it to create new still images based on a written prompt.  While the results are rough and sometimes garbled, they show notable early experimentation with integrating public domain Mickey into the AI space.


The new model can create images of Mickey Mouse, Minnie Mouse, and [Peg Leg Pete](https://en.wikipedia.org/wiki/Pete_(Disney)). "The generated images aims adhere [sic] to the 1928 design in order to have Mickey, Minnie and Pete and in the public domain," writes Langlais on the model card. "This is still a work in progress: while the model is in development, generated images should be checked to ensure they really are in the public domain design."


To create the model, Langlais fine-tuned a version of [Stable Diffusion XL](https://arstechnica.com/information-technology/2023/07/stable-diffusion-xl-puts-ai-generated-visual-worlds-at-your-gpus-command/) with 34 cartoon image stills from [*Steamboat Willie*](https://en.wikipedia.org/wiki/Steamboat_Willie), 22 stills from [*Plane Crazy*](https://en.wikipedia.org/wiki/Plane_Crazy), and 40 stills from [*The Gallopin' Gaucho*](https://en.wikipedia.org/wiki/The_Gallopin%27_Gaucho)—all released in 1928 and now in the public domain. More stills would have equated to more cost and training time, so he likely kept the number of images low for practical purposes, although that created lower-quality results. And Langlais writes in the model card that the training stills aren't as high quality as possible, but that might change over time: "Hopefully with the cartoons now being part of the public domain, higher definition versions should be available."



* AI-generated version of 1928 Mickey Mouse using the prompt, "drawing of Mickey, a muscular barbarian with weapons beside a CRT television set, cinematic, 8K, studio lighting" 


 Benj Edwards
* AI-generated version of 1928 Mickey Mouse using the prompt, "drawing of Mickey, a muscular barbarian with weapons beside a CRT television set, cinematic, 8K, studio lighting" 


 Benj Edwards
* AI-generated 1928 Mickey Mouse holding a sword. 


 Key!
* Mickey Mouse eating pickles, showing that the results aren't always perfect. More training time and better training data could potentially fix this in the future. 


 Benj Edwards


Soon after news of the new model hit social media, a [thread on Bluesky](https://bsky.app/profile/mmasnick.bsky.social/post/3khvhtebi4c2i) created by Techdirt editor Mike Masnick featured people using the new AI image generator to humorously create images of Mickey Mouse that presumably Disney might not want to see, including Mickey smoking crack, attacking the US Capitol, nailed to a crucifix, and becoming an [eldritch horror](https://bsky.app/profile/kjephd.bsky.social/post/3khvjfehmsd2n). Since 1928, Mickey cartoons haven't included crucifixes or Lovecraftian horrors, so whatever concepts that aren't included in the original works have come from the Stable Diffusion XL base model.


Of course, Mickey Mouse has been the subject of [this kind of parody](https://getd.libs.uga.edu/pdfs/chua_terence_s_200505_ma.pdf) before, without AI. Many of these images likely would fall under fair use provisions for parody, even if early Mickey had not just entered the public domain. And AI-generated images of Mickey were [widely possible before](https://arstechnica.com/information-technology/2023/10/facebooks-new-ai-stickers-can-generate-mickey-mouse-holding-a-machine-gun/) if you used an unfiltered AI image generator. But in particular, people are experimenting with the fact that it's now possible to legally use 1928 Mickey Mouse imagery fully and freely as AI training data, with no strings attached (even though the legality of copyrighted training data is still unresolved in the US).


It's worth noting that the use of Stable Diffusion XL here doesn't make these images 100 percent legal since its base model still incorporates copyrighted works in its training data. But as we just mentioned, it's not necessarily illegal either since the issue has not been fully resolved. There's a lot of nuance at work here. To make the legal situation even more interesting, AI-generated images technically [fall in the public domain](https://arstechnica.com/tech-policy/2023/08/us-judge-art-created-solely-by-artificial-intelligence-cannot-be-copyrighted/) in the US (and can't be copyrighted), although some of the images might not be fully public domain if they include certain depictions of copyright-protected designs or characters used without permission.


As we've [previously reported](https://arstechnica.com/tech-policy/2019/01/a-whole-years-worth-of-works-just-fell-into-the-public-domain/), the three 1928 Mickey Mouse cartoons were due to enter the public domain much earlier (on January 1, 1999), but due to the [Sonny Bono Copyright Term Extension Act](https://en.wikipedia.org/wiki/Copyright_Term_Extension_Act) passed in 1998, that date was pushed back 25 years. It's worth noting that this public domain admission doesn't cover later versions of Mickey, and using the Mickey Mouse name commercially still has trademark implications. Expect those issues to be tested thoroughly over time now that the American public "owns" an early version of Mickey.














## Tags:


### Autogenerated tags:
ai-generated langlais xl
