# Elon Musk: AI will be smarter than any human around the end of next year
## While Musk says superintelligence is coming soon, one critic says prediction is "batsh*t crazy."
## Information:

+ Link: https://arstechnica.com/information-technology/2024/04/elon-musk-ai-will-be-smarter-than-any-human-around-the-end-of-next-year/
+ Source: Ars Technica
+ Author: Benj Edwards
+ Date published: 09 April 2024, 17:25
+ Date scraped: 09 April 2024, 18:02

## Article:
![Main article image](https://cdn.arstechnica.net/wp-content/uploads/2024/04/elon_musk_jan_2024-760x380.jpg)



On Monday, Tesla CEO Elon Musk [predicted](https://x.com/MarioNawfal/status/1777413085843570940) the imminent rise in AI superintelligence during a live interview streamed on the social media platform X. "My guess is we'll have AI smarter than any one human probably around the end of next year," Musk said in his [conversation](https://podcasts.apple.com/no/podcast/in-good-company-with-nicolai-tangen/id1614211565?i=1000651843541) with hedge fund manager [Nicolai Tangen](https://en.wikipedia.org/wiki/Nicolai_Tangen).


Just prior to that, Tangen had asked Musk, "What's your take on where we are in the AI race just now?" Musk told Tangen that AI "is the fastest advancing technology I've seen of any kind, and I've seen a lot of technology." He described computers dedicated to AI increasing in capability by "a factor of 10 every year, if not every six to nine months."


Musk made the prediction with an asterisk, saying that [shortages of AI chips](https://arstechnica.com/information-technology/2023/10/openai-may-jump-into-ai-hardware-amid-high-costs-supply-constraints/) and [high AI power demands](https://www.wsj.com/tech/ai/artificial-intelligences-insatiable-energy-needs-not-sustainable-arm-ceo-says-a11218c9?mod=rss_Technology) could limit AI's capability until those issues are resolved. “Last year, it was chip-constrained,” Musk told Tangen. “People could not get enough Nvidia chips. This year, it’s transitioning to a voltage transformer supply. In a year or two, it’s just electricity supply.”


But not everyone is convinced that Musk's crystal ball is free of cracks. Grady Booch, a frequent critic of AI hype [on social media](https://twitter.com/Grady_Booch) who is perhaps best known for his work in [software architecture](https://en.wikipedia.org/wiki/Unified_Modeling_Language), told Ars in an interview, "Keep in mind that Mr. Musk has a profoundly bad record at predicting anything associated with AI; [back in 2016](https://arstechnica.com/cars/2016/10/tesla-says-all-its-cars-will-ship-with-hardware-for-level-5-autonomy/), he promised his cars would ship with FSD safety level 5, and here we are, closing on an a decade later, [still waiting](https://arstechnica.com/cars/2021/05/tesla-autopilot-director-contradicts-musks-self-driving-timeline/)."


Creating artificial intelligence at least as smart as a human (frequently called "AGI" for artificial general intelligence) is often seen as inevitable among AI proponents, but there's [no broad consensus](https://www.fastcompany.com/91086862/godfather-ai-geoffrey-hinton-artificial-general-intelligence) on exactly when that milestone will be reached—or on the exact definition of AGI, for that matter.


"If you define AGI as smarter than the smartest human, I think it's probably next year, within two years," Musk added in the interview with Tangen while discussing AGI timelines.


Even with uncertainties about AGI, that hasn't kept companies from trying. ChatGPT creator OpenAI, which launched with Musk as a co-founder in 2015, lists developing AGI as its [main goal](https://openai.com/blog/planning-for-agi-and-beyond). Musk has not been directly associated with OpenAI for years (unless you count a [recent lawsuit](https://arstechnica.com/information-technology/2024/03/openai-clarifies-the-meaning-of-open-in-its-name-responding-to-musk-lawsuit/) against the company), but last year, he took aim at the business of [large language models](https://arstechnica.com/science/2023/07/a-jargon-free-explanation-of-how-ai-large-language-models-work/) by forming a new company called [xAI](https://arstechnica.com/information-technology/2023/07/musk-announces-new-ai-company-that-seeks-to-understand-the-universe/). Its main product, [Grok](https://arstechnica.com/information-technology/2023/11/elon-musks-new-ai-model-doesnt-shy-from-questions-about-cocaine-and-orgies/), functions similarly to ChatGPT and is integrated into the X social media platform.


Booch gives credit to Musk's business successes but casts doubt on his forecasting ability. "Albeit a brilliant if not rapacious businessman, Mr. Musk vastly overestimates both the history as well as the present of AI while simultaneously diminishing the exquisite uniqueness of human intelligence," says Booch. "So in short, his prediction is—to put it in scientific terms—batshit crazy."


So when will we get AI that's smarter than a human? Booch says there's no real way to know at the moment. "I reject the framing of any question that asks when AI will surpass humans in intelligence because it is a question filled with ambiguous terms and considerable emotional and historic baggage," he says. "We are a long, long way from understanding the design that would lead us there."


We also asked Hugging Face AI researcher Dr. Margaret Mitchell to weigh in on Musk's prediction. "Intelligence ... is not a single value where you can make these direct comparisons and have them mean something," she told us in an interview. "There will likely never be agreement on comparisons between human and machine intelligence."


But even with that uncertainty, she feels there is one aspect of AI she can more reliably predict: "I do agree that neural network models will reach a point where men in positions of power and influence, particularly ones with investments in AI, will declare that AI is smarter than humans. By end of next year, sure. That doesn't sound far off base to me."





## Tags:


### Autogenerated tags:
agi tangen booch
