# Elon Musk reportedly purchases thousands of GPUs for generative AI project at Twitter
## Reports say it's a commitment to AI, despite signing cautionary AI "pause" letter.
## Information:

+ Link: https://arstechnica.com/information-technology/2023/04/elon-musk-reportedly-purchases-thousands-of-gpus-for-generative-ai-project-at-twitter/
+ Source: Ars Technica
+ Author: Benj Edwards
+ Date published: 12 April 2023, 18:19
+ Date scraped: 12 April 2023, 19:00

## Article:
![Main article image](https://cdn.arstechnica.net/wp-content/uploads/2023/04/ai_twitter_hero_1-760x380.jpg)







Despite recently calling for a [six-month pause](https://arstechnica.com/information-technology/2023/03/fearing-loss-of-control-ai-critics-call-for-6-month-pause-in-ai-development/) in the development of powerful AI models, Twitter CEO Elon Musk recently purchased roughly 10,000 GPUs for a generative AI project within Twitter, reports [Business Insider](https://www.businessinsider.com/elon-musk-twitter-investment-generative-ai-project-2023-4), citing people familiar with the company. The exact nature of the project, however, is still a mystery.


[GPUs](https://www.howtogeek.com/702766/what-is-a-gpu-graphics-processing-units-explained/), or graphics processing units, are purpose-built chips originally designed for computer graphics, but their massively parallel designs make them ideal for doing generative AI processing as well. Training (creating) a new AI model usually requires a large amount of computing power, including many GPUs, which means that Musk's acquisition could represent a significant commitment toward developing a deep-learning AI model within Twitter.


In late February, The Information [broke news](https://www.theinformation.com/articles/fighting-woke-ai-musk-recruits-team-to-develop-openai-rival) that Musk had approached AI researchers to form a new AI lab to compete with OpenAI's [ChatGPT](https://arstechnica.com/information-technology/2023/04/why-ai-chatbots-are-the-ultimate-bs-machines-and-how-people-hope-to-fix-them/), including former DeepMind researchers Igor Babuschkin and Manuel Kroiss. Earlier, Musk had publicly complained about bias in OpenAI's products, saying they were too "woke." Musk co-founded OpenAI in 2015 but [left the company](https://openai.com/blog/openai-supporters) after an internal disagreement in 2018.


As for the Twitter-based AI project, Business Insider reports that it's a large language model (LLM), the type of generative AI tech that powers ChatGPT. The firm could potentially utilize its massive library of user tweets to help train the model for natural language output.


Musk's investment in GPUs for this project is estimated to be in the tens of millions of dollars. The GPU units will likely be housed in Twitter's Atlanta data center, one of two operated by the company, according to Business Insider's source.


Possible applications of generative AI within Twitter could include improving Twitter search or creating novel advertising methods. Additionally, the hardware purchase could represent public posturing—Business Insider quotes someone familiar with the project as saying that the purchase of the GPUs shows that Musk is "committed" to AI development within the company.


In late March, Musk was a signatory on a [widely publicized open letter](https://arstechnica.com/information-technology/2023/03/fearing-loss-of-control-ai-critics-call-for-6-month-pause-in-ai-development/) drafted by the Future of Life Institute (an organization partially funded by Musk) that called for a six-month moratorium on the development of AI models more powerful than GPT-4, which is currently OpenAI's most powerful released language model. The researchers cited potential risks to human civilization from runaway AI.


While the pause concept proved infeasible, not long after, some critics [claimed](https://www.makeuseof.com/why-elon-musk-want-to-pause-ai-development/) that Musk wanted a "pause" so his companies could catch up with OpenAI. While there's no announcement of whether Twitter's AI model will be "more powerful" than GPT-4, these latest moves may be seen as undermining Musk's calls for caution on the subject.














## Tags:


### Autogenerated tags:
gpus openai
