# EmTech Digital 2024: A thoughtful look at AI’s pros and cons with minimal hype
## At MIT conference, experts explore AI's potential for "human flourishing" and the need for regulation.
## Information:

+ Link: https://arstechnica.com/information-technology/2024/05/emtech-digital-2024-a-thoughtful-look-at-ais-pros-and-cons-with-minimal-hype/
+ Source: Ars Technica
+ Author: Benj Edwards
+ Date published: 23 May 2024, 16:38
+ Date scraped: 23 May 2024, 17:02

## Article:
![Main article image](https://cdn.arstechnica.net/wp-content/uploads/2024/05/IMG_0794-760x380.jpg)



CAMBRIDGE, Massachusetts—On Wednesday, AI enthusiasts and experts gathered to hear a series of presentations about the state of AI at [EmTech Digital 2024](https://event.technologyreview.com/emtech-digital-us-2024/) on the Massachusetts Institute of Technology's campus. The event was hosted by the publication MIT Technology Review. The overall consensus is that generative AI is still in its very early stages—with policy, regulations, and social norms still being established—and its growth is likely to continue into the future.


I was there to check the event out. MIT is the birthplace of many tech innovations—including the [first action-oriented computer video game](https://www.vintagecomputing.com/index.php/archives/1863/spacewar-profile-of-a-cultural-earthquake)—among others, so it felt fitting to hear talks about the latest tech craze in the same building that hosts MIT's [Media Lab](https://en.wikipedia.org/wiki/MIT_Media_Lab) on its sprawling and lush campus.


EmTech's speakers included AI researchers, policy experts, critics, and company spokespeople. A corporate feel pervaded the event due to strategic sponsorships, but it was handled in a low-key way that matches the level-headed tech coverage coming out of MIT Technology Review. After each presentation, MIT Technology Review staff—such as Editor-in-Chief Mat Honan and Senior Reporter Melissa Heikkilä—did a brief sit-down interview with the speaker, pushing back on some points and emphasizing others. Then the speaker took a few audience questions if time allowed.


[![EmTech Digital 2024 took place in building E14 on MIT's Campus in Cambridge, MA.](https://cdn.arstechnica.net/wp-content/uploads/2024/05/IMG_0946-640x480.jpg)](https://cdn.arstechnica.net/wp-content/uploads/2024/05/IMG_0946-scaled.jpg)

 / EmTech Digital 2024 took place in building E14 on MIT's Campus in Cambridge, MA.Benj Edwards




The conference kicked off with an overview of the state of AI by Nathan Benaich, founder and general partner of Air Street Capital, who rounded up news headlines about AI and several times expressed a favorable view toward defense spending on AI, making a few people visibly shift in their seats. Next up, Asu Ozdaglar, deputy dean of Academics at MIT's Schwarzman College of Computing, spoke about the potential for "human flourishing" through AI-human symbiosis and the importance of AI regulation.


Kari Ann Briski, VP of AI Models, Software, and Services at Nvidia, highlighted the exponential growth of AI model complexity. She shared a prediction from consulting firm Gartner research that by 2026, 50 percent of customer service organizations will have customer-facing AI agents. Of course, Nvidia’s job is to drive demand for its chips, so in her presentation, Briski painted the AI space as an unqualified rosy situation, assuming that all LLMs are (and will be) useful and reliable, despite what we know about their tendencies to [make things up](https://arstechnica.com/information-technology/2023/04/why-ai-chatbots-are-the-ultimate-bs-machines-and-how-people-hope-to-fix-them/).


The conference also addressed the legal and policy aspects of AI. Christabel Randolph from the Center for AI and Digital Policy—an organization that spearheaded a [complaint about ChatGPT](https://arstechnica.com/tech-policy/2023/03/ftc-should-investigate-openai-and-halt-gpt-4-releases-ai-research-group-says/) to the FTC last year—gave a compelling presentation about the need for AI systems to be human-centered and aligned, warning about the potential for anthropomorphic models to manipulate human behavior. She emphasized the importance of demanding accountability from those designing and deploying AI systems.



* Asu Ozdaglar, deputy dean of Academics at MIT's Schwarzman College of Computing, spoke about the potential for "human flourishing" through AI-human symbiosis at EmTech Digital on May 22, 2024. 


 Benj Edwards
* Asu Ozdaglar, deputy dean of Academics at MIT's Schwarzman College of Computing spoke with MIT Technology Review Editor-in-Chief Mat Honan at EmTech Digital on May 22, 2024. 


 Benj Edwards
* Kari Ann Briski, VP of AI Models, Software, and Services at NVIDIA, highlighted the exponential growth of AI model complexity at EmTech Digital on May 22, 2024. 


 Benj Edwards
* MIT Technology Review Senior Reporter Melissa Heikkilä introduces a speaker at EmTech Digital on May 22, 2024. 


 Benj Edwards
* After her presentation, Christabel Randolph from the Center for AI and Digital Policy sat with MIT Technology Review Senior Reporter Melissa Heikkilä at EmTech Digital on May 22, 2024. 


 Benj Edwards
* Lawyer Amir Ghavi provided an overview of the current legal landscape surrounding AI at EmTech Digital on May 22, 2024. 


 Benj Edwards
* Lawyer Amir Ghavi provided an overview of the current legal landscape surrounding AI at EmTech Digital on May 22, 2024. 


 Benj Edwards


Amir Ghavi, an AI, Tech, Transactions, and IP partner at Fried Frank LLP, who has [defended AI companies like Stability AI](https://arstechnica.com/information-technology/2023/01/artists-file-class-action-lawsuit-against-ai-image-generator-companies/) in court, provided an overview of the current legal landscape surrounding AI, noting that there have been 24 lawsuits related to AI so far in 2024. He predicted that IP lawsuits would eventually diminish, and he claimed that legal scholars believe that using training data constitutes fair use. He also talked about legal precedents with photocopiers and VCRs, which were both technologies demonized by IP holders until courts decided they constituted fair use. He pointed out that the entertainment industry's loss on the VCR case ended up benefiting it by opening up the VHS and DVD markets, providing a brand new revenue channel that was valuable to those same companies.


In one of the higher-profile discussions, Meta President of Global Affairs Nick Clegg sat down with MIT Technology Review Executive Editor Amy Nordrum to discuss the role of social media in elections and the spread of misinformation, arguing that research suggests social media's influence on elections is not as significant as many believe. He acknowledged the "whack-a-mole" nature of banning extremist groups on Facebook and emphasized the changes Meta has undergone since 2016, increasing fact-checkers and removing bad actors.




Regarding AI-generated content, Clegg discussed Meta's plans to enforce labeling and ensure provenance for content created using their tools. He acknowledged the challenges posed by the immaturity of establishing provenance for audio-visual content and the likelihood of bad actors attempting to circumvent these measures. Clegg expressed hope for collaboration among AI and tech providers, along with soft and hard laws, to combat bad actors. Despite several high-profile elections worldwide since January 2024, Meta's monitoring teams have observed little AI-generated content involved, he says, and their tools aim to catch deceptive content regardless of its origin. Clegg also highlighted the lack of consensus on the future direction of AI technology, questioning whether large language models (LLMs) will continue to advance or eventually lose momentum.



* Meta President of Global Affairs Nick Clegg sat down with MIT Technology Review Executive Editor Amy Nordrum at EmTech Digital on May 22, 2024. 


 Benj Edwards
* Mounir Ibrahim, EVP of Public Affairs and Impact at Truepic, spoke about the importance of digital content provenance in a "zero trust world" at EmTech Digital on May 22, 2024. 


 Benj Edwards
* Patricia Thaine, cofounder and CEO of Private AI, addressed the often-overlooked privacy problems in AI at EmTech Digital on May 22, 2024. 


 Benj Edwards
* Cynthia Lu, senior director and head of Applied Research for GenAI at Adobe, talked about Adobe's Firefly image generator at EmTech Digital on May 22, 2024. 


 Benj Edwards


Mounir Ibrahim, EVP of Public Affairs and Impact at Truepic, spoke about the importance of digital content provenance in a "zero trust world." He talked about developing the Content Credentials for Platform Attestation ([C2PA](https://arstechnica.com/information-technology/2023/10/adobe-launches-new-symbol-to-tag-ai-generated-content-but-will-anyone-use-it/)) standard, which aims to provide interoperable, tamper-evident metadata for various media formats. And Patricia Thaine, co-founder and CEO of Private AI, addressed the often-overlooked privacy problems in AI, emphasizing the need for privacy-preserving methods to maintain compliance with regulations such as GDPR.


To close out day one of the event, Jingwan (Cynthia) Lu, senior director and head of Applied Research for GenAI at Adobe, discussed the company's [Adobe Firefly](https://arstechnica.com/information-technology/2023/03/ethical-ai-art-generation-adobe-firefly-may-be-the-answer/) family of generative AI tools, which has been designed to be "commercially safe" by having been trained solely on licensed images and public domain works. She said that Firefly, which is now in version 3, has already generated 7 billion images and emphasized that the goal of these tools is to amplify, not replace, human creativity. She also said the Firefly audio, video, and 3D models would be coming soon.


Employees of OpenAI had been scheduled to do a presentation on the company's [Sora video generator](https://arstechnica.com/information-technology/2024/02/openai-collapses-media-reality-with-sora-a-photorealistic-ai-video-generator/) to cap off the day, but they had to back out "for personal reasons" at the last minute, according to EmTech Digital organizers. It's been a [rough couple of weeks for OpenAI](https://arstechnica.com/information-technology/2024/05/openai-on-the-defensive-after-multiple-pr-setbacks-in-one-week/) in the news, and whether those two facts are related is unknown.


And what good would an AI conference be without overheard nuggets of gossip? During a break, I overheard a conversation about someone earning [$50 an hour](https://www.theverge.com/features/23764584/ai-artificial-intelligence-data-notation-labor-scale-surge-remotasks-openai-chatbots) to solve difficult math problems that ChatGPT can't handle, with the results fed back into the model for improvement. This anecdote serves as a compelling reminder that behind the rapid advancements in generative AI, human effort [remains a crucial component](https://www.nbcnews.com/tech/innovation/openai-chatgpt-ai-jobs-contractors-talk-shadow-workforce-powers-rcna81892)—even if, in some cases, humans may be training their own prospective replacements.





## Tags:


### Autogenerated tags:
emtech clegg asu ozdaglar schwarzman briski nvidia ghavi ip
