# Facebook’s new AI stickers can generate child soldiers, Elmo with a knife
## Instagram, Messenger AI feature goes viral for offensive user-created stickers.
## Information:

+ Link: https://arstechnica.com/information-technology/2023/10/facebooks-new-ai-stickers-can-generate-mickey-mouse-holding-a-machine-gun/
+ Source: Ars Technica
+ Author: Benj Edwards
+ Date published: 04 October 2023, 17:07
+ Date scraped: 04 October 2023, 18:00

## Article:
![Main article image](https://cdn.arstechnica.net/wp-content/uploads/2023/10/facebook_AI_stickers-760x380.jpg)







Less than a week after Meta unveiled [AI-generated stickers](https://venturebeat.com/ai/meta-announces-universe-of-ai-for-instagram-facebook-whatsapp/) in its Facebook Messenger app, users are already abusing it to create potentially offensive images and sharing the results on social media, reports [VentureBeat](https://venturebeat.com/ai/metas-ai-stickers-are-here-and-already-causing-controversy/). In particular, an artist named Pier-Olivier Desbiens [posted](https://x.com/Pioldes/status/1709323993847631978?s=20) a series of virtual stickers that went viral on X on Tuesday, starting a thread of similarly problematic AI image generations shared by others.


"Found out that facebook messenger has ai generated stickers now and I don't think anyone involved has thought anything through," Desbiens wrote in his post. "We really do live in the stupidest future imaginable," he [added](https://x.com/Pioldes/status/1709324318897799180?s=20) in a reply.


Available to some users on a limited basis, the new AI stickers feature allows people to create AI-generated simulated sticker images from text-based descriptions in both Facebook Messenger and Instagram Messenger. The stickers are then shared in chats, similar to emojis. Meta uses its new [Emu](https://ai.meta.com/research/publications/emu-enhancing-image-generation-models-using-photogenic-needles-in-a-haystack/) image synthesis model to create them and has implemented filters to catch many potentially offensive generations. But plenty of novel combinations are slipping through the cracks.



* A selection of AI-generated stickers created in Facebook Messenger. 


[Jenna / Meta](https://twitter.com/jendaissues/status/1709347668869239229?s=20)
* A selection of AI-generated stickers created in Facebook Messenger. 


[Jenna / Meta](https://twitter.com/jendaissues/status/1709347668869239229?s=20)
* A selection of AI-generated stickers created in Facebook Messenger. 


[Pier-Olivier Desbiens / Meta](https://x.com/Pioldes/status/1709329855282569288?s=20)
* A selection of AI-generated stickers created in Facebook Messenger. 


[Pier-Olivier Desbiens / Meta](https://x.com/Pioldes/status/1709323993847631978?s=20)
* A selection of AI-generated stickers created in Facebook Messenger. 


[Pier-Olivier Desbiens / Meta](https://x.com/Pioldes/status/1709323993847631978?s=20)
* A selection of AI-generated stickers created in Facebook Messenger. 


[Pier-Olivier Desbiens / Meta](https://x.com/Pioldes/status/1709323993847631978?s=20)
* A selection of AI-generated stickers created in Facebook Messenger. 


[Pier-Olivier Desbiens / Meta](https://x.com/Pioldes/status/1709323993847631978?s=20)
* A selection of AI-generated stickers created in Facebook Messenger. 


[Jess / Meta](https://twitter.com/__RedLily__/status/1709368345428988046?s=20)


The questionable generations shared on X include Mickey Mouse holding [a machine gun](https://x.com/jendaissues/status/1709347668869239229?s=20) or a bloody knife, the [flaming Twin Towers](https://x.com/flashman/status/1709363827903697042?s=20) of the World Trade Center, the [pope with a machine gun](https://x.com/Pioldes/status/1709401431495549130?s=20), Sesame Street's Elmo [brandishing a knife](https://x.com/Pioldes/status/1709407630173626689?s=20), Donald Trump [as a crying baby](https://x.com/__RedLily__/status/1709368345428988046?s=20), Simpsons characters in [skimpy underwear](https://x.com/LocalGuideMelb/status/1709351944979185667?s=20), Luigi with a gun, Canadian Prime Minister Justin Trudeau flashing his buttocks, and more.


This isn't the first time AI-generated imagery has inspired threads full of giddy experimenters trying to break through content filters on social media. Generations like these have been possible in [uncensored open source image models](https://arstechnica.com/information-technology/2022/09/with-stable-diffusion-you-may-never-believe-what-you-see-online-again/) for over a year, but it's notable that Meta publicly released a model that can create them without more strict safeguards in place through a feature integrated into flagship apps such as Instagram and Messenger.


Notably, OpenAI's [DALL-E 3](https://arstechnica.com/information-technology/2023/09/openai-announces-dall-e-3-a-next-gen-ai-image-generator-based-on-chatgpt/) has been put through similar paces recently, with people testing the AI image generator' filter limits by creating images that feature [real people](https://twitter.com/mattshumer_/status/1708595613862879670) or include [violent content](https://www.reddit.com/r/ChatGPT/comments/16xhxnh/tried_to_push_dalle_3_to_see_what_its_limits_were/). It's difficult to catch all the potentially harmful or offensive content across cultures worldwide when an image generator can create almost any combination of objects, scenarios, or people you can imagine. It's yet another challenge facing moderation teams in the future of both AI-powered apps and online spaces.


[![A selection of AI-generated stickers created in Facebook Messenger.](https://cdn.arstechnica.net/wp-content/uploads/2023/10/F7kJLkmXwAApFND-640x1387.jpeg)](https://cdn.arstechnica.net/wp-content/uploads/2023/10/F7kJLkmXwAApFND.jpeg) / A selection of AI-generated stickers created in Facebook Messenger.[Pier-Olivier Desbiens / Meta](https://x.com/Pioldes/status/1709407630173626689?s=20)


Over the past year, it has been common for companies to beta-test generative AI systems through public access, which has brought us doozies like Meta's flawed [Galactica model](https://arstechnica.com/information-technology/2022/11/after-controversy-meta-pulls-demo-of-ai-model-that-writes-scientific-papers/) last November and the [unhinged early version](https://arstechnica.com/information-technology/2023/02/ai-powered-bing-chat-loses-its-mind-when-fed-ars-technica-article/) of the Bing Chat AI model. If past instances are any indication, when something offensive gets wide attention, the developer typically reacts by either taking it down or strengthening built-in filters. So will Meta pull the AI stickers feature or simply clamp down by adding more words and phrases to its keyword filter?


When VentureBeat reporter Sharon Goldman questioned Meta spokesperson Andy Stone about the stickers on Tuesday, he pointed to a blog post titled [Building Generative AI Features Responsibly](https://about.fb.com/news/2023/09/building-generative-ai-features-responsibly/) and said, "As with all generative AI systems, the models could return inaccurate or inappropriate outputs. We’ll continue to improve these features as they evolve and more people share their feedback."














## Tags:


### Autogenerated tags:
ai-generated facebook desbiens pier-olivier
