# Fake AI law firms are sending fake DMCA threats to generate fake SEO gains
## How one journalist found himself targeted by generative AI over a keyfob photo.
## Information:

+ Link: https://arstechnica.com/gadgets/2024/04/fake-ai-law-firms-are-sending-fake-dmca-threats-to-generate-fake-seo-gains/
+ Source: Ars Technica
+ Author: Kevin Purdy
+ Date published: 04 April 2024, 18:50
+ Date scraped: 04 April 2024, 19:03

## Article:
![Main article image](https://cdn.arstechnica.net/wp-content/uploads/2024/04/GettyImages-672156981-760x380.jpg)



If you run a personal or hobby website, getting a copyright notice from a law firm about an image on your site can trigger some fast-acting panic. As someone who has paid to settle a news service-licensing issue before, I can empathize with anybody who wants to make this kind of thing go away.


Which is why a new kind of angle-on-an-angle scheme can seem both obvious to spot and likely effective. Ernie Smith, the prolific, ever-curious writer behind the newsletter [Tedium](https://tedium.co/), received a "DMCA Copyright Infringement Notice" in late March from "Commonwealth Legal," representing the "Intellectual Property division" of Tech4Gods.


The issue was with [a photo of a keyfob](https://unsplash.com/photos/a-close-up-of-a-cell-phone-on-a-car-dashboard-MQYdpvztfsE) from legitimate photo service Unsplash used in service of a post about [a strange Uber ride Smith once took](https://midrange.tedium.co/issues/the-great-key-fob-caper/). As Smith [detailed in a Mastodon thread](https://writing.exchange/@ernie/112180217732787648), the purported firm needed him to "add a credit to our client immediately" and said it should be "addressed in the next five business days." Removing the image "does not conclude the matter," and should Smith have not taken action, the putative firm would have to "activate" its case, relying on [DMCA 512(c)](https://www.law.cornell.edu/uscode/text/17/512) (which, [in many readings](https://www.copyright.gov/512/), actually does grant relief should a website owner, unaware of infringing material, "act expeditiously to remove" said material). The email unhelpfully points to the main page of the [Internet Archive](http://archive.org) so that Smith might review "past usage records."


![](https://cdn.arstechnica.net/wp-content/uploads/2024/04/Screenshot-2024-04-04-at-2.15.28%E2%80%AFPM.png)Commonwealth Legal Services


There are quite a few issues with Commonwealth Legal's request, as detailed by Smith and[404 Media](https://www.404media.co/a-law-firm-of-ai-generated-lawyers-is-sending-fake-threats-as-an-seo-scam/). Chief among them is that [Commonwealth Legal](https://www.commonwealth-team.net/?ref=404media.co), a firm theoretically based in Arizona (which [is not a commonwealth](https://www.merriam-webster.com/grammar/whats-the-difference-between-a-commonwealth-and-a-state)), almost certainly does not exist. Despite the 2018 copyright displayed on the site, the firm's website domain was seemingly [registered on March 1, 2024](https://whois.domaintools.com/commonwealth-team.net), with a Canadian IP location. The address on the firm's site leads to a location that, to say the least, [does not match the "fourth floor" indicated on the website](https://writing.exchange/@ernie/112180244964385367).


While the law firm's website is stuffed full of stock images, so are many websites for professional services. The real tell is the site's [list of attorneys](https://www.commonwealth-team.net/attorneys/), most of which, as 404 Media puts it, have "vacant, thousand-yard stares" common to AI-generated faces. AI detection firm [Reality Defender](http://realitydefender.com) told 404 Media that his service spotted AI generation in every attorneys' image, "most likely by a Generative Adversarial Network (GAN) model."


Then there are the attorneys' bios, which offer surface-level competence underpinned by bizarre setups. Five of the 12 supposedly come from acclaimed law schools at Harvard, Yale, Stanford, and University of Chicago. The other seven seem to have graduated from the top five results you might get for "Arizona Law School." [Sarah Walker](https://www.commonwealth-team.net/attorneys/sarah-walker/) has a practice based on "Copyright Violation and Judicial Criminal Proceedings," a quite uncommon pairing. Sometimes she is "upholding the rights of artists," but she can also "handle high-stakes criminal cases." Walker, it seems, couldn't pick just one track at Yale Law School.


Why would someone go to the trouble of making a law firm out of NameCheap, stock art, and AI images (and seemingly copy) to send quasi-legal demands to site owners? Backlinks, that's why. Backlinks are links from a site that Google (or others, but almost always Google) holds in high esteem, to a site trying to rank up. Whether spammed, traded, generated, or demanded through a fake firm, [backlinks power the search engine optimization](https://arstechnica.com/information-technology/2015/07/inside-an-online-content-mill-or-writing-4156-words-a-day-just-to-earn-lunch-money/) (SEO) gray, to very dark gray, market. For all their touted algorithmic (and now AI) prowess, search engines have always had a hard time with [gauging backlink quality and context](https://arstechnica.com/gaming/2017/04/an-interview-with-cory-doctorow-on-beating-death-post-scarcity-and-everything/2/), so some site owners still buy backlinks.


The owner of Tech4Gods told 404 Media's Jason Koebler that he did buy backlinks for his gadget review site (with "AI writing assistants"). He disclaimed owning the disputed image or any images and made vague suggestions that a disgruntled former contractor may be trying to poison his ranking with spam links.


Ars has reached out to Ernie Smith to ask if he'd heard back from "Commonwealth Legal," now that it had been five business days, and will update this post if we hear back.





## Tags:


### Autogenerated tags:
website backlinks
