# Famous xkcd comic comes full circle with AI bird-identifying binoculars
## Swarovski AX Visio, billed as first "smart binoculars," names species and tracks location.
## Information:

+ Link: https://arstechnica.com/information-technology/2024/01/famous-xkcd-comic-comes-full-circle-with-ai-bird-identifying-binoculars/
+ Source: Ars Technica
+ Author: Benj Edwards
+ Date published: 15 January 2024, 18:04
+ Date scraped: 15 January 2024, 19:01

## Article:
![Main article image](https://cdn.arstechnica.net/wp-content/uploads/2024/01/xkcd_hero_1-760x380.jpg)







Last week, Austria-based Swarovski Optik [introduced](https://www.swarovskioptik.com/int/en/hunting/press-releases/ax-visio-beyond-seeing-08-01-2024) the AX Visio 10x32 binoculars, which the company says can identify over 9,000 species of birds and mammals using image recognition technology. The company is calling the product the world's first "smart binoculars," and they come with a [hefty price tag](https://www.swarovskioptik.com/us/en/hunting/products/binoculars/ax-visio/ax-visio-binoculars/ax-visio)—$4,799.


"The AX Visio are the world’s first AI-supported binoculars," the company says in the product's press release. "At the touch of a button, they assist with the identification of birds and other creatures, allow discoveries to be shared, and offer a wide range of practical extra functions."




 



The binoculars, aimed mostly at bird watchers, gain their ability to identify birds from the [Merlin Bird ID](https://merlin.allaboutbirds.org/) project, created by Cornell Lab of Ornithology. As confirmed by a hands-on demo conducted by [The Verge](https://www.theverge.com/2024/1/10/24032871/ai-binoculars-swarovski-optic-ax-visio-ces-price-release-date), the user looks at an animal through the binoculars and presses a button. A red progress circle fills in while the binoculars process the image, then the identified animal name pops up on the built-in binocular HUD screen within about five seconds.


In 2014, a famous xkcd comic strip titled [*Tasks*](https://xkcd.com/1425/) depicted someone asking a developer to create an app that, when a user takes a photo, will check whether the user is in a national park (deemed easy due to GPS) and check whether the photo is of a bird (to which the developer says, "I'll need a research team and five years"). The caption below reads, "In CS, it can be hard to explain the difference between the easy and the virtually impossible."


![The xkcd comic titled "Tasks" from September 24, 2014.](https://cdn.arstechnica.net/wp-content/uploads/2024/01/tasks_2x.png)The xkcd comic titled "Tasks" from September 24, 2014.[xkcd](https://xkcd.com/1425/)


It's been just over nine years [since the comic was published](https://www.explainxkcd.com/wiki/index.php/1425:_Tasks), and while identifying the presence of a bird in a photo was solved some time ago, these binoculars arguably go further by identifying the species of the bird in the photo (it also keeps track of location due to GPS). While apps to identify bird species [already exist](https://merlin.allaboutbirds.org/), this feature is now packed into a handheld pair of binoculars.


According to Swarovski, the development of the AX Visio took approximately five years, involving around 390 "hardware parts." The binoculars incorporate a neural processing unit (NPU) for object recognition processing. The company claims that the device will have a long product life cycle, with ongoing updates and improvements. The company also mentions "an open programming interface" in its press release, potentially allowing industrious users (or handy hackers) to expand the unit's features over time.



* The Swarovski Optik Visio binoculars. 


 Swarovski Optik
* The Swarovski Optik Visio binoculars. 


 Swarovski Optik
* The Swarovski Optik Visio binoculars. 


 Swarovski Optik


The binoculars, which feature industrial design from Marc Newson, include built-in digital camera, compass, GPS, and discovery-sharing features that can "immediately show your companion where you have seen an animal." The Visio unit also wirelessly ties into the "SWAROVSKI OPTIK Outdoor App" that can run on a smartphone. The app manages sharing photos and videos captured through the binoculars. (As an aside, we've come a long way from computer-connected gadgets that required pesky serial cables in the late 1990s.)


Swarovski says the AX Visio will be available at select retailers and online starting February 1, 2024. While this tech is at a premium price right now, given the speed of tech progress and market competition, we may see similar image-recognizing features built into much cheaper models in the years ahead.














## Tags:


### Autogenerated tags:
swarovski optik visio
