# Fearing ChatGPT, Google enlists founders Brin and Page in AI fight
## Threatened by upstart OpenAI, Google pledges to fast-track new AI projects.
## Information:

+ Link: https://arstechnica.com/information-technology/2023/01/fearing-chatgpt-google-enlists-founders-brin-and-page-in-ai-fight/
+ Source: Ars Technica
+ Author: Benj Edwards
+ Date published: 23 January 2023, 23:47
+ Date scraped: 24 January 2023, 00:00

## Article:
![Main article image](https://cdn.arstechnica.net/wp-content/uploads/2023/01/chatgpt_threat_hero-760x380.jpg)







ChatGPT has Google spooked. On Friday, The New York Times [reported](https://www.nytimes.com/2023/01/20/technology/google-chatgpt-artificial-intelligence.html) that Google founders Larry Page and Sergey Brin held several emergency meetings with company executives about OpenAI's [new chatbot](https://arstechnica.com/information-technology/2022/12/openai-invites-everyone-to-test-new-ai-powered-chatbot-with-amusing-results/), which Google feels could threaten its $149 billion search business.


Created by OpenAI and launched in late November 2022, the large language model (LLM) known as [ChatGPT](https://arstechnica.com/information-technology/2022/12/openai-invites-everyone-to-test-new-ai-powered-chatbot-with-amusing-results/) stunned the world with its conversational ability to answer questions, [generate text](https://arstechnica.com/information-technology/2022/12/openais-new-chatbot-can-hallucinate-a-linux-shell-or-calling-a-bbs/) in many styles, [aid with programming](https://arstechnica.com/information-technology/2023/01/chatgpt-is-enabling-script-kiddies-to-write-functional-malware/), and more.


Google is now scrambling to catch up, with CEO Sundar Pichai declaring a “code red” to spur new AI development. According to the Times, Google hopes to reveal more than 20 new products—and demonstrate a version of its search engine with chatbot features—at some point this year.


The NYT report quotes D. Sivakumar, a former Google research director, on the internal urgency of the situation: “This is a moment of significant vulnerability for Google. ChatGPT has put a stake in the ground, saying, ‘Here’s what a compelling new search experience could look like.’”


[![ChatGPT can answer questions, write programs, and even compose poetry about Nebraska.](https://cdn.arstechnica.net/wp-content/uploads/2023/01/chatgpt_screenshot-640x387.jpg)](https://cdn.arstechnica.net/wp-content/uploads/2023/01/chatgpt_screenshot.jpg) / ChatGPT can answer questions, write programs, and even compose poetry about Nebraska.Ars Technica


UnlikeGooglesearch,whichworks primarily throughkeywords,ChatGPTusesnaturallanguageprocessingto gleanthecontextofwhatauserisasking,thengenerateits best attempt at relevant answers. ChatGPT's output [isn't always accurate](https://twitter.com/benjedwards/status/1599580149288083457), but its performance has been convincing enough to illustrate a potential conversational search interface that would make Google's technology look antiquated.  




Perhaps because of this, Microsoft is [reportedly](https://www.theinformation.com/articles/microsoft-and-openai-working-on-chatgpt-powered-bing-in-challenge-to-google) working on a new version of its Bing search engine that will integrate features of ChatGPT. Microsoft made its first OpenAI investment in 2019, and it [recently announced](https://arstechnica.com/information-technology/2023/01/openai-and-microsoft-reaffirm-shared-quest-for-powerful-ai-with-new-investment/) a new round of funding to the tune of $10 billion.


Back at Google, Page and Brin have not been very involved with the search engine since they left their daily roles in 2019, but they have long been cheerleaders of bringing AI into Google's products. Their involvement reflects the gravity of the ChatGPT challenge within Google.


So far, Google has responded to OpenAI by introducing fast-track product approval reviews and tools to help other companies develop their own AI prototypes, according to the NYT. Google also offers software developers and other businesses [image-creation technology](https://arstechnica.com/information-technology/2022/10/googles-newest-ai-generator-creates-hd-video-from-text-prompts/), along with its AI language model, [LaMDA](https://arstechnica.com/tech-policy/2022/07/google-fires-engineer-who-claimed-lamda-chatbot-is-a-sentient-person/).


Some have wondered if Google has been [playing it too safe](https://www.businessinsider.com/google-fears-ai-running-wild-but-it-is-too-late-2023-1), worried about the negative societal impacts or copyright implications of generative AI technology. Google seems to recognize this hesitancy internally, and the NYT report mentions that the company may potentially "recalibrate" the level of risk it is willing to take with new AI technology.


In a [tweet](https://twitter.com/sama/status/1616857160910241792), OpenAI CEO Sam Altman poked fun at this line in the NYT article by saying that OpenAI aims to decrease the level of risk the company will take while still shipping powerful new AI models.



Recalibration or not, Google says it is committed to AI safety. “We continue to test our AI technology internally to make sure it’s helpful and safe, and we look forward to sharing more experiences externally soon,” Lily Lin, a spokesperson for Google, said in a statement to the NYT.


But while Google delays, the more nimble OpenAI is shipping generative AI products that could potentially disrupt not only Google, but the entire tech industry as OpenAI works toward [its goal](https://openai.com/about/) of creating ever-more-powerful AI technology. Google's response to this existential threat may decide the success of the company for years to come.














## Tags:


### Autogenerated tags:
google openai chatgpt nyt
