# Fearing copyright issues, Getty Images bans AI-generated artwork
## Getty sidesteps potential legal problems from unresolved rights and ethics issues.
## Information:

+ Link: https://arstechnica.com/information-technology/2022/09/fearing-copyright-issues-getty-images-bans-ai-generated-artwork/
+ Source: Ars Technica
+ Author: Benj Edwards
+ Date published: 21 September 2022, 22:32
+ Date scraped: 21 September 2022, 23:00

## Article:
![Main article image](https://cdn.arstechnica.net/wp-content/uploads/2022/09/ai_image_ban_1-760x380.jpg)







Getty Images has banned the sale of AI generative artwork created using image synthesis models such as Stable Diffusion, DALL-E 2, and Midjourney through its service, [The Verge reports](https://www.theverge.com/2022/9/21/23364696/getty-images-ai-ban-generated-artwork-illustration-copyright).


To clarify the new policy, The Verge spoke with Getty Images CEO Craig Peters. "There are real concerns with respect to the copyright of outputs from these models and unaddressed rights issues with respect to the imagery, the image metadata and those individuals contained within the imagery," Peters told the publication.


Getty Images is a large repository of stock and archival photographs and illustrations, often used by publications (such as Ars Technica) to illustrate articles after paying a license fee.


Getty's move [follows](https://arstechnica.com/information-technology/2022/09/flooded-with-ai-generated-images-some-art-communities-ban-them-completely/) image synthesis bans by smaller art community sites earlier this month, which found their sites flooded with AI-generated work that threatened to overwhelm artwork created without the use of those tools. Getty Images competitor Shutterstock [allows](https://arstechnica.com/information-technology/2022/09/artists-begin-selling-ai-generated-artwork-on-stock-photography-websites/) AI-generated artwork on its site (and although Vice [recently reported](https://www.vice.com/en/article/v7vzpj/shutterstock-is-removing-ai-generated-images) the site was removing AI artwork, we still see the same amount as before—and Shutterstock's content submission terms have not changed).


[![A notice from Getty Images and iStock about a ban on "AI generated content."](https://cdn.arstechnica.net/wp-content/uploads/2022/09/getty_images_notice-1-640x479.jpg)](https://cdn.arstechnica.net/wp-content/uploads/2022/09/getty_images_notice-1.jpg) / A notice from Getty Images and iStock about a ban on "AI generated content."Getty Images


The ability to copyright AI-generated artwork has not been tested in court, and the ethics of using artists' work without consent (including artwork [found](https://waxy.org/2022/08/exploring-12-million-of-the-images-used-to-train-stable-diffusions-image-generator/) on Getty Images) to train neural networks that can create almost human-level artwork is still [an open question](https://arstechnica.com/information-technology/2022/09/have-ai-image-generators-assimilated-your-art-new-tool-lets-you-check/) being debated online. To protect the company's brand and its customers, Getty decided to avoid the issue altogether with its ban. That said, Ars Technica searched the Getty Images library and found AI-generated artwork.


## Can AI artwork be copyrighted?


While the creators of popular AI image synthesis models insist their products create work protected by copyright, the issue of copyright over AI-generated images has not yet been fully resolved. It's worth pointing out that an [often-cited article](https://www.smithsonianmag.com/smart-news/us-copyright-office-rules-ai-art-cant-be-copyrighted-180979808/) in the Smithsonian titled "US Copyright Office Rules AI Art Can't Be Copyrighted" has an erroneous title and is often misunderstood. In that case, a researcher attempted to register an AI algorithm as the non-human owner of a copyright, which the Copyright Office denied. The copyright owner must be human (or a group of humans, in the case of a corporation).


Currently, AI image synthesis firms operate under the assumption that the copyright for AI artwork can be registered to a human or corporation, just as it is with the output of any other artistic tool. There is some strong precedent to this, and in the Copyright Office's [2022 decision](https://www.copyright.gov/rulings-filings/review-board/docs/a-recent-entrance-to-paradise.pdf) rejecting the registry of copyright to an AI (as mentioned above), it referenced a landmark 1884 legal case that affirmed the copyright status of photographs.


Early in the camera's history, the defendant in the case (*[Burrow-Giles Lithographic Co. v. Sarony](https://en.wikipedia.org/wiki/Burrow-Giles_Lithographic_Co._v._Sarony))* claimed that photographs could not be copyrighted because a photo is "a reproduction on paper of the exact features of some natural object or of some person." In effect, they argued that a photo is the work of a machine and not a creative expression. Instead, the court ruled that photos can be copyrighted because they are "representatives of original intellectual conceptions of [an] author."


People familiar with the AI generative art process as it now stands, at least regarding text-to-image generators, will recognize that their image synthesis outputs are "representatives of original intellectual conceptions of [an] author" as well. Despite misconceptions to the contrary, creative input and guidance of a human are still necessary to create image synthesis work, no matter how small the contribution. Even the selection of the tool and the decision to execute it is a creative act.


Under US copyright law, pressing the shutter button of a camera randomly pointed at a wall [still assigns copyright](https://www.copyright.gov/help/faq/faq-general.html) to the human who took the picture, and yet the human creative input in an image synthesis artwork can be much more extensive. So it would make sense if the person who initiated the AI-generated work holds the copyright to the image unless otherwise restrained by license or terms of use.


All that said, the question of copyright over AI artwork has yet to be legally resolved one way or the other in the United States. Stay tuned for further developments.














## Tags:


### Autogenerated tags:
getty ai-generated
