# Fearing leaks, Apple restricts its employees from using ChatGPT and AI tools
## Cloud AI tools could leak confidential Apple company data; Apple works on its own LLM.
## Information:

+ Link: https://arstechnica.com/information-technology/2023/05/fearing-leaks-apple-restricts-its-employees-from-using-chatgpt-and-ai-tools/
+ Source: Ars Technica
+ Author: Benj Edwards
+ Date published: 19 May 2023, 16:16
+ Date scraped: 19 May 2023, 17:00

## Article:
![Main article image](https://cdn.arstechnica.net/wp-content/uploads/2023/05/no_chatgpt_hero_3-760x380.jpg)







According to internal sources and company documents [reviewed by The Wall Street Journal](https://www.wsj.com/articles/apple-restricts-use-of-chatgpt-joining-other-companies-wary-of-leaks-d44d7d34?mod=e2tw), Apple has restricted its employees' use of [ChatGPT](https://arstechnica.com/information-technology/2022/12/openai-invites-everyone-to-test-new-ai-powered-chatbot-with-amusing-results/) and AI coding tools such as GitHub Copilot for fear of leaking confidential data to outside sources. Meanwhile, Apple is also reportedly developing similar AI technology.


ChatGPT is a conversational large language model (LLM) developed by Microsoft-backed OpenAI that is capable of tasks ranging from answering questions and writing essays to assisting with programming chores. Currently, the ChatGPT AI model only runs on OpenAI or Microsoft servers and is accessible through the Internet.


Apple's decision to limit the use of external AI tools stems from a concern that confidential data could be exposed due to the nature of these AI models, which send user data back to developers for cloud processing and assistance in future AI model improvements.


OpenAI previously faced privacy issues with ChatGPT when [a bug permitted](https://arstechnica.com/tech-policy/2023/03/chatgpt-banned-in-italy-over-data-privacy-age-verification-concerns/) some users to access information from other users' chat history. In response to criticism from Italy, OpenAI implemented an option for users to [turn off their chat history](https://arstechnica.com/information-technology/2023/04/chatgpt-users-can-now-opt-out-of-chat-history-and-model-training/), which also prevents OpenAI from training future AI models using their chat history data.


## An ongoing trend


Apple is well-known for its rigorous security measures, and its decision to ban external AI tool use reflects a growing trend among technology companies such as [Samsung](https://www.bloomberg.com/news/articles/2023-05-02/samsung-bans-chatgpt-and-other-generative-ai-use-by-staff-after-leak) and [JPMorgan Chase](https://www.wsj.com/amp/articles/jpmorgan-restricts-employees-from-using-chatgpt-2da5dc34). The Wall Street Journal [reports](https://www.wsj.com/amp/articles/despite-office-bans-some-workers-still-want-to-use-chatgpt-778da50e) that Amazon encouraged its engineers to utilize its proprietary AI tools (like [CodeWhisperer](https://aws.amazon.com/codewhisperer/)) for coding assistance instead of external tools.


To address privacy concerns among businesses, Microsoft [recently announced](https://arstechnica.com/information-technology/2023/05/report-microsoft-plans-privacy-first-chatgpt-for-businesses-with-secrets-to-keep/) plans to launch a privacy-focused version of the ChatGPT that would target banks, health care providers, and other large organizations with heightened concerns about data leaks and regulatory compliance.


This more expensive business version of ChatGPT is set to run on dedicated servers, separate from those used by other companies or individual users, which is expected to help prevent inadvertent data leaks and prevent sensitive data from being used to train the AI language model. Even so, it's doubtful a high-profile competitor like Apple would trust Microsoft with its confidential data under these circumstances.


## Apple's internal AI developments


The Wall Street Journal also says that Apple is working on its own LLMs under the leadership of [John Giannandrea](https://www.apple.com/leadership/john-giannandrea/), a former Google employee who is now Apple's senior vice president of Machine Learning and AI Strategy.


Recently, [we covered](https://arstechnica.com/gadgets/2023/04/report-describes-apples-organizational-dysfunction-and-lack-of-ambition-in-ai/) an internal report from The Information that questioned the conservatism of Apple's AI strategy amid criticism of drawbacks in its now seemingly outdated Siri voice assistant. Siri, which launched in 2011, briefly [inspired](https://www.cnn.com/2011/10/04/tech/mobile/siri-iphone-4s-skynet/index.html) a miniature version of the AI hype we're seeing now.


It's important to note that while Apple has restricted ChatGPT use for its employees, that ban does not extend to Apple users. Just yesterday, OpenAI released an [official ChatGPT client](https://arstechnica.com/information-technology/2023/05/ai-in-your-pocket-chatgpt-officially-comes-to-iphone-with-new-app/) for iPhone in the US, who can now easily access the tool with an OpenAI account on the go.














## Tags:


### Autogenerated tags:
chatgpt openai microsoft
