# Firefighters use AI to spot wildfires in California
## New system scans over 1,000 cameras for signs of smoke—with 77 hits so far.
## Information:

+ Link: https://arstechnica.com/information-technology/2023/08/firefighters-use-ai-to-spot-wildfires-in-california/
+ Source: Ars Technica
+ Author: Benj Edwards
+ Date published: 24 August 2023, 21:50
+ Date scraped: 24 August 2023, 22:00

## Article:
![Main article image](https://cdn.arstechnica.net/wp-content/uploads/2023/08/wildfiles_getty-760x380.jpg)







California's main firefighting agency, [Cal Fire](https://www.fire.ca.gov/), is training AI models to detect visual signs of wildfires using a network of 1,039 high-definition cameras, reports [The New York Times](https://www.nytimes.com/2023/08/24/us/wildfires-ai-detection-california.html) and the [Los Angeles Times](https://www.latimes.com/california/story/2023-08-24/can-ai-fight-wildfires-california-is-counting-on-it). When it sees signs of smoke, it quickly warns firefighters of emerging threats. During the pilot program, the system has already detected 77 wildfires before dispatch centers received 911 calls—about a 40 percent success rate, according to the NYT.


Traditionally, Cal Fire detects emerging wildfires by relying on the same network of over 1,000 mountaintop cameras monitored by humans, who look out for signs of smoke. But it's tedious and tiring work. Phillip SeLegue, the staff chief of intelligence for Cal Fire, told the NYT that the new AI system has not only improved response times but also identified some fires early, allowing those blazes to be tackled while still being a manageable size.

AdChoicesADVERTISING
However, the technology is not without limitations. It can only detect fires that are visible to its network of cameras, and human intervention is still required to confirm the AI model's alerts. Engineers from [DigitalPath](https://www.digitalpath.net/), the California-based company responsible for creating the software, have been manually vetting each fire the AI identifies. The process has been challenging, with many false positives from fog, haze, dust kicked up from tractors, and steam from geothermal plants, according to Ethan Higgins, a chief architect of the software. “You wouldn’t believe how many things look like smoke,” Higgins told the NYT.


Some experienced fire operators like Andrew Emerick, the duty chief for Cal Fire’s northern region, remain skeptical about the AI's ability to understand the nuanced context in which certain fires occur, such as those deliberately set for agricultural purposes. "I don’t think this robot is ever going to take my job," he said.


The AI system processes "billions of megapixels" of images every minute from cameras that cover approximately 90 percent of California's fire-prone areas. The AI program started in June and was initially deployed in six of Cal Fire's command centers but will expand to all of Cal Fire's 21 command centers in September.


Cal Fire also utilizes other fire detection methods, including 911 calls from residents and a partnership with the United States military, [Fireguard](https://www.army.mil/article/262123/fireguard_program_enhances_national_guard_wildfire_fighting), which uses classified spy satellites, drones, and other aircraft to detect fires. Even with early drawbacks like false positives, Neal Driscoll, a leader of the Cal Fire AI project, told the NYT that the AI program's ultimate success will be measured by the fires that the public will never hear about, as they will be quickly extinguished while still small.


This year has been relatively less destructive in terms of wildfires, compared to previous years: Cal Fire reported 4,792 wildfires so far, which is lower than the five-year average of 5,422 for the summer months. Even so, that doesn't make any wildfire less devastating when it spirals out of control.














## Tags:


### Autogenerated tags:
nyt
