# Flooded with AI-generated images, some art communities ban them completely
## Smaller art communities are banning image synthesis amid a wider art ethics debate.
## Information:

+ Link: https://arstechnica.com/information-technology/2022/09/flooded-with-ai-generated-images-some-art-communities-ban-them-completely/
+ Source: Ars Technica
+ Author: Benj Edwards
+ Date published: 12 September 2022, 16:36
+ Date scraped: 12 September 2022, 17:01

## Article:
![Main article image](https://cdn.arstechnica.net/wp-content/uploads/2022/09/stable_diffusion_on_lexica-760x380.jpg)







Confronted with an overwhelming amount of artificial-intelligence-generated artwork flooding in, some online art communities have taken dramatic steps to ban or curb its presence on their sites, including [Newgrounds](https://www.newgrounds.com/wiki/help-information/terms-of-use/art-guidelines), [Inkblot Art](https://inkblot.art/), and [Fur Affinity](https://www.furaffinity.net/), according to Andy Baio of [Waxy.org](https://waxy.org/2022/09/online-art-communities-begin-banning-ai-generated-images/).


Baio, who has been following [AI art ethics](https://arstechnica.com/information-technology/2022/08/ai-wins-state-fair-art-contest-annoys-humans/) closely on his blog, first noticed the bans and reported about them [on Friday](https://waxy.org/2022/09/online-art-communities-begin-banning-ai-generated-images/). So far, major art communities DeviantArt and ArtStation have not made any AI-related policy changes, but some [vocal artists](https://twitter.com/arvalis/status/1568076247200313345?s=20&t=jBxV5ZMiJ0Z5MfzybR73gA) on social media have complained about how much AI art they regularly see on those platforms as well.



The arrival of widely available image synthesis models such as Midjourney and [Stable Diffusion](https://arstechnica.com/information-technology/2022/09/with-stable-diffusion-you-may-never-believe-what-you-see-online-again/) has provoked an intense online battle between artists who view AI-assisted artwork as a form of theft (more on that below) and artists who enthusiastically [embrace](https://image-synthesis-style-studies.notion.site/image-synthesis-style-studies/About-Image-Synthesis-Style-Studies-0a354d545e824ee791c07c22265d69c6) the new creative tools.


Established artist communities are at a tough crossroads because they fear non-AI artwork getting drowned out by an unlimited supply of AI-generated art, and yet the tools have also become notably popular among some of their members.


In banning art created through image synthesis in its Art Portal, Newgrounds [wrote](https://www.newgrounds.com/wiki/help-information/terms-of-use/art-guidelines), "We want to keep the focus on art made by people and not have the Art Portal flooded with computer-generated art."


Fur Affinity cited concerns about the ethics of how image synthesis models learn from existing artwork, [writing](https://www.furaffinity.net/journal/10321622), "Our goal is to support artists and their content. We don’t believe it’s in our community’s best interests to allow AI generated content on the site."


These are only the latest moves in a quickly evolving debate about how art communities (and art professionals) can adapt to software that can potentially produce unlimited works of beautiful art at a rate that no human working without the tools could match.


## Part of a wider art ethics debate


[![An array of non-AI artworks used to train Stable Diffusion, assembled by Waxy.org.](https://cdn.arstechnica.net/wp-content/uploads/2022/09/aesthetic_images_laion-640x358.jpg)](https://cdn.arstechnica.net/wp-content/uploads/2022/09/aesthetic_images_laion.jpg) / An array of non-AI artworks used to train Stable Diffusion, assembled by Waxy.org.[Waxy.org](https://waxy.org/2022/08/exploring-12-million-of-the-images-used-to-train-stable-diffusions-image-generator/)


The current wave of image synthesis tools allows users to type in a written description (called a "prompt") and output a matching image, almost like magic. The results often need cherry-picking and dedication to get just right, but with a skillfully crafted prompt, the results can imitate the works of human artists with sometimes stunning detail.


The most successful prompts often reference existing artists and art websites by name but rarely alone. Mixing artists can create innovative new stylistic blends. For example, here is the prompt that created the robotic woman in the center of the image at the top of this article in Stable Diffusion:



> Beautiful crying! female mechanical android!, half portrait, intricate detailed environment, photorealistic!, intricate, elegant, highly detailed, digital painting, artstation, concept art, smooth, sharp focus, illustration, art by artgerm and greg rutkowski and alphonse mucha *(Seed 79409656)*  
> 
> 
> 
> 


The most popular image synthesis models use the [latent diffusion technique](https://arxiv.org/abs/2112.10752) to create novel artwork by analyzing billions of images. In the case of Stable Diffusion, those images come sourced directly from the Internet, courtesy of the [LAION-5B](https://laion.ai/blog/laion-5b/) database. (Images found on the Internet often come with descriptions attached, which is [ideal](https://openai.com/blog/clip/) for training AI models.)


Recently, Baio and AI researcher Simon Willison grabbed data for over 12 million images in LAION-5B and created a [search tool](https://laion-aesthetic.datasette.io/laion-aesthetic-6pls/images) that lets users peek into a small but representative slice of the much larger set. (You can also search the LAION5B image set for artwork—or even your own name—[in a demo](https://rom1504.github.io/clip-retrieval/?back=https%3A%2F%2Fknn5.laion.ai&index=laion5B&useMclip=false) hosted on Github.)


[![A search for Jeremy Lipking, a living fine art painter, brings up results in the LAION data set.](https://cdn.arstechnica.net/wp-content/uploads/2022/09/living_artist_search-640x319.jpg)](https://cdn.arstechnica.net/wp-content/uploads/2022/09/living_artist_search.jpg) / A search for Jeremy Lipking, a living fine art painter, brings up results in the LAION data set.Ars Technica


A few weeks ago, some artists began discovering their artwork in the Stable Diffusion data set, and they [weren't happy about it](https://twitter.com/FlyingTrilobite/status/1564760472318001152). Charlie Warzel [wrote a detailed report](https://newsletters.theatlantic.com/galaxy-brain/6317de90bcbd490021b246bf/ai-art-dalle-midjourney-stable-diffusion/) about these reactions for The Atlantic last week. With battle lines being drawn firmly in the sand and [new AI creativity tools](https://arstechnica.com/information-technology/2022/09/runway-teases-ai-powered-text-to-video-editing-using-written-prompts/) coming out at a steady pace, this debate will likely continue for some time to come.














## Tags:


### Autogenerated tags:
baio
