# Fran Drescher: “We are all going to be in jeopardy of being replaced by machines”
## As actors strike, Hollywood reportedly seeks to own actors' digital doubles.
## Information:

+ Link: https://arstechnica.com/information-technology/2023/07/fran-drescher-we-are-all-going-to-be-in-jeopardy-of-being-replaced-by-machines/
+ Source: Ars Technica
+ Author: Benj Edwards
+ Date published: 14 July 2023, 16:09
+ Date scraped: 14 July 2023, 17:01

## Article:
![Main article image](https://cdn.arstechnica.net/wp-content/uploads/2023/07/actor_replacement_hero-760x380.jpg)







On Thursday, members of the SAG-AFTRA actors' union (and its president, actor [Fran Drescher](https://en.wikipedia.org/wiki/Fran_Drescher)) [announced](https://www.reuters.com/world/us/hollywood-actors-union-sets-strike-vote-thursday-talks-break-down-2023-07-13/) their decision to go on strike in solidarity with the [WGA strike](https://arstechnica.com/tech-policy/2023/05/ai-vs-hollywood-writers-battle-plagiarism-machines-in-union-talks/) that has been ongoing since May. One of the central issues raised in this conflict is the threat of using artificial intelligence models to replace human labor, a concern echoed in the writers' strike.


As reported by [The Verge](https://www.theverge.com/2023/7/13/23794224/sag-aftra-actors-strike-ai-image-rights) and [Reuters](https://www.reuters.com/business/media-telecom/union-fears-hollywood-actors-digital-doubles-could-live-for-one-days-pay-2023-07-13/), The Screen Actors Guild - American Federation of Television and Radio Artists (SAG-AFTRA) is particularly concerned about the use of AI to create digital likenesses of actors without ongoing consent or appropriate compensation. These digital replicas, powered by advancements in computer graphics techniques and machine learning, are becoming increasingly lifelike, creating new challenges and ethical considerations for the film and television industry. SAG-AFTRA represents over 160,000 film and television actors.


During a press conference on Thursday, SAG-AFTRA President Fran Drescher, best known as the star of the 1990s sitcom *The Nanny*, underscored the union's concerns, warning of a future where AI-powered digital doubles might replace human actors. As she [put it](https://www.theverge.com/2023/7/13/23794224/sag-aftra-actors-strike-ai-image-rights), "If we don’t stand tall right now, we are all going to be in trouble. We are all going to be in jeopardy of being replaced by machines."


In contrast, the Alliance of Motion Picture and Television Producers (AMPTP), which represents major studios including Walt Disney and Netflix, has [proposed measures](https://deadline.com/2023/07/actors-strike-studios-respond-sag-aftra-1235437389/) that they say protect actors' digital likenesses. According to the AMPTP, these protections include securing an actor's consent to create and use a digital likeness or to digitally alter their performance. The proposal also states that the use of digital replicas would be restricted to the specific motion picture for which the actor is employed, and any additional use would require that actor’s consent and further negotiation.


[![(L-R) Ben Whitehair, Frances Fisher, SAG President Fran Drescher, Joely Fisher, and SAG-AFTRA members are seen as SAG-AFTRA National Board holds a press conference for a vote on recommendation to call a strike regarding the TV/Theatrical contract at SAG-AFTRA on July 13, 2023.](https://cdn.arstechnica.net/wp-content/uploads/2023/07/drescher_strike-640x462.jpg)](https://cdn.arstechnica.net/wp-content/uploads/2023/07/drescher_strike.jpg) / (L-R) Ben Whitehair, Frances Fisher, SAG President Fran Drescher, Joely Fisher, and SAG-AFTRA members are seen as SAG-AFTRA National Board holds a press conference for a vote on recommendation to call a strike regarding the TV/Theatrical contract at SAG-AFTRA on July 13, 2023.Frazer Harrison/Getty Images


However, SAG-AFTRA disputes this interpretation of the AMPTP's proposal. SAG-AFTRA chief negotiator Duncan Crabtree-Ireland voiced his concerns during a press conference in Los Angeles. As cited in The Verge, he responded to the proposal, saying, "They propose that our background performers should be able to be scanned, get paid for one day's pay, and their company should own that scan of their image, their likeness, and should be able to use it for the rest of eternity."


Like [John Henry](https://en.wikipedia.org/wiki/John_Henry_(folklore)) versus the steam drill, the disagreement between SAG-AFTRA and the Hollywood studios reflects a growing discomfort among those in creative fields about the [rise of generative AI models](https://arstechnica.com/gadgets/2023/01/the-generative-ai-revolution-has-begun-how-did-we-get-here/), which typically absorb human creations and use machine-learning techniques to replicate them in novel ways—and potentially doing so in unlimited quantity without compensating the humans that initially "inspired" the machines.


With the rapid evolution of generative AI technology, concerns about its ethical use are not limited to the acting profession; they extend to other creative fields as well, such as [artists](https://arstechnica.com/information-technology/2022/12/artstation-artists-stage-mass-protest-against-ai-generated-artwork/) and [musicians](https://arstechnica.com/information-technology/2023/06/purely-ai-generated-songs-declared-ineligible-for-grammy-awards/). As a proxy battle in a larger war of human creatives versus those who would potentially replace them with AI models, the resolution of these Hollywood negotiations could set substantial precedents for AI use in the entertainment industry.














## Tags:


### Autogenerated tags:
sag-aftra fran drescher amptp
