# France reveals hidden swimming pools with AI, taxes them
## Computer eyes in the skies make real estate tax evasion in France much harder.
## Information:

+ Link: https://arstechnica.com/information-technology/2022/08/france-reveals-hidden-swimming-pools-with-ai-taxes-them/
+ Source: Ars Technica
+ Author: Benj Edwards
+ Date published: 30 August 2022, 16:02
+ Date scraped: 30 August 2022, 17:01

## Article:
![Main article image](https://cdn.arstechnica.net/wp-content/uploads/2022/08/french-pool-760x380.jpg)







Using an artificial intelligence computer vision system developed by French IT firm [Capgemini](https://en.wikipedia.org/wiki/Capgemini), the French tax office (often called "[Le Fisc](https://www.economie.gouv.fr/dgfip)") has identified 20,356 residential swimming pools that had previously gone undeclared. According to [The Guardian](https://www.theguardian.com/world/2022/aug/29/french-tax-officials-use-ai-to-spot-20000-undeclared-pools), this has opened up 10 million euros in additional tax revenue, leading the way to the government taxing other undeclared architectural features such as annexes or verandas.


To find undeclared pools, Capgemini's software—with help from Google's cloud processing—automatically recognizes pools in aerial photographs (by looking for blue rectangles, for instance) and compares the results to records in real estate and tax databases. If it finds that a relevant address doesn't have a pool registered, the owner is in violation of tax law. The program began [last October](https://www.theverge.com/2022/8/30/23328442/france-ai-swimming-pool-tax-aerial-photos) on a limited basis, covering only nine out of 96 metropolitan departments. At first, the system confused solar panels for swimming pools with an error rate of 30 percent, but Le Fisc says that it has since increased the accuracy.


The French government taxes real estate based on its rental value, which increases when owners build additions or improvements such as swimming pools. For example, a 30 square meter swimming pool will result in around 200 euros of extra taxes per year. Private pools have lately become more popular in France due to the recent heat wave, but they're also controversial due to their water usage during a [historic drought](https://www.reuters.com/world/europe/frances-river-loire-sets-new-lows-drought-dries-up-its-tributaries-2022-08-17/).


French newspaper *Le Parisien* [reports](https://www-leparisien-fr.translate.goog/economie/impots/lutte-contre-la-fraude-fiscale-la-chasse-aux-piscines-non-declarees-est-ouverte-10-10-2021-NEO4Z7ECTJFGBBZEM5FVQ4X6JI.php?_x_tr_sl=fr&_x_tr_tl=en&_x_tr_hl=en&_x_tr_pto=wapp) that the project to discover undocumented swimming pools is somewhat controversial, but not for the reasons you might expect. Capgemini, a multinational IT firm with headquarters in Paris, has come under fire for using American tech giant Google as a subcontractor for cloud processing on the project. Google has a long-running [history of tax disputes](https://www-leparisien-fr.translate.goog/economie/google-va-verser-pres-d-un-milliard-d-euros-pour-solder-ses-contentieux-avec-l-etat-francais-12-09-2019-8150781.php?_x_tr_sl=fr&_x_tr_tl=en&_x_tr_hl=en&_x_tr_pto=wapp) with the French government. Controversies aside, Le Fisc plans to roll out the program nationwide soon, resulting in an estimated 40 million euros in additional tax revenue.








 




## Tags:


### Autogenerated tags:
capgemini google
