# Free data-center heat is allegedly saving a struggling public pool $24K a year
## Deep Green deploys data centers in places that could use wasted data-center heat.
## Information:

+ Link: https://arstechnica.com/information-technology/2023/03/free-data-center-heat-is-allegedly-saving-a-struggling-public-pool-24k-a-year/
+ Source: Ars Technica
+ Author: Scharon Harding
+ Date published: 16 March 2023, 20:07
+ Date scraped: 16 March 2023, 21:01

## Article:
![Main article image](https://cdn.arstechnica.net/wp-content/uploads/2023/03/GettyImages-200430557-001-760x380.jpg)







A public pool in the UK is expected to save £20,000 (about $24,000) and cut carbon emissions by 25.8 tons annually by warming a 25 m and children's pool with waste heat from a data center from startup [Deep Green](https://deepgreen.energy/). Data center owners have long tried to limit the impact of heat emanating from their machines, with some going as far as to [submerge servers in water](https://arstechnica.com/gadgets/2018/11/satya-nadella-the-cloud-is-going-to-move-underwater/) and others finding ways to redirect waste heat so it can warm larger areas, like buildings and communities. UK-based Deep Green is a newcomer in the data-center heat game and is making its entrance notable by putting amonetary figure on potential savings, which are fueled by the heat's low, low rate of free.


Deep Green's paying customers are machine-learning and AI firms seeking computing resources. As reported by [Datacenter Dynamics](https://www.datacenterdynamics.com/en/news/uk-data-center-startup-offers-to-heat-britains-swimming-pools-with-waste-heat/) on Tuesday, clients can leverage Deep Green's 28 kW system with high-performance computing (HPC) capabilities. The HPC cluster at the Exmouth Leisure Centre swimming pool has 12 four-CPU cards and could eventually be used for cloud services and video rendering, Deep Green CEO Mark Bjornsgaard told the publication. According to the [BBC](https://www.bbc.com/news/technology-64939558) , the server is about the size of a washing machine.


The computers are submerged in mineral oil that captures heat that gets transferred into pool water with a heat exchanger. The pool still has a gas boiler to boost the water's temperature if required. Deep Green claims it's transferring about 96 percent of the energy used by its computers and reducing a pool's gas heat usage by 62 percent. Deep Green is paying the Exmouth Leisure Centre for all the electricity its data center uses, as well as any setup costs, and the Exmouth Leisure Centre gets the heat for free.


Deep Green CTO Mat Craggs told Datacenter Dynamics: "Our expected heat transfer from the kit is 139,284 kWh a year, equivalent to 62 percent of the pool’s heat needs." He noted that adding more servers to the tub could extend the figure to 70 or 80 percent. Deep Green's data center can heat the Exmouth Leisure Centre's 25 meter pool to 86 degrees Fahrenheit for about 60 percent of the time, BBC reported.


The startup has plans to set up data centers in seven more UK locations and has a 2023 target of 20 locations.


## Trying to make data-center heat recovery practical


Deep Green is one of numerous companies attempting to reuse data-center heat, including France's [Qarnot](https://www.datacenterdynamics.com/en/analysis/making-the-most-of-your-waste-heat/) and England-based [Heata](https://www.heata.co/), which says it recycles data-center heat to [heat water](https://www.heata.co/company/heata-unit) for people in need. Other data centers, including some owned by IBM, have exploredputting data-center waste heat to use [for years.](https://www.datacenterknowledge.com/data-centers-that-recycle-waste-heat/) And there are companies [in the US](https://www.danfoss.com/en-us/markets/buildings-commercial/shared/data-centers/heat-reuse/#:~:text=Traditionally%2C%20the%20heat%20has%20been,even%20the%20local%20swimming%20pool) that sell data-center waste heat and [regions](https://www.bbc.com/future/article/20171013-where-data-centres-store-info---and-heat-homes) already using data-center heat to keep warm. Of note, last year, tech giant Microsoft [announced](https://news.microsoft.com/europe/2022/03/17/microsoft-announces-intent-to-build-a-new-datacenter-region-in-finland-accelerating-sustainable-digital-transformation-and-enabling-large-scale-carbon-free-district-heating/) plans to supply some areas in Finland with the waste heat from a data center it's building in the country. 


But considering the massive amount of [energy](https://www.iea.org/reports/data-centres-and-data-transmission-networks) the massive number of data centers around the world use, data-center heat redistribution is still a niche market. That's partially because data-center companies face costs and challenges in distributing the heat, including (depending on the country) the cost of getting onto a local district heating system. Heat recycling can also be more difficult depending on the type of technologies used. Heat from data centers using water cooling, which many firms have turned to to reduce heat generation and increase performance, can be harder to reuse, Oslo-based IT firm Cloud&Heat told [Datacenter Dynamics](https://www.datacenterdynamics.com/en/analysis/heat-reuse-it-is-time-it-meant-business/) last year.


Earlier this year, Germany started mulling the idea of requiring data centers to provide heat to nearby homes but is challenged by a lack of interest from the would-be recipients, as reported by [Bloomberg](https://www.bloomberg.com/news/articles/2023-01-14/germany-wants-to-reuse-data-centers-heat-no-one-is-buying-it#xj4y7vzkg). Basically, the waste heat isn't hot enough on its own, which calls for heat pumps with their own financial and power costs.


“Datacenter operators are mostly ready and willing to give away their waste heat. The challenge here is finding someone who can use that heat economically," Ralph Hintemann, senior researcher at data-center lobby group Borderstep, told Bloomberg.


The inhabitants of a 1,300-apartment residential area opening in mid-2025 in Germany will have no choice but to accept at least some of their heat from a server farm nearby, with Bloomberg reporting expected carbon emissions savings the size of removing 200 cars with combustion engines from the road. But this project is still a work in progress and is only feasible due to the data center, Telehouse Deutschland GmbH, being so physically close (0.3 mile / 500m) to the upcoming community.







Deep Green, like other digital boiler firms, including Qarnot and Heata, address this issue by deploying its data centers where heat is actually desired. Deep Green stands out further by giving the heat away for free, an offer that's harder to pass up. Further, currently Deep Green is targeting an industry that could use a break, financially. Local pools in the UK have been closing rapidly amid rising energy costs (Exmouth Leisure Centre [expects](https://www.bbc.co.uk/sounds/play/m001k0j7) its energy bills to increase by £100,000 this year) since the COVID-19 pandemic.


Heata, meanwhile, targets its digital boilers at UK homes suffering from "fuel poverty" and claims to save them up to £200 and 1 ton of carbon emissions annually. It's currently providing digital boilers for heating water to [trial](https://www.heata.co/trial) homes for free for a year, but hosts should eventually incur costs (unlike with Deep Green).


Qarnot, which sells its data-center waste heat, has been around for 12 years. In January, co-founder and CEO Paul Benoit discussed with [TechCrunch](https://techcrunch.com/2023/01/09/qarnot-creates-green-data-centers-by-putting-servers-in-central-heating-boilers/) the startup's current focus on deploying data centers "where people consume heat."


Finding ways to reuse data-center heat without worrying about far distances and by targeting users willing to be more flexible with their heating seems to be a potential-laden approach to making data-center heat reuse more popular. It can be scary relying on a startup for something as essential as heat or [lights](https://arstechnica.com/gadgets/2023/01/us-school-runs-lights-24-7-365-the-smart-lights-have-been-broken-since-2021/). But humankind's incessant appetite for computing and data call for continued exploration of creative solutions.












## Tags:


### Autogenerated tags:
data-center exmouth uk datacenter qarnot heata bloomberg
