# Funky AI-generated spiraling medieval village captivates social media
## "This was the point where AI-generated art passed the Turing Test for me."
## Information:

+ Link: https://arstechnica.com/information-technology/2023/09/dreamy-ai-generated-geometric-scenes-mesmerize-social-media-users/
+ Source: Ars Technica
+ Author: Benj Edwards
+ Date published: 15 September 2023, 21:13
+ Date scraped: 15 September 2023, 22:01

## Article:
![Main article image](https://cdn.arstechnica.net/wp-content/uploads/2023/09/spiral_hero_2-760x380.jpg)







On Sunday, a Reddit user named "Ugleh" [posted](https://www.reddit.com/r/StableDiffusion/comments/16ew9fz/spiral_town_different_approach_to_qr_monster/?share_id=0YqLzdbu3ouaYpgi-4J42&utm_content=1&utm_medium=android_app&utm_name=androidcss&utm_source=share&utm_term=1) an AI-generated image of a spiral-shaped medieval village that rapidly [gained attention](https://x.com/deepfates/status/1701055664603426970?s=20) on social media for its remarkable geometric qualities. Follow-up posts garnered even more praise, including [a tweet](https://x.com/0xgaut/status/1702394230478360637?s=20) with over 145,000 likes. Ugleh created the images using [Stable Diffusion](https://arstechnica.com/information-technology/2022/09/with-stable-diffusion-you-may-never-believe-what-you-see-online-again/) and a guidance technique called ControlNet.


Reactions to the artwork online ranged from wonder and amazement to respect for developing something novel in generative AI art. "Never seen pictures like this. Something new in the world of art," [wrote](https://x.com/SokobanHero/status/1702370183325634945?s=20) one X user. "Tbh, I’ve seen a LOT of ai art, been in this space a long long time, and this is one of the most awesome pieces I’ve ever seen. You did so good," [wrote](https://x.com/KaliYuga_ai/status/1702502344401801478?s=20) AI artist Kali Yuga on X.


Perhaps most notably, Y-Combinator co-founder and frequent social media tech commentator Paul Graham [wrote](https://x.com/paulg/status/1701184470013894783?s=20), "This was the point where AI-generated art passed the Turing Test for me." While Graham was referencing the [Turing Test](https://en.wikipedia.org/wiki/Turing_test) (which purports to test if a machine's behavior is indistinguishable from a human) as a metaphor rather than literally, he was clearly impressed.



* An AI-generated image of a medieval village in a checkerboard shape. 


[Ugleh / Stable Diffusion](https://www.reddit.com/r/StableDiffusion/comments/16hz40p/checkered_village_qr_code_workflow/)
* An AI-generated image of an impressionist village in a sprial shape. 


[unitom13 / Stable Diffusion](https://www.reddit.com/r/StableDiffusion/comments/16j5eyd/spiral_studies/)
* An AI-generated image of an illustrated lady with a checkerboard motif. 


[metover / Stable Diffusion](https://www.reddit.com/r/StableDiffusion/comments/16jae68/i_made_some_spiral_and_tile_controlnets/)
* An AI-generated, ControlNet-rendered version of The Girl with a Pearl Earring. 


[SpareCoach7641 / Stable Diffusion](https://www.reddit.com/r/StableDiffusion/comments/16ie9ar/het_meisje_met_de_parel_step_back_from_screen_a/)
* An AI-generated image of an illustrated lady with spiral hair. 


[metover / Stable Diffusion](https://www.reddit.com/r/StableDiffusion/comments/16jae68/i_made_some_spiral_and_tile_controlnets/)


Not everyone was impressed, of course, with some X users attempting to [pick apart](https://x.com/TrentTechnic/status/1701187992033849570?s=20) the compositional elements of the AI-generated spiral village. "It's nice, but there are lots of decisions a human wouldn't make," wrote a graphic designer named Trent. "A lot of the shadows aren't correct, and putting chimneys right above windows makes no sense. Zooming in there are also the tell-tale noise patterns of AI art."


In June, we [covered](https://huggingface.co/monster-labs/control_v1p_sd15_qrcode_monster/tree/main) a technique that used the AI image synthesis model Stable Diffusion and ControlNet to create QR codes that look like rich artworks, including anime-inspired art. Ugleh took the same neural network [optimized](https://huggingface.co/monster-labs/control_v1p_sd15_qrcode_monster/tree/main) for creating those QR codes (which themselves are geometric shapes) and [fed simple images of spirals](https://imgur.com/a/ZNUJkjg#UlyvLuO) and checkerboard patterns into it instead.


When guided by the prompt, "Medieval village scene with busy streets and castle in the distance (masterpiece:1.4), (best quality), (detailed)," ControlNet rendered scenes where artistic elements of the images match the perceptual shapes of spirals and checkerboards. In one image, the clouds arc overhead and people stand in a gentle curve to match the spiral guidance. In another, squares of clouds, hedges, building faces, and a wagon cart make up a checkerboard-shaped scene.


The magic of ControlNet
-----------------------


So how does it work? We've covered Stable Diffusion frequently [before](https://arstechnica.com/information-technology/2022/09/with-stable-diffusion-you-may-never-believe-what-you-see-online-again/). It's a neural network model trained on millions of images scraped from the Internet. But the key here is ControlNet, which first appeared in a research paper titled "[Adding Conditional Control to Text-to-Image Diffusion Models](https://arxiv.org/abs/2302.05543)" by Lvmin Zhang, Anyi Rao, and Maneesh Agrawala in February 2023, and quickly became popular in the Stable Diffusion community.


Typically, a Stable Diffusion image is created using a text prompt (called text2image) or an image prompt (img2img). ControlNet introduces additional guidance that can take the form of extracted information from a source image, including pose detection, depth mapping, normal mapping, edge detection, and much more. Using ControlNet, someone generating AI artwork can much more closely replicate the shape or pose of a subject in an image.



* A screenshot of Ugleh's ControlNet process, used to create some of the images. 


 Ugleh
* The spiral pattern used to guide ControlNet to create the medieval village. 


 Ugleh
* The checker pattern used to create some of Ugleh's work. 


 Ugleh


Using ControlNet and similar prompts, it's easy to replicate Ugleh's work, and others have done so to amusing effect, including [checkerboard anime characters](https://www.reddit.com/r/StableDiffusion/comments/16jae68/i_made_some_spiral_and_tile_controlnets/), an [animation](https://www.reddit.com/r/StableDiffusion/comments/16j4unw/inspired_by_the_qr_code_monster_workflow_from/), medieval village ["goatse](https://www.reddit.com/r/StableDiffusion/comments/16ijhjb/a_completely_innocuous_town/)" (surprisingly safe for work), and a medieval village version of "[Girl with a Pearl Earring](https://www.reddit.com/r/StableDiffusion/comments/16ie9ar/het_meisje_met_de_parel_step_back_from_screen_a/)."


Despite the massive attention and many offers to turn the artwork into NFTs, Ugleh has chosen to keep a low profile for now. On X, he [said](https://x.com/MrUgleh/status/1702508790837330388?s=20), "I appreciate all the positive feedback toward AI art, I do not plan on making money from my latest generations, and I will not be doing any official interviews. I am just a normal tech-savvy AI nerd who experimented with a new ControlNet technique."


If you want to experiment with ControlNet, [this site](https://stable-diffusion-art.com/controlnet/) has a good tutorial. Also, Ugleh posted a [step-by-step workflow](https://imgur.com/a/ZNUJkjg#UlyvLuO), including the spiral and checkerboard template files, on Imgur.


While the artwork is remarkable, [current US copyright policy](https://arstechnica.com/tech-policy/2023/08/us-judge-art-created-solely-by-artificial-intelligence-cannot-be-copyrighted/) says that the images do not meet the standards to receive copyright protection, so technically they are in the public domain. While AI-generated artwork is still a [contentious subject](https://arstechnica.com/information-technology/2022/12/artstation-artists-stage-mass-protest-against-ai-generated-artwork/) for many on ethical and legal grounds, enthusiasts continue to push the boundaries of what is possible for an unskilled or untrained practitioner using these new tools.














## Tags:


### Autogenerated tags:
ugleh controlnet ai-generated
