# GM plans to let you talk to your car with ChatGPT, Knight Rider-style
## It won't self-drive or fire missiles, but the AI might help you change a flat.
## Information:

+ Link: https://arstechnica.com/information-technology/2023/03/gm-plans-to-let-you-talk-to-your-car-with-chatgpt-knight-rider-style/
+ Source: Ars Technica
+ Author: Benj Edwards
+ Date published: 13 March 2023, 19:31
+ Date scraped: 13 March 2023, 23:00

## Article:
![Main article image](https://cdn.arstechnica.net/wp-content/uploads/2023/03/knight_rider_hero_2-760x380.jpg)







In the 1982 TV series [*Knight Rider*](https://en.wikipedia.org/wiki/Knight_Rider_(1982_TV_series)), the main character can have a full conversation with his futuristic car. Once science fiction, this type of language interface may soon be one step closer to reality because General Motors is working on bringing a [ChatGPT-style](https://arstechnica.com/information-technology/2022/12/openai-invites-everyone-to-test-new-ai-powered-chatbot-with-amusing-results/) AI assistant to its automobiles, according to [Semafor](https://www.semafor.com/article/03/10/2023/gm-wants-to-bring-chatgpt-like-assistant-to-drivers) and [Reuters](https://www.reuters.com/business/autos-transportation/gm-explores-using-chatgpt-vehicles-2023-03-10/).


While GM won't be adding *Knight Rider*-style turbojet engines or crime-fighting weaponry to its vehicles, its cars may eventually talk back to you in an intelligent-sounding way, thanks to a collaboration with Microsoft.


Microsoft has [invested heavily](https://arstechnica.com/information-technology/2023/01/openai-and-microsoft-reaffirm-shared-quest-for-powerful-ai-with-new-investment/) in OpenAI, the company that created ChatGPT. Now, they're looking for ways to apply chatbot technology to many different fields.


"ChatGPT is going to be in everything," Reuters quotes GM Vice President Scott Miller as saying in an interview last week. Miller gave examples of being able to explore vehicle features found in the manual, integrate schedules on a calendar, or program a garage door code using a conversational voice interface.


Michael speaks to KITT for the first time in episode 1 of Knight Rider, 1982.


A [report from Semafor](https://www.semafor.com/article/03/10/2023/gm-wants-to-bring-chatgpt-like-assistant-to-drivers), which first broke the story, also suggests that a driver might be able to ask a future AI-enabled GM car how to fix a flat tire, and the car would play an instructional video or give step-by-step instructions on how to change it.


"This shift is not just about one single capability like the evolution of voice commands, but instead means that customers can expect their future vehicles to be far more capable and fresh overall when it comes to emerging technologies," a GM spokesperson told Reuters on Friday.


Large language models (LLM) like ChatGPT process text (and with [Whisper integration](https://arstechnica.com/information-technology/2022/09/new-ai-model-from-openai-automatically-recognizes-speech-and-translates-to-english/), understand speech) to provide responses that draw heavily on the context of the conversation and a large data set trained on information from the Internet. However, they're also known to [generate convincing errors](https://www.wired.com/story/openai-chatgpts-most-charming-trick-hides-its-biggest-flaw/) when reporting factual information. That's a glaring issue GM and Microsoft will have to figure out before they can bring a LLM-based solution to market.


In the aforementioned [*Knight Rider*](https://en.wikipedia.org/wiki/Knight_Rider_(1982_TV_series)), Michael Knight (played by David Hasselhoff) drives an AI-equipped car—a modified 1982 Pontiac Trans Am—named KITT that can speak and understand natural language in fluid conversation. It also understands its surroundings and reacts to them dynamically. In the first episode of the series, Knight says, "I can't believe this—a car that talks back to me."


In that series, KITT can also drive itself, a feature car manufacturers [have been struggling with](https://arstechnica.com/cars/2022/10/teslas-autopilot-is-the-subject-of-a-federal-criminal-investigation/) using a different form of AI that has nothing to do with LLMs. And ChatGPT, which is tuned on language (not driving) won't be getting behind the wheel any time soon. But since Pontiac was a division of General Motors in 1982, if GM doesn't license the name KITT for their automotive AI assistant, it could be a significant missed opportunity.














## Tags:


### Autogenerated tags:
chatgpt kitt reuters microsoft
