# Get ready to meet the Chat GPT clones
## A tidal wave of bots is on its way.
## Information:

+ Link: https://arstechnica.com/information-technology/2023/03/get-ready-to-meet-the-chat-gpt-clones/
+ Source: Ars Technica
+ Author: Will Knight, wired.com
+ Date published: 11 March 2023, 12:01
+ Date scraped: 11 March 2023, 13:00

## Article:
![Main article image](https://cdn.arstechnica.net/wp-content/uploads/2023/03/teeth-760x380.jpg)







ChatGPT might well be the most famous, and [potentially valuable](https://arstechnica.com/information-technology/2023/01/chatgpt-has-investors-drooling-but-can-it-bring-home-the-bacon/), algorithm of the moment, but the artificial intelligence techniques used by OpenAI to provide its smarts are neither unique nor secret. Competing projects and open source clones may soon make ChatGPT-style bots available for anyone to copy and reuse.


[Stability AI](https://stability.ai/), a startup that has already developed and open-sourced advanced image-generation technology, is working on an open competitor to ChatGPT. “We are a few months from release,” says Emad Mostaque, Stability’s CEO. A number of competing startups, including [Anthropic](https://www.anthropic.com/), [Cohere](https://cohere.ai/), and [AI21](https://www.ai21.com/), are working on proprietary chatbots similar to OpenAI’s bot.


![](https://cdn.arstechnica.net/wp-content/uploads/2019/02/wired-logo.png)

The impending flood of sophisticated chatbots will make the technology more abundant and visible to consumers, as well as more accessible to AI businesses, developers, and researchers. That could accelerate the rush to make money with AI tools that generate images, code, and text.
Established companies like Microsoft and Slack are incorporating ChatGPT [into their products](https://arstechnica.com/information-technology/2023/02/microsoft-announces-ai-powered-bing-search-and-edge-browser/), and many startups are hustling to build on top of [a new ChatGPT API for developers](https://arstechnica.com/information-technology/2023/03/chatgpt-and-whisper-apis-debut-allowing-devs-to-integrate-them-into-apps/). But wider availability of the technology may also complicate efforts to predict and mitigate the risks that come with it.


ChatGPT’s beguiling ability to provide convincing answers to a wide range of queries also causes it to sometimes [make up facts](https://www.wired.com/story/openai-chatgpts-most-charming-trick-hides-its-biggest-flaw/) or adopt problematic personas. It can help with malicious tasks such as producing malware code, or spam and disinformation campaigns.


As a result, [some researchers have called for deployment of ChatGPT-like systems to be slowed](https://garymarcus.substack.com/p/is-it-time-to-hit-the-pause-button?utm_source=twitter&sd=pf) while the risks are assessed. “There is no need to stop research, but we certainly could regulate widespread deployment,” says Gary Marcus, an AI expert who has sought to draw attention to risks such as disinformation generated by AI. “We might, for example, ask for studies on 100,000 people before releasing these technologies to 100 millions of people.”


Wider availability of ChatGPT-style systems, and release of open source versions, would make it more difficult to limit research or wider deployment. And the competition between companies large and small to adopt or match ChatGPT suggests little appetite for slowing down, but appears instead to incentivize proliferation of the technology.


Last week, LLaMA, an AI model developed by Meta—and similar to the one at the core of ChatGPT—was leaked online after being shared with some academic researchers. The system could be used as a building block in the creation of a chatbot, and its release [sparked worry](https://twitter.com/JeffLadish/status/1631825647436980224) among those who fear that the AI systems known as large language models, and chatbots built on them like ChatGPT, will be used to generate misinformation or automate cybersecurity breaches. Some experts argue that [such risks may be overblown](https://write.as/sethlazar/genb), and others suggest that making the technology more transparent [will in fact help others guard against misuse](https://knightcolumbia.org/blog/the-llama-is-out-of-the-bag-should-we-expect-a-tidal-wave-of-disinformation).







Meta declined to answer questions about the leak, but company spokesperson Ashley Gabriel provided a statement saying, “While the model is not accessible to all, and some have tried to circumvent the approval process, we believe the current release strategy allows us to balance responsibility and openness.”


ChatGPT is built on top of text-generation technology that has been [available for several years](https://www.wired.com/story/openai-text-generator-going-commercial/) and learns to mirror human text by picking up on patterns in enormous quantities of text, much of it scraped from the web. OpenAI found that adding a chat interface and providing an additional layer of machine learning that involved humans providing feedback on the bot’s responses made the technology more capable and articulate.


The data provided by users interacting with ChatGPT, or services built on it such as [Microsoft’s new Bing search interface](https://arstechnica.com/information-technology/2023/02/ai-powered-bing-chat-loses-its-mind-when-fed-ars-technica-article/), may provide OpenAI a key advantage. But other companies are working on replicating the fine-tuning that created ChatGPT.


Stability AI is currently funding a project investigating how to train similar chatbots called [Carper AI](https://carper.ai/). Alexandr Wang, CEO of [Scale AI](https://scale.com/), a startup that carries out data labeling and machine-learning training for many technology companies, says many customers are asking for help doing fine-tuning similar to what OpenAI did to create ChatGPT. “We’re pretty overwhelmed with demand,” he says.


Wang believes that the efforts already underway will naturally mean many more capable language models and chatbots emerging. “I think there will be a vibrant ecosystem,” he says.


Sean Gourley, CEO of Primer, a startup that sells AI tools for intelligence analysts, including those in the US government, and an adviser to Stability AI, also expects to soon see many projects make systems like ChatGPT. “The watercooler talk is that this took about 20,000 hours of training,” he says of the human feedback process that honed OpenAI’s bot.


Gourley estimates that even a project that involved several times as much training would cost a few million dollars—affordable to a well-funded startup or large technology company. “It's a magical breakthrough,” Gourley says of the fine-tuning that OpenAI did with ChatGPT. “But it's not something that isn't going to be replicated.”


What happened after OpenAI announced [DALL-E 2,](https://openai.com/product/dall-e-2) a tool for generating complex, aesthetically pleasing images from a text prompt in April 2022 may foreshadow the path ahead for ChatGPT-like bots.


OpenAI implemented safeguards on its image generator to prevent users from making sexually explicit or violent images, or ones featuring recognizable faces, and only made the tool available to a limited number of artists and researchers for fear that it might be abused. Yet because the techniques behind DALL-E were well known among AI researchers, similar AI art tools soon appeared. Four months after DALL-E 2 was released, Stability AI released an open source image generator called Stable Diffusion that has been folded into numerous products but also adapted [to generate images prohibited by OpenAI](https://www.wired.com/story/the-joy-and-dread-of-ai-image-generators-without-limits/).


Clement Delangue, CEO of [Hugging Face](https://huggingface.co/), a company that hosts open-source AI projects, including some developed by Stability AI, believes it will be possible to replicate ChatGPT, but he doesn’t want to predict when.


“Nobody knows, and we’re still at the learning phase,” he says. “You never really know that you have a good model before you have a good model,” he says. “Could be next week, could be next year.” Neither is very far off.


*This story originally appeared on [wired.com](https://www.wired.com/story/get-ready-to-meet-the-chatgpt-clones/).*






 




## Tags:


### Autogenerated tags:
chatgpt openai chatbots ceo fine-tuning gourley dall-e
