# Google debuts more powerful “Ultra 1.0” AI model in rebranded “Gemini” chatbot
## Confusing name shuffles aside, "Gemini Advanced" vies to catch up with ChatGPT-4.
## Information:

+ Link: https://arstechnica.com/information-technology/2024/02/google-debuts-more-powerful-ultra-1-0-ai-model-in-rebranded-gemini-chatbot/
+ Source: Ars Technica
+ Author: Benj Edwards
+ Date published: 08 February 2024, 17:43
+ Date scraped: 08 February 2024, 18:02

## Article:
![Main article image](https://cdn.arstechnica.net/wp-content/uploads/2024/02/gemini_hero_2-760x380.jpg)



On Thursday, Google announced that its ChatGPT-like AI assistant, previously called Bard, is now called "Gemini," renamed to reflect the underlying AI language model Google launched in December. Additionally, Google has launched its most capable AI model, Ultra 1.0, for the first time as part of "Gemini Advanced," a $20/month subscription feature.


Untangling Google's naming scheme and how to access the new model is somewhat confusing. To tease out the nomenclature, think of an AI app like Google Bard as a car brand that can swap out different engines under the hood. It's an AI assistant—an application of an AI model with a convenient interface—that can use different AI "engines" to work.


When Bard [launched in March 2023](https://arstechnica.com/gadgets/2023/03/google-says-its-bard-generative-chat-ai-is-out-launches-waitlist/), it used a large language model called [LaMDA](https://blog.google/technology/ai/lamda/) as its engine. In May 2023, Google [upgraded Bard](https://arstechnica.com/information-technology/2023/05/googles-chatgpt-killer-is-now-open-to-everyone-packing-new-features/) to utilize its [PaLM 2](https://arstechnica.com/information-technology/2023/05/googles-top-ai-model-palm-2-hopes-to-upstage-gpt-4-in-generative-mastery/) language model. In December, Google [upgraded Bard yet again](https://arstechnica.com/information-technology/2023/12/google-launches-gemini-a-powerful-ai-model-it-says-can-surpass-gpt-4/) to use its Gemini Pro AI model. It's important to note that when Google first announced Gemini (the AI model), the company said it would ship in three sizes that roughly reflected its processing capability: Nano, Pro, and Ultra (with larger being "better"). Until now, Pro was the most capable version of the Gemini model publicly available.


[![A screenshot of Google Gemini Advanced in the web interface.](https://cdn.arstechnica.net/wp-content/uploads/2024/02/gemini_advanced_screenshot-640x452.jpg)](https://cdn.arstechnica.net/wp-content/uploads/2024/02/gemini_advanced_screenshot.jpg) / A screenshot of Google Gemini Advanced in the web interface.Benj Edwards


Here's where things get slightly more confusing with today's rebranding. Bard is now called Gemini. It's still an AI assistant. It can write, code, and generate images. By default, it still uses the "Pro" model under the hood (and in the free version). But if you pay for "Gemini Advanced," you get access to Gemini Ultra (now called "Ultra 1.0"), its most complex and capable AI model, according to Google. To pay for Gemini Advanced, you have to sign up for a subscription plan called [Google One](https://en.wikipedia.org/wiki/Google_One), which costs $19.99 a month. Google One began as a cloud storage service but is now roping in AI capabilities as part of its membership perks.


To try out Gemini Advanced (Ultra 1.0), we subscribed to Google One. After upgrading, when you visit [gemini.google.com](https://gemini.google.com) to access the AI assistant, you can switch between "Gemini" and "Gemini Advanced" in a drop-down menu in the upper-left corner of the web interface (similar to switching between GPT-3.5 and GPT-4 in ChatGPT). We asked it a few standard Ars Technica questions, such as "Who invented video games?" (as seen [in this article](https://arstechnica.com/ai/2023/12/chatgpt-vs-google-bard-round-2-how-does-the-new-gemini-model-fare/)) and "Would the color be called 'magenta' if the town of Magenta didn't exist?" (as seen [here](https://arstechnica.com/information-technology/2023/07/new-chatgpt-rival-claude-2-launches-for-open-beta-testing/)).



* Google Gemini Advanced (Ultra 1.0) answers the question "Would the color be called 'magenta' if the town of Magenta didn't exist?" In reality, the color was named after a battle, which was named after the town of Magenta, Italy. The answer is no, but AI models have difficulty being definitive about it. 


 Benj Edwards
* Gemini Advanced's answer for "Who invented video games?" It gives an incomplete answer that lacks the necessary nuance. 


 Benj Edwards


We'll likely put Ultra 1.0 through more tests in the future, but at a glance, it looks like Google is finally starting to catch up with OpenAI's [GPT-4 Turbo](https://arstechnica.com/information-technology/2023/11/openai-introduces-gpt-4-turbo-larger-memory-lower-cost-new-knowledge/) in capability. We noticed a few more refusals than ChatGPT-4, such as declining to answer questions about the author, but overall, it seemed game to answer just about any question we threw at it, barring the obvious refusals for safety reasons, like "How do I build a bomb?" ("Violence is never the answer," it replied).


[![Gemini Advanced's answer to "How do I build a bomb?"](https://cdn.arstechnica.net/wp-content/uploads/2024/02/gemini_advanced_how_to_build_a_bomb-640x527.jpg)](https://cdn.arstechnica.net/wp-content/uploads/2024/02/gemini_advanced_how_to_build_a_bomb.jpg) / Gemini Advanced's answer to "How do I build a bomb?"Benj Edwards


Like ChatGPT-4, Gemini is multimodal, which means you can upload images and discuss them with the chatbot. It can visit links on the web, and it can also generate images using Google's Imagen 2 model (a feature [first introduced](https://blog.google/products/gemini/google-bard-gemini-pro-image-generation/) a week ago, on February 1). And like ChatGPT-4, Gemini keeps track of your conversation history so you can revisit previous conversations if desired.


Interestingly, Google Gemini can access more websites with its browsing feature than ChatGPT because many sites have [blocked OpenAI's crawlers](https://arstechnica.com/information-technology/2023/08/openai-details-how-to-keep-chatgpt-from-gobbling-up-website-data/). Google's remain largely free to index the web, likely due to its position as the most popular search engine. ([Microsoft Copilot](https://copilot.microsoft.com/), which is Microsoft's ChatGPT-like AI assistant, doesn't seem restricted by blocks on OpenAI crawlers.)




Gemini comes to Google Workspace and apps
-----------------------------------------


Also on Thursday, Google announced that Gemini is coming to its Google Workspace apps like Gmail, Docs, Slides, and Sheets. What was formerly called "[Duet AI](https://arstechnica.com/information-technology/2023/08/googles-30-per-month-duet-ai-will-craft-awkward-emails-images-for-you/)" will become "Gemini for Google Workspace and Google Cloud." Just like Duet AI, Gemini will be able to assist with composing emails, analyzing data, or summarizing content in your documents.


[![A screenshot of the upsell to Gemini Advanced on the Google website.](https://cdn.arstechnica.net/wp-content/uploads/2024/02/gemini_advanced_upgrade_screenshot-640x514.jpg)](https://cdn.arstechnica.net/wp-content/uploads/2024/02/gemini_advanced_upgrade_screenshot.jpg) / A screenshot of the upsell to Gemini Advanced on the Google website.Benj Edwards


In addition to being available on the website described above, Gemini will also be available in a new Gemini app for Android and in the Google app on iOS. "With Gemini on your phone, you can type, talk or add an image for all kinds of help while you’re on the go: You can take a picture of your flat tire and ask for instructions, generate a custom image for your dinner party invitation, or ask for help writing a difficult text message," Google writes in its promotional [blog post](https://blog.google/products/gemini/bard-gemini-advanced-app/). "It’s an important first step in building a true AI assistant—one that is conversational, multimodal, and helpful."


Google says Gemini Advanced is available today "in more than [150 countries and territories](https://support.google.com/gemini?p=adv_countries) in English, and we'll expand it to more languages over time."


A word about large language models in production
------------------------------------------------


As we enter a world where large language models, like the AI models that power Gemini and Copilot, are being baked into Gmail and Windows, we need to remember that they are imperfect technologies. They can produce surprising and delightful results at times, but they are susceptible to reasoning errors and [confabulations](https://arstechnica.com/information-technology/2023/04/why-ai-chatbots-are-the-ultimate-bs-machines-and-how-people-hope-to-fix-them/) (making things up). They can behave in erratic and unpredictable ways given certain prompts or refuse to answer for reasons of [laziness](https://arstechnica.com/information-technology/2023/12/is-chatgpt-becoming-lazier-because-its-december-people-run-tests-to-find-out/), paternalism, or censorship. Computer scientists [still do not know exactly how they work](https://arstechnica.com/information-technology/2023/05/openai-peeks-into-the-black-box-of-neural-networks-with-new-research/) in detail. Experts know how they work in general, but the incredible complexity of the neutral networks at the heart of these AI models makes them non-interpretable (a concept often called the "black box"), which means that while we can see the inputs and outputs, the process by which an AI model arrives at a conclusion is not fully understood.


The training material that gives these large AI models their capabilities [is opaque](https://arstechnica.com/information-technology/2023/10/stanford-researchers-challenge-openai-others-on-ai-transparency-in-new-report/), so what tech companies are teaching them is [partially known](https://arstechnica.com/science/2017/04/princeton-scholars-figure-out-why-your-ai-is-racist/) broadly but unknown to us in detail. [Copyrighted works](https://arstechnica.com/tech-policy/2023/12/ny-times-sues-open-ai-microsoft-over-copyright-infringement/), pornography, YouTube captions, and Reddit comments swim around in their internal data-processing systems in different proportions, making them potentially biased and easy to subvert (with [prompt injections](https://arstechnica.com/information-technology/2023/02/ai-powered-bing-chat-spills-its-secrets-via-prompt-injection-attack/) or jailbreaking) and sometimes trivial to [derail](https://www.theautopian.com/there-were-more-than-3000-attempts-to-hack-dealerships-ai-chatbot-this-weekend/) from their intended outputs. Cloud-based AI models can be modified at any time, making previous [prompting techniques unreliable](https://arstechnica.com/information-technology/2023/07/is-chatgpt-getting-worse-over-time-study-claims-yes-but-others-arent-sure/2/) and non-repeatable. Their outputs are often moderated or adulterated outside of user control based on commercial needs or state censorship. Cloud AI models also present [privacy risks](https://arstechnica.com/tech-policy/2023/05/openai-gives-in-to-italys-data-privacy-demands-ending-chatgpt-ban/2/), as user data is frequently collected to train them, and any data sent over a network and stored elsewhere is susceptible to hacking or interception.


With Copilot and Gemini, Microsoft and Google are apparently locked in a tech arms race of who can deploy unproven technology the fastest to the most people possible, and that should give most of us pause. In previous years, software, while sometimes unpredictable due to bugs, was largely deterministic and was designed to operate the same way every time, like a clockwork machine. AI models are designed to produce humanlike outputs and are far less predictable and reliable [by design](https://arstechnica.com/information-technology/2023/03/microsoft-equips-bing-chat-with-multiple-personalities-creative-balanced-precise/). So whether we should accept the summaries, interpretations, and "reasoning" they present to us without challenge is the biggest question that faces the public as this tech rolls out. Call this our "huge grain of salt warning" when using any large language model (or multimodal AI model) in a production setting.





## Tags:


### Autogenerated tags:
google cloud openai chatgpt-4 microsoft
