# Google goes “open AI” with Gemma, a free, open-weights chatbot family
## Gemma chatbots can run locally, and they reportedly outperform Meta's Llama 2.
## Information:

+ Link: https://arstechnica.com/information-technology/2024/02/google-goes-open-ai-with-gemma-a-free-open-weights-chatbot-family/
+ Source: Ars Technica
+ Author: Benj Edwards
+ Date published: 21 February 2024, 22:01
+ Date scraped: 21 February 2024, 23:02

## Article:
![Main article image](https://cdn.arstechnica.net/wp-content/uploads/2024/02/gemma_header_1-760x380.jpg)



On Wednesday, Google [announced](https://blog.google/technology/developers/gemma-open-models/) a new family of AI language models called [Gemma](https://ai.google.dev/gemma), which are free, open-weights models built on technology similar to the more powerful but closed [Gemini](https://arstechnica.com/information-technology/2023/12/google-launches-gemini-a-powerful-ai-model-it-says-can-surpass-gpt-4/) models. Unlike Gemini, Gemma models can run locally on a desktop or laptop computer. It's Google's first significant open large language model (LLM) release since OpenAI's [ChatGPT](https://arstechnica.com/information-technology/2022/12/openai-invites-everyone-to-test-new-ai-powered-chatbot-with-amusing-results/) started a frenzy for AI chatbots in 2022.


Gemma models come in two sizes: Gemma 2B (2 billion parameters) and Gemma 7B (7 billion parameters), each available in pre-trained and instruction-tuned variants. In AI, parameters are values in a neural network that determine AI model behavior, and weights are a subset of these parameters stored in a file.


Developed by Google DeepMind and other Google AI teams, Gemma pulls from techniques learned during the development of Gemini, which is the family name for Google's most capable (public-facing) commercial LLMs, including the ones that power its [Gemini AI assistant](https://arstechnica.com/information-technology/2024/02/google-debuts-more-powerful-ultra-1-0-ai-model-in-rebranded-gemini-chatbot/). Google says the name comes from the Latin *gemma*, which means "precious stone."


While Gemma is Google's first major open LLM since the launch of ChatGPT (it has released [smaller research models](https://huggingface.co/docs/transformers/model_doc/flan-t5) such as FLAN-T5 in the past), it's not Google's first contribution to open AI research. The company cites the development of the [Transformer architecture](https://blog.research.google/2017/08/transformer-novel-neural-network.html), as well as releases like [TensorFlow](https://arstechnica.com/information-technology/2015/11/google-open-sources-its-machine-learning-platform-tensorflow/), [BERT](https://arxiv.org/pdf/1810.04805.pdf), [T5](https://blog.research.google/2020/02/exploring-transfer-learning-with-t5.html), and [JAX](https://en.wikipedia.org/wiki/Google_JAX) as key contributions, and it would not be controversial to say that those have been important to the field.


[![A chart of Gemma performance provided by Google. Google says that Gemma outperforms Meta's Llama 2 on several benchmarks.](https://cdn.arstechnica.net/wp-content/uploads/2024/02/gemma_performance-640x394.jpg)](https://cdn.arstechnica.net/wp-content/uploads/2024/02/gemma_performance.jpg) / A chart of Gemma performance provided by Google. Google says that Gemma outperforms Meta's Llama 2 on several benchmarks.[Google](https://blog.google/technology/developers/gemma-open-models/)


Owing to lesser capability and high [confabulation](https://arstechnica.com/information-technology/2023/04/why-ai-chatbots-are-the-ultimate-bs-machines-and-how-people-hope-to-fix-them/) rates, smaller open-weights LLMs have been more like tech demos until recently, as some larger ones have [begun to match](https://arstechnica.com/information-technology/2023/12/new-french-ai-model-makes-waves-by-matching-gpt-3-5-on-benchmarks/) GPT-3.5 performance levels. Still, experts see source-available and open-weights AI models as essential steps in ensuring transparency and privacy in chatbots. Google Gemma is not "open source" however, since that term usually refers to a [specific type of software license](https://opensource.org/osd) with few restrictions attached.


In reality, Gemma feels like a conspicuous play to match Meta, which has made a big deal out of releasing open-weights models (such as [LLaMA](https://arstechnica.com/information-technology/2023/02/chatgpt-on-your-pc-meta-unveils-new-ai-model-that-can-run-on-a-single-gpu/) and [Llama 2](https://arstechnica.com/information-technology/2023/07/meta-launches-llama-2-an-open-source-ai-model-that-allows-commercial-applications/)) since February of last year. That technique stands in opposition to AI models like OpenAI's [GPT-4 Turbo](https://arstechnica.com/information-technology/2023/11/openai-introduces-gpt-4-turbo-larger-memory-lower-cost-new-knowledge/), which is only available through the ChatGPT application and a cloud API and cannot be run locally. A [Reuters report](https://www.reuters.com/technology/google-releases-open-ai-models-after-meta-2024-02-21/) on Gemma focuses on the Meta angle and surmises that Google hopes to attract more developers to its [Vertex AI](https://cloud.google.com/vertex-ai) cloud platform.


We have not used Gemma yet; however, Google claims the 7B model outperforms Meta's Llama 2 7B and 13B models on several benchmarks for math, Python code generation, general knowledge, and commonsense reasoning tasks. It's available today through [Kaggle](https://www.kaggle.com/models/google/gemma), a machine-learning community platform, and [Hugging Face](https://huggingface.co/google/gemma-7b).


In other news, Google paired the Gemma release with a "[Responsible Generative AI Toolkit](https://ai.google.dev/responsible)," which Google hopes will offer guidance and tools for developing what the company calls "safe and responsible" AI applications.





## Tags:


### Autogenerated tags:
google open-weights chatgpt 7b
