# Google to deploy generative AI to create sophisticated ad campaigns
## Big Tech groups race to incorporate the groundbreaking new tech into their products.
## Information:

+ Link: https://arstechnica.com/information-technology/2023/04/google-to-deploy-generative-ai-to-create-sophisticated-ad-campaigns/
+ Source: Ars Technica
+ Author: Cristina Criddle and Hannah Murphy, Financial Times
+ Date published: 20 April 2023, 13:10
+ Date scraped: 20 April 2023, 14:00

## Article:
![Main article image](https://cdn.arstechnica.net/wp-content/uploads/2023/04/google-bard-760x380.jpg)







Google plans to introduce generative artificial intelligence into its advertising business over the coming months, as Big Tech groups rush to incorporate the groundbreaking technology into their products.


According to an internal presentation to advertisers seen by the Financial Times, the Alphabet-owned company intends to begin using the AI to create novel advertisements based on materials produced by human marketers.


“Generative AI is unlocking a world of creativity,” the company said in the presentation, titled “AI-powered ads 2023.”


Google already uses AI in its advertising business to create simple prompts that encourage users to buy products. However, the integration of its latest generative AI, which also powers its Bard chatbot, means it will be able to produce far more sophisticated campaigns resembling those created by marketing agencies.


According to the presentation, advertisers can supply “creative” content such as imagery, video, and text relating to a particular campaign. The AI will then “remix” this material to generate ads based on the audience it aims to reach, as well as other goals such as sales targets.


One person familiar with Google’s presentation said they were worried the tool could spread misinformation, because text produced by AI chatbots can confidently state falsehoods.


“It is optimized to convert new customers and has no idea what the truth is,” the person said.


Google told the FT it planned to put firm guardrails in place to prevent such errors, known as “hallucinations,” when it rolls out its new generative AI features in the coming months.


The ads move comes as Big Tech companies race to capitalize on generative AI, which has swept to prominence in recent months by creating highly sophisticated material such as text and images in response to human inputs.


Google last month launched Bard in a bid to take on Microsoft-backed OpenAI’s ChatGPT, which can write convincingly human-like responses to questions and prompts.


It has also recently integrated generative AI into its widely used productivity applications, such as Google Workspace, Google Docs, and Gmail.


The new technology will be embedded into Performance Max, a program Google has offered since 2020 that uses an algorithm to determine where ads should run and how marketing budgets should be spent, as well as producing simple ad copy.


The advertising industry is facing significant headwinds, with businesses seeking to control costs and increased restrictions on using personal data for marketing purposes.


Google’s advertising revenue slipped 4 percent in the final quarter of last year, leaving its parent, Alphabet, with overall revenue growth of just 1 percent.


The largest social media platforms, which rely on advertising for the majority of their revenues, are seeking to use the latest automation technologies to draw in clients.


Meta, which owns Facebook and Instagram, launched a similar offering to Performance Max last year called Advantage+. It also plans to use generative AI in its ads systems by the end of the year.


*[© 2023 The Financial Times Ltd](https://www.ft.com/). [All rights reserved](https://www.ft.com). Not to be redistributed, copied, or modified in any way.*








 




## Tags:


### Autogenerated tags:
google
