# Google will shield AI users from copyright challenges, within limits
## New policy covers training data and AI output—but no mention of Bard.
## Information:

+ Link: https://arstechnica.com/information-technology/2023/10/google-will-shield-ai-users-from-copyright-challenges-within-limits/
+ Source: Ars Technica
+ Author: Benj Edwards
+ Date published: 13 October 2023, 19:12
+ Date scraped: 13 October 2023, 20:00

## Article:
![Main article image](https://cdn.arstechnica.net/wp-content/uploads/2023/10/google_colors_gavel_2-760x380.jpg)







On Thursday, Google [announced](https://cloud.google.com/blog/products/ai-machine-learning/protecting-customers-with-generative-ai-indemnification) that it plans to defend users of its generative AI systems on Google Cloud and Workspace platforms against intellectual property violation claims, reports [Reuters](https://www.reuters.com/technology/google-defend-generative-ai-users-copyright-claims-2023-10-12/). The move follows similar commitments by [Microsoft](https://arstechnica.com/information-technology/2023/09/microsoft-offers-legal-protection-for-ai-copyright-infringement-challenges/) and [Adobe](https://www.fastcompany.com/90906560/adobe-feels-so-confident-its-firefly-generative-ai-wont-breach-copyright-itll-cover-your-legal-bills), but Google claims its approach is more comprehensive, covering both the use of copyrighted works for training AI and the output generated by the systems.


"The generated output indemnity means that you can use content generated with a range of our products knowing Google will indemnify you for third-party IP claims, including copyright," Google writes in its announcement post.


Specifically, the new policy will cover software like its [Vertex AI](https://cloud.google.com/vertex-ai) development platform and [Duet AI](https://arstechnica.com/information-technology/2023/08/googles-30-per-month-duet-ai-will-craft-awkward-emails-images-for-you/) system, which are used for generating text and images in Google Workspace and Cloud programs. Notably, the Google announcement did not mention [Bard](https://arstechnica.com/gadgets/2023/03/google-says-its-bard-generative-chat-ai-is-out-launches-waitlist/), Google's more well-known generative AI chatbot.


Google aims to tackle indemnification with a "two-pronged, industry-first approach," it [says](https://cloud.google.com/blog/products/ai-machine-learning/protecting-customers-with-generative-ai-indemnification). The first prong covers Google's use of training data. Google will assume responsibility for potential legal risks involving claims that the use of training data in its generative models infringes on a third party's intellectual property rights. Companies that develop AI systems [often argue](https://arstechnica.com/tech-policy/2023/08/openai-disputes-authors-claims-that-every-chatgpt-response-is-a-derivative-work/) that their use of data scraped from the Internet for training falls under the fair use category as defined by US copyright law, but the issue has not yet been settled in US courts.


The second prong pertains to the generated output of these AI systems. Google will indemnify users against claims that content created by the AI systems, in response to user prompts or inputs, violates a third party's intellectual property rights. But Google's offer of indemnity comes with an important limitation: It will not apply if users "intentionally create or use generated output to infringe the rights of others," according to Google.


Over the past year, generative AI tech has prompted several [lawsuits](https://arstechnica.com/information-technology/2023/07/book-authors-sue-openai-and-meta-over-text-used-to-train-ai/) from writers, illustrators, and other copyright owners. Critics argue that both the training and the output of AI systems infringe on the rights of copyright holders.


While companies like Google have been investing in generative AI and incorporating it into their product offerings, they have also been the main targets of lawsuits surrounding the technology. So far, lawsuits generally haven't gone after individual users, focusing instead on the companies that own and operate the AI systems.














## Tags:


### Autogenerated tags:
google
