# Google’s $30-per-month “Duet” AI will craft awkward emails, images for you
## Google's new kitchen-sink AI branding is everything to everyone in every Workspace app.
## Information:

+ Link: https://arstechnica.com/information-technology/2023/08/googles-30-per-month-duet-ai-will-craft-awkward-emails-images-for-you/
+ Source: Ars Technica
+ Author: Benj Edwards
+ Date published: 29 August 2023, 20:27
+ Date scraped: 29 August 2023, 21:01

## Article:
![Main article image](https://cdn.arstechnica.net/wp-content/uploads/2023/08/google_duet_robot_3-760x380.jpg)







On Tuesday, Google [announced](https://cloud.google.com/blog/products/ai-machine-learning/duet-ai-in-google-cloud-preview) the launch of its Duet AI assistant across its [Workspace](https://en.wikipedia.org/wiki/Google_Workspace) apps, including Docs, Gmail, Drive, Slides, and more. First [announced](https://arstechnica.com/google/2023/05/google-at-i-o-2023-weve-been-doing-ai-since-before-it-was-cool/) in May at Google I/O, Duet has been in testing for some time, but it is now available to paid Google Workspace business users (what Google calls its suite of cloud productivity apps) for $30 a month in addition to regular Workspace fees.


Duet is not just one thing—instead, it's a blanket brand name for a multitude of different AI capabilities and probably should have been called "Google Kitchen Sink." It likely represents several distinct AI systems behind the scenes. For example, in Gmail, Duet can summarize a conversation thread across emails, use the content of an email to write a brief or draft an email based on a topic. In Docs, it can write content such as a customer proposal or a story. In Slides, it can generate custom visuals using an image synthesis model. In Sheets, it can help format existing spreadsheets or create a custom spreadsheet structure suited to a particular task, such as a project tracker.


![An example of Google Duet in action (one of many), provided by Google.](https://cdn.arstechnica.net/wp-content/uploads/2023/08/20623_DuetAI_WS_Blog_SIDEPANEL_v3.gif)An example of Google Duet in action (one of many), provided by Google.Google


Some of Duet's applications feel like confusion in branding. In Google Meet, Google [says](https://workspace.google.com/blog/product-announcements/duet-ai-in-workspace-now-available) that Duet AI can "ensure you look and sound your best with studio look, studio lighting, and studio sound," including "dynamic tiles" and "face detection"—functions that feel far removed from typical generative AI capabilities—as well as automatically translated captions. It can also reportedly capture notes and video, sending a summary to attendees in the meeting. In fact, using Duet's "attend for me" feature, Google says that "Duet AI will be able to join the meeting on your behalf" and send you a recap later.


In Google Chat, Duet reads everything that's going on in your conversations so that you can "ask questions about your content, get a summary of documents shared in a space, and catch up on missed conversations."


![An example of Google Duet in action (one of many), provided by Google.](https://cdn.arstechnica.net/wp-content/uploads/2023/08/20623_DuetAI_WS_Blog_CHAT_v4B.gif)An example of Google Duet in action (one of many), provided by Google.Google


Those are the marketing promises. So far, as spotted on social media, Duet in practice seems fairly mundane, like a mix of what we've seen with [Google Bard](https://arstechnica.com/information-technology/2023/04/clash-of-the-ai-titans-chatgpt-vs-bard-in-a-showdown-of-wits-and-wisdom/) and more complex versions of Google's existing autocomplete features. An author named Charlie Guo ran through Duet features in a [helpful X thread](https://twitter.com/charlierguo/status/1657092492918136832?s=20), noting the AI model's awkward email compositions. "The writing is almost painfully formal," he [says](https://twitter.com/charlierguo/status/1657093314913640448?s=20).


In Slides, a Google-sponsored teacher named Alice Keeler asked Google Duet to make a robot teacher in front of a chalkboard and posted it on X. The results [are awkward](https://twitter.com/alicekeeler/status/1696139552493293608?s=20) and arguably unusable, full of telltale glitches found in image synthesis artwork from 2022. Sure, it's neat as a tech demo, but this is what a trillion-dollar company says is a production-ready tool today.


![Teacher Alice Keeler asked Google Slides to create "a robot teacher in front of the chalkboard." These are the results.](https://cdn.arstechnica.net/wp-content/uploads/2023/08/F4nlvuQakAAp0FA.jpeg)Teacher Alice Keeler asked Google Slides to create "a robot teacher in front of the chalkboard." These are the results.[Alice Keeler / Google Slides](https://twitter.com/alicekeeler/status/1696139552493293608/photo/1)


Of course, these capabilities can (and will) change over time as Google refines its offerings. Eventually, Duet may be absorbed into daily usage as if it weren't even there, much like Google's myriad other machine-learning features in its products.







AI everywhere, privacy nowhere?
-------------------------------


[![A promotional graphic for Google Duet.](https://cdn.arstechnica.net/wp-content/uploads/2023/08/20623-_-Blog-Header-Design_Option-12_1.max-2500x2500-1-640x315.png)](https://cdn.arstechnica.net/wp-content/uploads/2023/08/20623-_-Blog-Header-Design_Option-12_1.max-2500x2500-1.png) / A promotional graphic for Google Duet.Google


In the AI-everywhere model of the world that Duet represents, it seems that everything you do will always be monitored, read, parsed, digested, and summarized through cloud-based AI models. While this could go well, if navigated properly, there's also a whole range of ways this could go wrong in the future, from AI models that spy on your activities and aggregate data in the background (which, let's face it, companies already do), to sentiment analysis in writing, photos, and documents that could potentially be co-opted to snitch on behalf of corporations and governments alike. Imagine an AI model reading your chats and realizing, "Hey, I noticed that you mentioned pirating a film in 2010. The [MPA](https://www.motionpictures.org/) has been notified." Or maybe, outside of the US, "I see you supporting this illegitimate ethnic or political group," and suddenly you find yourself in prison.


Of course, Google has answers for these types of concerns:



> "In Workspace, we’ve always held user privacy and security at the very core of what we do. With Duet AI, we continue that promise, and you can rest assured that your interactions with Duet AI are private to you. No other user will see your data and Google does not use your data to train our models without your permission. Building on these core commitments, we recently announced new capabilities to help prevent cyber threats, provide safer work with built-in zero trust controls, and better support our customers’ digital sovereignty and compliance needs."
> 
> 


Billions of people already use and trust Google Docs in the cloud without much incident, trusting the gentle paternalistic surveillance Google provides, despite sometimes getting [locked out](https://www.reddit.com/r/degoogle/comments/zuuf84/my_account_was_disabled_for_a_false_violation_of/) and [losing access](https://www.reddit.com/r/GMail/comments/lh8qiy/getting_locked_out_of_gmail_account_my_experience/) to their entire digital life's history, including [photos](https://www.reddit.com/r/googlephotos/comments/xsn9ij/people_who_lost_photos_from_the_google_photos/), emails, and documents. So perhaps throwing generative AI into the mix won't make things that different.


Beyond that, large language models have been known to [confabulate](https://arstechnica.com/information-technology/2023/04/why-ai-chatbots-are-the-ultimate-bs-machines-and-how-people-hope-to-fix-them/) (make things up) and draw false conclusions from data. As The Verge notes, if a chatbot like Bard makes up a movie that doesn’t actually exist, it comes off as silly. "But," [writes](https://www.theverge.com/2023/8/29/23849457/google-duet-ai-docs-slides-gmail) David Pierce, "if Duet misinterprets or invents your company’s sales numbers, you’re in big trouble."


People misinterpret data, lie, and misremember, too, but people are legally and morally culpable for their mistakes. A shown tendency toward [automation bias](https://en.wikipedia.org/wiki/Automation_bias)—placing unwarranted trust in machine decisions—when AI models have been [widely deployed](https://arstechnica.com/information-technology/2023/04/gpt-4-will-hunt-for-trends-in-medical-records-thanks-to-microsoft-and-epic/) makes AI-driven mistakes especially perilous. Decisions with no sound logic behind them can become formalized and make a person's life [miserable](https://arstechnica.com/information-technology/2023/08/innocent-pregnant-woman-jailed-amid-faulty-facial-recognition-trend/) until, hopefully, human oversight steps in. These are the murky waters Google (and other productivity AI providers, such as [Microsoft](https://arstechnica.com/information-technology/2023/07/microsoft-365s-copilot-assistant-for-businesses-comes-with-a-hefty-price-tag/)) will have to navigate in the years ahead as it deploys these tools to billions of people.


So, Google's all-in bet on generative AI—embraced [in panic](https://arstechnica.com/information-technology/2023/01/fearing-chatgpt-google-enlists-founders-brin-and-page-in-ai-fight/) in January as a response to ChatGPT—feels somewhat like a dicey proposition. Use Duet features and quite possibly save some time (we are not saying they will be useless), but you'll also need to double-check everything for accuracy. Otherwise, you'll risk filling your work with errors. Meanwhile, a machine intelligence of unknown capability and accuracy is reading everything you do.


And all this for a $30/month subscription on top of existing fees for Google Workspace users (about [$12 per user](https://workspace.google.com/pricing.html) for a Standard subscription). Meanwhile, Microsoft includes similar "Copilot" features with Standard Microsoft 365 accounts for $12.50 a month. However, Google is also offering a [no-cost trial](https://inthecloud.withgoogle.com/duet-ai-ga-contact-sales-form/register.html) of Duet before subscribing.












## Tags:


### Autogenerated tags:
google microsoft
