# Google’s AI assistant can now read your emails, plan trips, “double-check” answers
## Google admits that Bard isn't always accurate; ropes in Gmail through new Extensions.
## Information:

+ Link: https://arstechnica.com/information-technology/2023/09/googles-ai-assistant-can-now-read-your-emails-plan-trips-double-check-answers/
+ Source: Ars Technica
+ Author: Benj Edwards
+ Date published: 19 September 2023, 17:35
+ Date scraped: 19 September 2023, 18:01

## Article:
![Main article image](https://cdn.arstechnica.net/wp-content/uploads/2023/09/truth_telling_robot-760x380.jpg)







On Tuesday, Google [announced](https://blog.google/products/bard/google-bard-new-features-update-sept-2023/) updates to its [Google Bard](https://arstechnica.com/gadgets/2023/03/google-says-its-bard-generative-chat-ai-is-out-launches-waitlist/) AI assistant—its version of ChatGPT—including integration with Google apps (such as Gmail, Docs, Drive, Google Maps, YouTube, and Google Flights) and a feature to double-check Bard's answers against web content. It also added language support for over 40 languages.


Notably, Bard's new "double-check button" has been designed to provide a counter against [confabulations](https://arstechnica.com/information-technology/2023/04/why-ai-chatbots-are-the-ultimate-bs-machines-and-how-people-hope-to-fix-them/) where Bard produces inaccurate information or makes things up (a concept often called "hallucinations" in the AI field). It's a public admission that Bard often lacks accuracy and isn't a dependable factual reference. Here's how Google describes it:



> Starting today with responses in English, you can use Bard’s “Google it” button to more easily double-check its answers. When you click on the “G” icon, Bard will read the response and evaluate whether there is content across the web to substantiate it. When a statement can be evaluated, you can click the highlighted phrases and learn more about supporting or contradicting information found by Search.
> 
> 


To use the double-check feature, users can click a small "G" logo below Bard's results. Bard will search the web and highlight sentences in its output that match affirmatively with a green highlight. Bard statements that contradict Google Search results get a peach-colored highlight. From our experiments, the double-check button reinforced some statements but did not always catch logical flaws in its output.



* Upon using Bard now, you'll see an explanation of how double-check works. 


 Benj Edwards
* After typing a question, Bard lets you know that you can click a "G" button to double-check its answer. 


 Benj Edwards
* Clicking the "G" double-check button will highlight statements that match or contradict Google search results. 


 Benj Edwards
* Google Bard provides a detailed explanation of how to interpret the double-check results. 


 Benj Edwards


Elsewhere, the updates also introduce Bard Extensions, which are opt-in features that allow the AI assistant to pull from Google's other services and integrate them into a Bard conversation. For example, Bard can read through your emails stored in Gmail and pull dates for planning a trip or summarize a resume document stored in Google Drive. Google says that Bard can also pull real-time flight and hotel information, provide Google Maps directions to an airport, or suggest YouTube videos about a topic.


[![A screenshot of switches that turn on and off certain Bard app extensions.](https://cdn.arstechnica.net/wp-content/uploads/2023/09/bard_extensions-640x509.jpg)](https://cdn.arstechnica.net/wp-content/uploads/2023/09/bard_extensions.jpg) / A screenshot of switches that turn on and off certain Bard app extensions.Benj Edwards


Since the AI model could potentially be reading sensitive information or documents, Google says it is [addressing privacy concerns](https://workspace.google.com/blog/identity-and-security/protecting-your-data-era-generative-ai) by stating that content from Gmail, Docs, and Drive will not be viewed by human reviewers, and it will not be used to show ads or train future versions of the Bard AI model. It's worth emphasizing that the new Extensions can be turned on or off for each app integration using switches located in a new "Extensions" tab in the Bard interface.


While some experts think (and [our own tests](https://arstechnica.com/information-technology/2023/04/clash-of-the-ai-titans-chatgpt-vs-bard-in-a-showdown-of-wits-and-wisdom/) have shown) that Google Bard is arguably less capable than OpenAI's ChatGPT-4 subscription AI assistant, Google's ability to draw on its app integrations is a feature OpenAI can't match—although [ChatGPT's plugins](https://arstechnica.com/information-technology/2023/03/chatgpt-gets-eyes-and-ears-with-plugins-that-can-interface-ai-with-the-world/) can serve similar functions in some cases. Microsoft is also working on app integrations through its [AI Copilot](https://arstechnica.com/information-technology/2023/03/microsoft-365s-ai-powered-copilot-is-like-an-omniscient-version-of-clippy/) platform.


Google says its new updates are still powered by Google's [PaLM 2](https://arstechnica.com/information-technology/2023/05/googles-top-ai-model-palm-2-hopes-to-upstage-gpt-4-in-generative-mastery/) language model, even though a release of a much more powerful AI model called Gemini [has been rumored](https://www.theinformation.com/articles/google-nears-release-of-gemini-ai-to-rival-openai) to be imminent.














## Tags:


### Autogenerated tags:
google double-check gmail
