# Google’s ChatGPT-killer is now open to everyone in US, packing new features
## More languages, image inputs, and extension support among Bard features at I/O '23.
## Information:

+ Link: https://arstechnica.com/information-technology/2023/05/googles-chatgpt-killer-is-now-open-to-everyone-packing-new-features/
+ Source: Ars Technica
+ Author: Benj Edwards
+ Date published: 10 May 2023, 20:16
+ Date scraped: 10 May 2023, 21:00

## Article:
![Main article image](https://cdn.arstechnica.net/wp-content/uploads/2023/05/google_bard_hero-760x380.jpg)







At Wednesday's Google I/O conference, Google announced wide availability of its [ChatGPT-like](https://arstechnica.com/information-technology/2022/12/openai-invites-everyone-to-test-new-ai-powered-chatbot-with-amusing-results/) AI assistant, [Bard](https://arstechnica.com/gadgets/2023/03/google-says-its-bard-generative-chat-ai-is-out-launches-waitlist/), in over 180 countries with no waitlist. It also announced updates such as support for Japanese and Korean, visual responses to queries, integration with Google services, and add-ons that will extend Bard's capabilities.


Similar to how OpenAI upgraded ChatGPT with [GPT-4](https://arstechnica.com/information-technology/2023/03/openai-announces-gpt-4-its-next-generation-ai-language-model/) after its launch, Bard is getting an upgrade under the hood. Google says that some of Bard's recent enhancements are powered by Google's new [PaLM 2](https://ai.google/discover/palm2), a family of foundational large language models (LLMs) that have enabled "[advanced math and reasoning skills](https://arstechnica.com/gadgets/2023/03/google-bard-gets-better-at-homework-with-improved-math-and-logic-capabilities/)" and better coding capabilities. Previously, Bard used Google's [LaMDA](https://blog.google/technology/ai/lamda/) AI model.


Google plans to add Google Lens integration to Bard, which will allow users to include photos and images in their prompts. On the Bard demo page, Google shows an example of uploading a photo of dogs and asking Bard to “write a funny caption about these two." Reportedly, Bard will analyze the photo, detect the dog breeds, and draft some amusing captions on demand.


[![Google Bard image recognition demo.](https://cdn.arstechnica.net/wp-content/uploads/2023/05/Bard_Prompt_with_images_v07_-640x360.gif)](https://cdn.arstechnica.net/wp-content/uploads/2023/05/Bard_Prompt_with_images_v07_.gif) / Google Bard image recognition demo.Google


Google thinks that software developers may appreciate several improvements in Bard, including an export button for code execution in either Colab or Replit. And from now on, when Bard provides code, it will include citations. "If Bard brings in a block of code or cites other content, just click the annotation and Bard will underline those parts of the response and link to the source," writes Google.


Bard will also support a dark theme for the first time, a feature that elicited the biggest cheer from the Google employee audience at the I/O keynote.


Similar to [ChatGPT plug-ins](https://arstechnica.com/information-technology/2023/03/chatgpt-gets-eyes-and-ears-with-plugins-that-can-interface-ai-with-the-world/), announced in March, Google plans to add extensions to Bard that will allow the chatbot to access external resources. In the I/O presentation, Google showed an example of generating images of unicorns for a birthday party within Bard using an extension for [Adobe Firefly](https://arstechnica.com/information-technology/2023/03/ethical-ai-art-generation-adobe-firefly-may-be-the-answer/), which is an AI image synthesis model similar to [Stable Diffusion](https://arstechnica.com/information-technology/2022/09/with-stable-diffusion-you-may-never-believe-what-you-see-online-again/).


[![Google Bard image generation demo.](https://cdn.arstechnica.net/wp-content/uploads/2023/05/Bard_Demo_03_Image_Generation_v10_-640x360.gif)](https://cdn.arstechnica.net/wp-content/uploads/2023/05/Bard_Demo_03_Image_Generation_v10_.gif) / Google Bard image generation demo.Google


Google says it is partnering with other service providers such as Kayak, OpenTable, ZipRecruiter, Instacart, Wolfram, and Khan Academy to build extensions for Bard, which should greatly expand the capabilities of the chatbot. Beyond that, Google also says it will integrate features of its existing apps like Docs, Drive, Gmail, and Maps into Bard's user experience over time.


It's all part of Google's plan to bake generative AI into everything. Along those lines, users can export Bard's responses directly to Gmail or Docs, saving copy-and-paste time and giving people "a head start drafting emails and documents," according to Google. Let's just hope it doesn't [make things up](https://arstechnica.com/information-technology/2023/04/why-ai-chatbots-are-the-ultimate-bs-machines-and-how-people-hope-to-fix-them/) along the way.


Google Bard is available today in English for anyone in the 180 supported countries with a Google account at [bard.google.com](https://bard.google.com/). Google plans to expand access to more countries soon.














## Tags:
***email-adresses***: googleaccount@bard.google.com

### Autogenerated tags:
google i/o
