# Herzog and Žižek become uncanny AI bots trapped in endless conversation
## New site provides all the finest points of nonsense philosophy, verbalized forever.
## Information:

+ Link: https://arstechnica.com/information-technology/2022/11/herzog-and-zizek-become-uncanny-ai-bots-trapped-in-endless-conversation/
+ Source: Ars Technica
+ Author: Benj Edwards
+ Date published: 04 November 2022, 22:02
+ Date scraped: 06 November 2022, 14:16

## Article:
![Main article image](https://cdn.arstechnica.net/wp-content/uploads/2022/11/ai_conversation_hero_2-760x380.jpg)







This week, an Italian artist and programmer named Giacomo Miceli debuted [The Infinite Conversation](https://infiniteconversation.com/) website, an AI-powered nonstop chat between artificial versions of German director [Werner Herzog](https://en.wikipedia.org/wiki/Werner_Herzog) and Slovenian philosopher [Slavoj Žižek](https://en.wikipedia.org/wiki/Slavoj_%C5%BDi%C5%BEek), complete with realistic voices.


Upon visiting the site—which is unaffiliated with either person—you'll see AI-generated charcoal portraits of the two men in profile. Between them, a transcript of AI-generated text is highlighted in yellow as AI-generated voices simulating those of Herzog or Žižek read through it. The conversation goes back and forth between them, complete with distinct accents, and you can skip between each segment by clicking the arrows beneath the portraits.


Its creator positions the site as social commentary on audio [deepfakes](https://arstechnica.com/information-technology/2022/09/bruce-willis-sells-deepfake-rights-to-his-likeness-for-commercial-use/) and upcoming technologies that may undermine trust in media in the near future. "This project aims to raise awareness about the ease of using tools for synthesizing a real voice," Miceli writes on the site. "Right now, any motivated fool can do this with a laptop in their bedroom."


[![A screenshot of "The Infinite Conversation" website in action.](https://cdn.arstechnica.net/wp-content/uploads/2022/11/infinite_conversation_screenshot2-640x458.jpg)](https://cdn.arstechnica.net/wp-content/uploads/2022/11/infinite_conversation_screenshot2.jpg) / A screenshot of "The Infinite Conversation" website in action.Giacomo Miceli


Herzog and Žižek seem like particularly ripe targets for AI impersonation because listeners might be predisposed to believe that the philosophical director and philosopher might say deep-sounding things that are difficult to understand. As a result, when the [GPT-3-style](https://arstechnica.com/information-technology/2022/09/twitter-pranksters-derail-gpt-3-bot-with-newly-discovered-prompt-injection-hack/) large language model behind The Infinite Conversation spits out philosophical nonsense, it almost sounds like the real thing. Here's an example of something the faux Herzog said on the site:



> In a way, Freud also has something to do with literature.  
> 
> He was, after all, a writer.  
> 
> Yes, he was a scientist, he wanted to  
> 
> be a scientist, but he was also a writer  
> 
> who wrote these strange stories.  
> 
> There's something that seems at odds with each other in Freud.  
> 
> On the one hand, he had such a  
> 
> strong anthropological vision, which I find very attractive  
> 
> on the other hand, he was limited in his understanding of cultural history.  
> 
> He was very antiquarian, for him antiquity was  
> 
> the most important epoch because it clearly revealed drives  
> 
> whereas the Middle Ages were just nasty.  
> 
> Only towards the end of his life did  
> 
> he see anything good in the Middle Ages.
> 
> 


The dialog apparently goes on forever. "When you open this website, you are taken to a random point in the dialogue," writes Miceli. "Every day a new segment of the conversation is added. New segments can be generated at a faster speed than what it takes to listen to them. In theory, this conversation could continue until the end of time."


Miceli reportedly created the site using "open source tools available to anyone," declining to give technical details, although he [wrote](https://news.ycombinator.com/item?id=33442439) on Hacker News that he might create an explanatory write-up within the next week. "The generation of the script itself is done using a popular language model that was fine-tuned on interviews and content authored by each of the two speakers," he writes in the site's FAQ.


On Ars, we've previously covered technology that can [manipulate your voice](https://arstechnica.com/information-technology/2022/09/with-koe-recast-you-can-change-your-voice-as-easily-as-your-clothing/) using AI or even allow someone to audibly [impersonate someone else](https://arstechnica.com/information-technology/2022/09/james-earl-jones-signed-darth-vader-voice-rights-to-disney-for-ai-use/). And in October, we saw a podcast that featured similar voice synthesis technology to power a [fake interview](https://arstechnica.com/information-technology/2022/10/fake-joe-rogan-interviews-fake-steve-jobs-in-an-ai-powered-podcast/) between Steve Jobs and Joe Rogan.


Few may doubt that we are on the vanguard of a new age in synthetic media, but when the machines speak, will they make sense? On The Infinite Conversation, that is not quite the case—yet. "Everything you hear is fully generated by a machine," writes Miceli. "The opinions and beliefs expressed do not represent anyone. They are the hallucinations of a slab of silicon."














## Tags:


### Autogenerated tags:
miceli herzog website žižek ai-generated
