# How Huawei made a cutting-edge chip in China and surprised the US
## China's flagship smartphone maker pulled off the feat despite sanctions.
## Information:

+ Link: https://arstechnica.com/information-technology/2023/11/how-huawei-made-a-cutting-edge-chip-in-china-and-surprised-the-us/
+ Source: Ars Technica
+ Author: Qianer Liu, Financial Times
+ Date published: 30 November 2023, 14:37
+ Date scraped: 30 November 2023, 15:02

## Article:
![Main article image](https://cdn.arstechnica.net/wp-content/uploads/2023/11/huawei-9-760x380.jpg)







In late 2020, Huawei was fighting for its survival as a mobile phone maker.


A few months earlier, the Trump administration had hit the Chinese company with crippling sanctions, cutting it off from global semiconductor supply chains.

AdChoicesADVERTISING
The sanctions prevented anyone without a permit from making the chips Huawei designed, and the company was struggling to procure new chips to launch more advanced handsets.


In response, Huawei decided to bet its $67 billion chip and mobile business on a tricky deal with the Semiconductor Manufacturing International Corporation, a state-backed foundry known for its ambition to catch up with the leading global chipmakers.


SMIC was advertising that it had found a way to produce more advanced chips using dated equipment. It would take longer than Huawei’s previous supplier, Taiwan Semiconductor Manufacturing Company, it would cost more, and it might not work. But it was a chance. Huawei contacted SMIC to make a new smartphone “system on a chip,” codenamed Charlotte.


The odds were stacked against the two companies. In December 2020, SMIC joined Huawei on the US sanctions list—meaning any company wanting to sell technology to SMIC would require Washington’s permission.


[![People try out the new Mate 60 smartphone at Huawei’s flagship store in Beijing ](https://cdn.arstechnica.net/wp-content/uploads/2023/11/huawei-1-640x427.jpg)](https://cdn.arstechnica.net/wp-content/uploads/2023/11/huawei-1.jpg) / People try out the new Mate 60 smartphone at Huawei’s flagship store in Beijing Kevin Frayer/Getty Images


To build Charlotte, SMIC would have to grapple with an advanced process it was not familiar with and new restrictions on acquiring and managing complex equipment. One chip company executive close to SMIC likened it to “measuring an elephant in the dark.”


Yet nearly three years later, in August 2023, a new Huawei device was quietly unveiled to the public: the Mate 60 series phone, powered by Charlotte—now known as the Kirin 9000S chip.


Despite the obstacles, the Kirin 9000S offered performance comparable to one- or two-year-old chips from Qualcomm, according to various testing teams.


The Mate 60 flew off the shelves in China, and the return of Huawei chips following years of sanctions was enthusiastically applauded by nationalists and tech fans.


In the US, confusion reigned about how Huawei had overcome sanctions to produce the chips. Jake Sullivan, US national security adviser, said that America needed to get “more information” about the Kirin 9000S.


“Perhaps the most surprising fact about the Huawei breakthrough is that so many US government leaders were evidently surprised,” Gregory Allen, director of Wadhwani Center for AI and Advanced Technologies, wrote in an in-depth report about Huawei’s new phone.


Neither Huawei nor SMIC have given any hint as to how they accomplished the feat. But interviews with dozens of industry insiders and experts offer the closest look yet at how the companies threw vast resources at the project, with the support of the Chinese state, to maintain market share—and have now opened the door to advances in cutting-edge AI chip production.


[![](https://cdn.arstechnica.net/wp-content/uploads/2023/11/huawei-2-640x522.png)](https://cdn.arstechnica.net/wp-content/uploads/2023/11/huawei-2.png)FT


Whether they can maintain this momentum will determine whether China can sustain its semiconductor industry and attain global technological supremacy amid ongoing geopolitical challenges. Is the Kirin 9000S proof that the country can still compete against its rivals, despite the sanctions? Or did the companies simply capture lightning in a bottle?


Most of the sources who spoke to the FT asked to stay unnamed due to the sensitivity of the semiconductor industry.







Less efficient machines
-----------------------


One of the most widely recognised benchmarks in chip fabrication is 7 nanometres. Although ostensibly a reference to the size of the process node, it is industry shorthand for cutting-edge technology for producing the high-performance chips that power smartphones and data centers.


The A12 at the heart of Apple’s iPhone XS and the Dojo D1 that powers Tesla’s semi-autonomous driving were both produced using TSMC’s 7nm process.


SMIC offered two versions of the 7nm process, the N+1 and the upgraded N+2. According to multiple people familiar with the situation, the Kirin 9000S chip is produced at N+2.


But while the likes of TSMC and Samsung used extreme ultraviolet (EUV) lithography equipment to build these chips, SMIC used the less efficient deep ultraviolet (DUV) machines, say industry experts and analysts.


“At first, it was because of budget limits,” says a semiconductor expert familiar with SMIC technology development path. “EUV is very expensive, and SMIC’s advanced process is generations behind TSMC, which left it without many customers and revenue.”


Lithography, whereby electric circuits are carved into silicon wafers, is fundamental to chip manufacture. More advanced lithography machines offer higher resolution, meaning thinner lines and more detail, allowing chips to be smaller.


Both machines can achieve 7nm processes but EUV is more efficient and precise, resulting in less wastage.


SMIC used DUV machines to repeat the chipmaking steps that others did with EUV units, in order to boost transistor density. But this had a deleterious effect on the yield rate, which measures the proportion of working versus defective chips on each wafer.


[![Components of a Huawei Mate X5 smartphone, including a Kirin 9000s chip fabricated in China by SMIC. ](https://cdn.arstechnica.net/wp-content/uploads/2023/11/huawei-3-640x427.jpg)](https://cdn.arstechnica.net/wp-content/uploads/2023/11/huawei-3.jpg) / Components of a Huawei Mate X5 smartphone, including a Kirin 9000s chip fabricated in China by SMIC. James Park/Bloomberg


According to ASML, the Dutch lithography machine manufacturer, it takes 34 lithography steps to achieve 7 nm on DUV machinery, compared to just nine steps with EUV. The additional production steps result in higher production costs and lower yields.


With each additional step, more chips would be thrown away, and equipment costs go up, says Brady Wang, a semiconductor analyst at Counterpoint. More components and materials are also consumed. But what began as a budgetary expedient became a necessity after EUV equipment that SMIC had ordered from ASML in 2019 was blocked, according to three people familiar with the situation.


The advanced lithography machine is subject to the Wassenaar Arrangement, a multilateral export control agreement formed by more than 40 nations to restrict the sale of products that could have a dual military purpose.


SMIC managed to scrape together equipment from existing plants and those received before Washington’s sanctions to keep the 7nm production line going, say two sources close to SMIC’s suppliers.


But this still left it without the additional support that ASML typically provides for customers of the highly complex machines. “The condition is harsh,” says one chip company executive close to SMIC. “Basically, no software updates and no equipment factory engineers to carry out maintenance services.”


US officials were surprised SMIC was able to acquire the spare parts and technical services needed to keep its 7nm production facility operational even after the export controls, says Allen.


[![Western sanctions have prevented China from importing ASML’s EUV lithography equipment for advanced chipmaking. ](https://cdn.arstechnica.net/wp-content/uploads/2023/11/huawei-4-640x427.jpg)](https://cdn.arstechnica.net/wp-content/uploads/2023/11/huawei-4.jpg) / Western sanctions have prevented China from importing ASML’s EUV lithography equipment for advanced chipmaking. ASML


Industry insiders close to SMIC acknowledge it is possible some equipment was obtained in violation of export controls. US semiconductor equipment manufacturer Applied Materials is already being investigated for potential violations of export restrictions, according to Reuters.


Applied Materials said in a statement to newswires that it “is co-operating with the government and remains committed to compliance and global laws, including export controls and trade regulations.” AMAT did not respond to a request for comment.





At any cost
-----------


Chipmakers usually partner with chip design companies to test equipment and manufacturing processes in a new facility. So, for example, TSMC will collaborate with Apple on the chips produced on its 3nm processing line.


For SMIC’s upgraded 7nm production lines, Huawei was the guinea pig. But the handset maker brought revenue and validation for SMIC, and played a crucial part in redefining several facets of the production line, according to three insiders familiar with the SMIC facilities. “Huawei’s engineers can be seen everywhere in SMIC’s Shanghai plant,” says one of them.


SMIC has also reached out for assistance outside the country. Americans are forbidden from working for Chinese advanced chip makers, due to export controls but according to two chip engineers familiar with SMIC, it also employed experts from Taiwan, Japan, South Korea and Germany in a bid to improve productivity.


“These overseas experts bring technical knowhow on advanced processes they gained from other foundries,” one of the engineers says.


“The 7nm process has thousands of steps to improve,” says the second engineer. “Even in the wee hours of the morning, I had to answer the phone at the factory because it may concern one or two critical improvements.”


According to a source familiar with Huawei’s chip design team, when SMIC received the Kirin 9000S order, it did not have a team capable of assisting chip design engineers to adapt their designs to the process specification of different foundries. Huawei had to adapt on its own.


Production yields for the Kirin 9000S remain shrouded in mystery, with neither Huawei nor SMIC making any public statements on the matter. One person close to Kirin 9000S production in the early days says that the Kirin 9000S achieved yields of more than 30 per cent during the risky volume production phase, the step before mass production.


The person describes that as a “positive number under tough conditions” but notes that it is “at least a two times increase in cost compared to a production line with a 90 percent yield, the ideal benchmark for the mobile chips fabrication.”


Industry experts believe Chinese state funding compensated for the excessive chip production costs. Huawei received Rmb6.55 billion ($948 million) from the Chinese government in 2022, more than double the amount the previous year, according to the company’s annual report. SMIC has received Rmb6.88 billion in state subsidies over the past three years, with additional support from the China Integrated Circuit Industry Investment Fund as a major shareholder.


“The Chinese state has apparently decided that footing the huge bill for this effort is worth it,” says Douglas Fuller, an expert on the China semiconductor industry.


Next stop, AI
-------------


The Kirin 9000S has made waves in China, allowing Huawei to reclaim lost market share. Industry experts predict it will increase production of smartphones powered by Kirin chips; Jeff Pu, an analyst at Haitong International Securities, estimates that up to 70 million Kirin-based smartphones could be manufactured by the end of 2024.


However, SMIC and Huawei have scaled up their ambitions, devising a plan to increase chip production for artificial intelligence systems in response to tightening restrictions imposed by Washington on high-performance chip sales to China.


Executives at Chinese Internet behemoths such as Tencent and Alibaba have acknowledged the difficulties they face in sourcing high-performance chips, leading them to consider local alternatives.


Huawei’s Ascend series of AI chips have been touted by industry analysts as potential replacements for Nvidia graphic processing units, even though their overall performance lags behind those from the US group.


[![Tencent’s stand at the World AI Conference in July. Sources close to Huawei say that the internet behemoth, which faces difficulties sourcing high-performance chips, has bought Ascend 910b chips for small-scale trials. ](https://cdn.arstechnica.net/wp-content/uploads/2023/11/huawei-5-640x427.jpg)](https://cdn.arstechnica.net/wp-content/uploads/2023/11/huawei-5.jpg) / Tencent’s stand at the World AI Conference in July. Sources close to Huawei say that the internet behemoth, which faces difficulties sourcing high-performance chips, has bought Ascend 910b chips for small-scale trials. Wang Zhao/AFP/Getty Images


Until sanctions were introduced in May 2020, Huawei sold Ascend AI chips made by TSMC. Now, multiple sources close to the company say it has revived the product lines, with newly designed data center chips manufactured by SMIC.


Three sources close to Huawei say Internet giants Tencent, Baidu and Meituan have purchased Huawei Ascend 910b chips for small-scale trials. Two people close to SMIC say the chip factory is already working on expanding 7nm production capacity for the pre-order Huawei chips and developing the more advanced 5 nm process node.


The Ascend 910b production target for next year has more than doubled compared to 2023, with more than 200,000 chips set to be produced, say the two people.


But there Huawei and SMIC must overcome some significant challenges in the manufacturing process for data center chips before they can start taking market share from Nvidia.






 




## Tags:


### Autogenerated tags:
smic huawei kirin 9000s 7nm euv tsmc asml high-performance smartphone
