# How much detail is too much? Midjourney v6 attempts to find out
## As Midjourney rolls out new features, it continues to make some artists furious.
## Information:

+ Link: https://arstechnica.com/information-technology/2024/01/a-crazy-update-midjourney-v6-upgrade-heaps-on-ai-generated-detail/
+ Source: Ars Technica
+ Author: Benj Edwards
+ Date published: 05 January 2024, 18:41
+ Date scraped: 05 January 2024, 19:01

## Article:
![Main article image](https://cdn.arstechnica.net/wp-content/uploads/2024/01/midjourney_v6_queen_of_the_universe-760x380.jpg)







In December, just before Christmas, Midjourney launched an alpha version of its latest image synthesis model, Midjourney v6. Over winter break, Midjourney fans put the new AI model through its paces, with the results [shared on social media](https://x.com/juliewdesign_/status/1741187503736942661?s=20). So far, fans have noted much more detail than [v5.2](https://arstechnica.com/information-technology/2023/06/stunning-midjourney-update-wows-ai-artists-with-camera-like-feature/) (the current default) and a different approach to prompting. Version 6 can also handle generating text in a rudimentary way, but it's far from perfect.


"It's definitely a crazy update, both in good and less good ways," artist [Julie Wieland](https://arstechnica.com/gadgets/2023/04/artists-astound-with-ai-generated-film-stills-from-a-parallel-universe/2/), who frequently shares her Midjourney creations online, told Ars. "The details and scenery are INSANE, the downside (for now) are that the generations are very high contrast and overly saturated (imo). Plus you need to kind of re-adapt and rethink your prompts, working with new structures and now less is kind of more in terms of prompting."


At the same time, critics of the service [still bristle](https://x.com/JonLamArt/status/1741545927435784424?s=20) about Midjourney training its models using human-made artwork scraped from the web and obtained without permission—a controversial practice common among AI model trainers we have [covered](https://arstechnica.com/information-technology/2022/09/artist-finds-private-medical-record-photos-in-popular-ai-training-data-set/) [in](https://arstechnica.com/information-technology/2022/09/have-ai-image-generators-assimilated-your-art-new-tool-lets-you-check/) [detail](https://arstechnica.com/information-technology/2022/12/artstation-artists-stage-mass-protest-against-ai-generated-artwork/) in the past. We've also covered the challenges artists might face in the future from these technologies [elsewhere](https://arstechnica.com/information-technology/2023/11/from-toy-to-tool-dall-e-3-is-a-wake-up-call-for-visual-artists-and-the-rest-of-us/).


Too much detail?
----------------


With AI-generated detail ramping up dramatically between major Midjourney versions, one could wonder if there is ever such as thing as "too much detail" in an AI-generated image. Midjourney v6 seems to be testing that very question, creating many images that sometimes seem more detailed than reality in an unrealistic way, although that can be modified with careful prompting.



* An AI-generated image of a nurse in the 1960s created using alpha Midjourney v6. 


 Midjourney
* An AI-generated image of an astronaut created using alpha Midjourney v6. 


 Midjourney
* An AI-generated image of a "juicy flaming cheeseburger" created using alpha Midjourney v6. 


 Midjourney
* An AI-generated image of "a handsome Asian man" created using alpha Midjourney v6. 


 Midjourney
* An AI-generated image of an "Apple II" sitting on a desk in the 1980s created using alpha Midjourney v6. 


 Midjourney
* An AI-generated image of a "photo of a cat in a car holding a can of beer" created using alpha Midjourney v6. 


 Midjourney
* An AI-generated image of a forest path created using alpha Midjourney v6. 


 Midjourney
* An AI-generated image of a woman among flowers created using alpha Midjourney v6. 


 Midjourney
* An AI-generated image of "a plate of delicious pickles" created using alpha Midjourney v6. 


 Midjourney
* An AI-generated image of a barbarian beside a TV set that says "Ars Technica" on it created using alpha Midjourney v6. 


 Midjourney
* An AI-generated image of "Abraham Lincoln holding a sign that says Ars Technica" created using alpha Midjourney v6. 


 Midjourney
* An AI-generated image of Mickey Mouse holding a machine gun created using alpha Midjourney v6. 


 Midjourney


In our testing of version 6 (which can currently be invoked with the "--v 6.0" argument at the end of a prompt), we noticed times when the new model appeared to produce worse results than v5.2, but Midjourney veterans like Wieland tell Ars that those differences are largely due to the different way that v6.0 interprets prompts. That is something Midjourney is continuously updating over time. "Old prompts sometimes work a bit better than the day they released it," Wieland told us.







[![A comparison between output from Midjourney versions (from left to right: v3, v4, v5, v5.2, v6) with the prompt "a muscular barbarian with weapons beside a CRT television set, cinematic, 8K, studio lighting."](https://cdn.arstechnica.net/wp-content/uploads/2024/01/midjourney_v3_v4_v5_v52_v6_comparison-640x127.jpg)](https://cdn.arstechnica.net/wp-content/uploads/2024/01/midjourney_v3_v4_v5_v52_v6_comparison-scaled.jpg) / A comparison between output from Midjourney versions (from left to right: v3, v4, v5, v5.2, v6) with the prompt "a muscular barbarian with weapons beside a CRT television set, cinematic, 8K, studio lighting."Midjourney


We submitted Version 6 to our usual battery of image synthesis tests: barbarians with CRTs, cats holding cans of beer, plates of pickles, and Abraham Lincoln. Results felt a lot like Midjourney 5.2 but with more intricate detail. Compared to other AI image synthesis models available, Midjourney still seems to be the photorealism champion, although [DALL-E 3](https://arstechnica.com/information-technology/2023/11/from-toy-to-tool-dall-e-3-is-a-wake-up-call-for-visual-artists-and-the-rest-of-us/) and fine-tuned versions of [Stable Diffusion XL](https://arstechnica.com/information-technology/2023/07/stable-diffusion-xl-puts-ai-generated-visual-worlds-at-your-gpus-command/) aren't far behind.


Compared with DALL-E 3, Midjourney v6 arguably bests its photorealism but falls behind in the prompt fidelity category. And yet v6 is notably more capable than v5.2 at handling descriptive prompts. "Version 6 is a bit more 'natural language,' less keywords and the usual prompt mechanics," says Wieland.


[![An AI-generated comparison of Abraham Lincoln using a computer at his desk using DALL-E 3 (left) and Midjourney v6 (right).](https://cdn.arstechnica.net/wp-content/uploads/2024/01/dalle_vs_midjourney_1-640x318.jpg)](https://cdn.arstechnica.net/wp-content/uploads/2024/01/dalle_vs_midjourney_1.jpg) / An AI-generated comparison of Abraham Lincoln using a computer at his desk using DALL-E 3 (left) and Midjourney v6 (right).OpenAI, Midjourney


In an announcement on the Midjourney Discord, Midjourney creator David Holz described changes to v6:



> Much more accurate prompt following as well as longer prompts  
> 
> Improved coherence, and model knowledge  
> 
> Improved image prompting and remix  
> 
> Minor text drawing ability (you must write your text in "quotations" and --style raw or lower --stylize values may help)  
> 
> /imagine a photo of the text "Hello World!" written with a marker on a sticky note --ar 16:9 --v 6  
> 
> Improved upscalers, with both 'subtle' and 'creative' modes (increases resolution by 2x)  
> 
> (you'll see buttons for these under your images after clicking U1/U2/U3/U4)
> 
> 
> Style and prompting for V6  
> 
> Prompting with V6 is significantly different than V5. You will need to 'relearn' how to prompt.  
> 
> V6 is MUCH more sensitive to your prompt. Avoid 'junk' like "award winning, photorealistic, 4k, 8k"  
> 
> Be explicit about what you want. It may be less vibey but if you are explicit it's now MUCH better at understanding you.  
> 
> If you want something more photographic / less opinionated / more literal you should probably default to using --style raw  
> 
> Lower values of --stylize (default 100) may have better prompt understanding while higher values (up to 1000) may have better aesthetics
> 
> 


Midjourney v6 is still a work in progress, with Holz announcing that things will change rapidly over the coming months. "DO NOT rely on this exact model being available in the future," he wrote. "It will significantly change as we take V6 to full release." As far as the current limitations go, Wieland says, "I try to keep in mind that this is just v6 alpha and they will do updates without announcements and it kind of feels, like they already did a few updates."


Midjourney is also working on a web interface that will be an alternative to (and potentially a replacement of) the current Discord-only interface. The new interface is expected to widen Midjourney's audience by making it more accessible.


An unresolved controversy
-------------------------


Despite these technical advancements, Midjourney remains highly polarizing and controversial for some people. At the turn of this new year, [viral threads](https://x.com/JonLamArt/status/1741545927435784424?s=20) emerged on social media from frequent AI art foes, criticizing the service anew. The posts shared screenshots of early conversations among Midjourney developers discussing how the technology could simulate many existing artists' styles. They included [lists of artists and styles](https://stablediffusionlitigation.com/case-updates.html) in the Midjourney training dataset that were revealed in November during discovery in a [copyright lawsuit](https://arstechnica.com/information-technology/2023/01/artists-file-class-action-lawsuit-against-ai-image-generator-companies/) against Midjourney.


Some companies producing AI synthesis models, such as Adobe, [seek to avoid](https://arstechnica.com/information-technology/2023/03/ethical-ai-art-generation-adobe-firefly-may-be-the-answer/) these issues by training their models only on licensed images. But Midjourney's strength arguably comes from its ability to play fast and loose with intellectual property. It's undeniably cheaper to grab training data for free online than to license hundreds of millions of images. Until the legality of that kind of scraping is resolved in the US—or Midjourney adopts a different training approach—no matter how detailed or capable Midjourney gets, its ethics will continue to be debated.












## Tags:


### Autogenerated tags:
midjourney v6 ai-generated wieland v5.2 dall-e
