# Hungry for AI? New supercomputer contains 16 dinner-plate-size chips
## Exascale Cerebras Andromeda cluster packs more cores than 1,954 Nvidia A100 GPUs.
## Information:

+ Link: https://arstechnica.com/information-technology/2022/11/hungry-for-ai-new-supercomputer-contains-16-dinner-plate-size-chips/
+ Source: Ars Technica
+ Author: Benj Edwards
+ Date published: 14 November 2022, 19:16
+ Date scraped: 14 November 2022, 20:01

## Article:
![Main article image](https://cdn.arstechnica.net/wp-content/uploads/2022/11/cerebras_supercomputer_hero-760x380.jpg)







On Monday, Cerebras Systems unveiled its 13.5 million core Andromeda AI supercomputer for deep learning, [reports](https://www.reuters.com/technology/silicon-valley-chip-startup-cerebras-unveils-ai-supercomputer-2022-11-14/) Reuters. According Cerebras, Andromeda delivers over one 1 exaflop (1 quintillion operations per second) of AI computational power at 16-bit half precision.


The Andromeda is itself a cluster of 16 [Cerebras C-2](https://www.cerebras.net/product-system/) computers linked together. Each CS-2 contains one [Wafer Scale Engine chip](https://www.cerebras.net/product-chip/) (often called "WSE-2"), which is currently the [largest silicon chip](https://computerhistory.org/blog/the-biggest-chip-in-the-world/) ever made, at about 8.5-inches square and packed with 2.6 trillion transistors organized into 850,000 cores.


Cerebras built Andromeda at a data center in Santa Clara, California, for $35 million. It's tuned for applications like [large language models](https://arstechnica.com/information-technology/2022/09/twitter-pranksters-derail-gpt-3-bot-with-newly-discovered-prompt-injection-hack/) and has already been in use for academic and commercial work. "Andromeda delivers near-perfect scaling via simple data parallelism across GPT-class large language models, including GPT-3, GPT-J and GPT-NeoX," [writes](https://www.cerebras.net/press-release/cerebras-unveils-andromeda-a-13.5-million-core-ai-supercomputer-that-delivers-near-perfect-linear-scaling-for-large-language-models) Cerebras in a press release.


[![The Cerebras WSL2 chip is roughly 8.5-inches square and packs 2.6 trillion transistors.](https://cdn.arstechnica.net/wp-content/uploads/2022/11/cerebras_wsl2_chip-640x547.jpg)](https://cdn.arstechnica.net/wp-content/uploads/2022/11/cerebras_wsl2_chip.jpg) / The Cerebras WSL2 chip is roughly 8.5-inches square and packs 2.6 trillion transistors.Cerebras



The phrase "Near-perfect scaling" means that as Cerebras adds more CS-2 computer units to Andromeda, training time on neural networks is reduced in "near perfect proportion," according to Cerebras. Typically, to scale up a deep-learning model by adding more compute power using GPU-based systems, one might see [diminishing returns](https://spectrum.ieee.org/deep-learning-computational-cost) as hardware costs rise. Further, Cerebras claims that its supercomputer can perform tasks that GPU-based systems cannot:



> GPU impossible work was demonstrated by one of Andromeda’s first users, who achieved near perfect scaling on GPT-J at 2.5 billion and 25 billion parameters with long sequence lengths—MSL of 10,240. The users attempted to do the same work on Polaris, a 2,000 Nvidia A100 cluster, and the GPUs were unable to do the work because of GPU memory and memory bandwidth limitations."
> 
> 


Whether those claims hold up to external scrutiny is yet to be seen, but in an era where companies often train deep-learning models on increasingly large [clusters](https://arstechnica.com/information-technology/2022/09/us-restricts-sales-of-high-end-nvidia-ai-chips-to-china-and-russia/) of Nvidia GPUs, Cerebras appears to be offering an alternative approach.


How does Andromeda stack up against other supercomputers? Currently, the world's fastest, [Frontier](https://en.wikipedia.org/wiki/Frontier_(supercomputer)), resides at Oak Ridge National Labs and can perform at 1.103 exaflops at 64-bit double precision. That computer cost $600 million to build.


Access to Andromeda is available now for use by multiple users remotely. It's already being utilized by commercial writing assistant [JasperA](https://www.jasper.ai)I and Argonne National Laboratory, and the University of Cambridge for research.














## Tags:
***email-adresses***: ongpt-j@2.5 canperform@1.103

### Autogenerated tags:
cerebras
