# Hurricane Ian destroyed their homes. Algorithms sent them money
## Google's AI scanned satellite imagery to identify the worst-hit neighborhoods.
## Information:

+ Link: https://arstechnica.com/information-technology/2022/10/hurricane-ian-destroyed-their-homes-algorithms-sent-them-money/
+ Source: Ars Technica
+ Author: Chris Stokel-Walker, wired.com
+ Date published: 11 October 2022, 13:36
+ Date scraped: 11 October 2022, 14:00

## Article:
![Main article image](https://cdn.arstechnica.net/wp-content/uploads/2022/10/ian-damage-760x380.jpg)







When [Hurricane Ian](https://arstechnica.com/science/2022/09/as-a-meteorologist-hurricane-ian-is-the-nightmare-storm-i-worry-about-most/) churned over Florida in late September, it left a trail of destruction from high winds and flooding. But a week after the storm passed, some people in three of the worst-hit counties saw an unexpected beacon of hope.


Nearly 3,500 residents of Collier, Charlotte, and Lee Counties received a push notification on their smartphones offering $700 cash assistance, no questions asked. A Google algorithm deployed in partnership with nonprofit GiveDirectly had estimated from satellite images that those people lived in badly damaged neighborhoods and needed some help.


![](https://cdn.arstechnica.net/wp-content/uploads/2019/02/wired-logo.png)

GiveDirectly is testing this new way of targeting emergency aid in collaboration with Google.org, the search and ad company’s charitable arm. The individuals offered money were users of a benefits app called Providers that manages food stamp payments. Targeting messages with help from AI software from Google allowed GiveDirectly to offer aid only to people who lived in areas devastated by Ian more quickly than manually sorting through the rolls of the app’s users.
This is the first time GiveDirectly has used this technology in the US, but it previously [tested a similar idea in Togo](https://www.wired.com/story/clever-strategy-distribute-covid-aid-satellite-data/) in the months after the pandemic crippled the world's economy. There, households were offered aid based on signs of poverty detected by image algorithms from researchers at UC Berkeley, and clues from cell phone bills.


The Florida project was powered by a mapping tool called Delphi, developed by four Google machine-learning experts who worked with GiveDirectly over six months starting in late 2019. The software highlights communities in need after disasters such as hurricanes by overlaying live maps of storm damage with data on poverty from sources including the US Centers for Disease Control and Prevention. The storm damage data is provided by another Google tool, called Skai, that uses machine learning to analyze satellite imagery from before and after a disaster and estimate the severity of damage to buildings.


“You now have a map that says where is socio-economically vulnerable, and where has been damaged," says Alex Diaz, who leads Google.org's AI for Social Good team. “That can help on-the-ground support and speed up delivery of aid.”







The algorithms that power Skai’s damage assessments are trained by manually labeling satellite images of a couple of hundred buildings in a disaster-struck area that are known to have been damaged. The software can then, at speed, detect damaged buildings across the whole affected area. [A research paper](https://arxiv.org/abs/2011.14004) on the underlying technology presented at a 2020 academic workshop on AI for disaster response claimed the auto-generated damage assessments match those of human experts with between 85 and 98 percent accuracy.


In Florida this month, GiveDirectly sent its push notification offering $700 to any user of the Providers app with a registered address in neighborhoods of Collier, Charlotte, and Lee Counties where Google’s AI system deemed more than 50 percent of buildings had been damaged. So far, 900 people have taken up the offer, and half of those have been paid. If every recipient takes up GiveDirectly’s offer, the organization will pay out $2.4 million in direct financial aid.


Some may be skeptical of automated disaster response. But in the chaos after an event like a hurricane making landfall, the conventional, human response can be far from perfect. Diaz points to an analysis GiveDirectly conducted looking at their work after Hurricane Harvey, which hit Texas and Louisiana in 2017, before the project with Google. Two out of the three areas that were most damaged and economically depressed were initially overlooked. A data-driven approach is "much better than what we’ll have from boots on the ground and word of mouth,” Diaz says.


GiveDirectly and Google’s hands-off, algorithm-led approach to aid distribution has been welcomed by some disaster assistance experts—with caveats. Reem Talhouk, a research fellow at Northumbria University’s School of Design and Centre for International Development in the UK, says that the system appears to offer a more efficient way of delivering aid. And it protects the dignity of recipients, who don’t have to queue up for handouts in public.


But Talhouk cautions that by automating the system to such a large extent, there’s a risk of losing people who might need help the most. “Delivering aid through technologies is more efficient,” she says. “However, what is lost is the human connection that aid workers develop with impacted communities.”


Those personal relationships can be important in preventing people from missing out on aid or benefits assessments, Talhouk says. She also worries that citizens without smartphones or the power to charge one, or too exhausted to act on a notification, could miss out.


Another danger of the high-tech approach to aid delivery is that an unexpected message offering cash will sound too good to be true. In September, a test by GiveDirectly and Google in the aftermath of Hurricane Fiona sent out push notifications to 700 people. But just under 200 people took up the offer.


“That was a lower response than we would have expected,” says Sarah Moran, GiveDirectly’s director in the United States. She believes the low uptake may have been due to people suspecting the messages were a phishing campaign. The nonprofit is now revisiting those users with another message, offering them the same cash payment.


Moran says that the project with Google also helps traditional, boots-on-the-ground disaster response. Last week, a GiveDirectly responder used data from the Google system to find hard-hit areas. But she also discovered devastated locations the algorithms had not picked up. When it comes to finding people and places in need, humans and algorithms can help each other. “It’s a two-way street,” Moran says.


*This story originally appeared on [wired.com](https://www.wired.com/story/hurricane-ian-destroyed-homes-google-algorithms-sent-money/).*






 




## Tags:


### Autogenerated tags:
givedirectly google diaz talhouk
