# IBM pauses hiring around 7,800 roles that could be replaced by AI
## IBM CEO Arvind Krishna says he could see 30% of back-office functions replaced by AI over 5 years.
## Information:

+ Link: https://arstechnica.com/information-technology/2023/05/ibm-pauses-hiring-around-7800-roles-that-could-be-replaced-by-ai/
+ Source: Ars Technica
+ Author: Benj Edwards
+ Date published: 02 May 2023, 15:48
+ Date scraped: 02 May 2023, 16:01

## Article:
![Main article image](https://cdn.arstechnica.net/wp-content/uploads/2023/05/ibm_cloud_hero_2-760x380.jpg)







IBM Chief Executive Officer Arvind Krishna has revealed plans to halt hiring for about 7,800 positions that could be replaced by artificial intelligence systems in the near future, according to a [Bloomberg news report](https://www.bloomberg.com/news/articles/2023-05-01/ibm-to-pause-hiring-for-back-office-jobs-that-ai-could-kill#xj4y7vzkg) published Monday.


Krishna said that hiring in back-office functions like human resources will be suspended or slowed, affecting roughly 26,000 non-customer-facing roles. "I could easily see 30 percent of that getting replaced by AI and automation over a five-year period," Bloomberg quoted Krisha as saying in an interview.


The announcement comes at a time when generative AI chatbots like [ChatGPT](https://arstechnica.com/information-technology/2022/12/openai-invites-everyone-to-test-new-ai-powered-chatbot-with-amusing-results/) have stirred anxiety about the future of human jobs. In March, Goldman Sachs released a [report](https://arstechnica.com/information-technology/2023/03/generative-ai-set-to-affect-300-million-jobs-across-major-economies/) estimating that generative AI may "[expose](https://www.key4biz.it/wp-content/uploads/2023/03/Global-Economics-Analyst_-The-Potentially-Large-Effects-of-Artificial-Intelligence-on-Economic-Growth-Briggs_Kodnani.pdf)" 300 million jobs to automation, which means those roles might be reduced or replaced by AI.


Simultaneously, the nebulous specter of "AI" has potentially become an easy scapegoat for layoffs and major reorganizations, and its impact on jobs is still largely hypothetical. For example, last week, Dropbox [announced](https://www.theverge.com/2023/4/27/23700629/dropbox-laying-off-500-people-pivoting-ai) it would lay off around 500 employees in a bid to reorganize its workforce to ensure that Dropbox is "at the forefront of the AI era." But this current hype cycle around generative AI might not be especially different from historical labor market transformations that have taken place due to [increasing automation](https://en.wikipedia.org/wiki/Automation).


Excuse or not, Krishna's announcement at IBM marks one of the strongest so far from a major tech company regarding potential labor impacts from AI. He predicts that certain tasks, like providing employment verification letters or moving employees between departments, will likely be fully automated. However, he also mentioned that some HR functions, such as evaluating workforce composition and productivity, are not expected to be replaced within the next decade.


Despite the anticipated job cuts, IBM has continued to hire for software development and customer-facing roles. Krishna told Bloomberg that finding talent is easier now compared to a year ago, and the company added roughly 7,000 new employees in the first quarter. IBM currently employs around 260,000 workers.


IBM's most recent quarter saw profits surpass estimates due to expense management, which included previously announced job cuts. CFO James Kavanaugh revealed plans for new productivity and efficiency measures, aiming to achieve $2 billion in annual savings by the end of 2024.














## Tags:


### Autogenerated tags:
bloomberg
