# IBM, Meta form “AI Alliance” with 50 organizations to promote open source AI
## What's the opposite of OpenAI? IBM and Meta devise plan that includes 50 members.
## Information:

+ Link: https://arstechnica.com/information-technology/2023/12/ibm-meta-form-ai-alliance-with-50-organizations-to-promote-open-source-ai/
+ Source: Ars Technica
+ Author: Benj Edwards
+ Date published: 05 December 2023, 17:03
+ Date scraped: 05 December 2023, 18:01

## Article:
![Main article image](https://cdn.arstechnica.net/wp-content/uploads/2023/12/robot_handshake_4-760x380.jpg)







On Tuesday, IBM and Meta announced the [AI Alliance](https://thealliance.ai/news), an international coalition of over 50 organizations including AMD, Intel, NASA, CERN, and Harvard University that aims to advance "open innovation and open science in AI." In other words, the goal is to collectively promote alternatives to closed AI systems currently in use by market leaders such as OpenAI and Google with [ChatGPT](https://arstechnica.com/information-technology/2023/11/chatgpt-was-the-spark-that-lit-the-fire-under-generative-ai-one-year-ago-today/) and [Duet](https://arstechnica.com/information-technology/2023/08/googles-30-per-month-duet-ai-will-craft-awkward-emails-images-for-you/).


In the AI Alliance news release, OpenAI isn't mentioned by name—and OpenAI is not part of the alliance, nor is Google. But over the past year, clear battle lines have been drawn between companies like OpenAI that keep AI model weights (neural network files) and data about how the models are created to themselves and companies like Meta, which [provide AI model weights](https://arstechnica.com/information-technology/2023/07/meta-launches-llama-2-an-open-source-ai-model-that-allows-commercial-applications/) for others to run on their own hardware and allow others to build derivative models based on their research.


"Open and transparent innovation is essential to empower a broad spectrum of AI researchers, builders, and adopters with the information and tools needed to harness these advancements in ways that prioritize safety, diversity, economic opportunity and benefits to all," writes the alliance.


[![A screenshot of the AI Alliance website on December 5, 2023.](https://cdn.arstechnica.net/wp-content/uploads/2023/12/ai_alliance_hero_2-640x360.jpg)](https://cdn.arstechnica.net/wp-content/uploads/2023/12/ai_alliance_hero_2.jpg) / A screenshot of the AI Alliance website on December 5, 2023.AI Alliance


Companies like Meta may see a potential path ahead where firms like OpenAI or Google achieve a kind of entrenchment in the AI assistant market using closed models that lack transparency, and it appears that they want to pool together enough weight to oppose that path. It's an ideological battle, with the goal of releasing models openly (which isn't a requisite for the group, as you'll see below) and openly sharing research in how AI models are created or trained—and also encouraging open AI research from others.


"We believe it’s better when AI is developed openly—more people can access the benefits, build innovative products and work on safety," said Meta President of Global Affairs Nick Clegg in a prepared statement. "The AI Alliance brings together researchers, developers, and companies to share tools and knowledge that can help us all make progress, whether models are shared openly or not. We’re looking forward to working with partners to advance the state-of-the-art in AI and help everyone build responsibly."


Curiously, the AI Alliance vaguely echoes the [AIM Alliance](https://en.wikipedia.org/wiki/AIM_alliance) (only one letter off) formed by Apple, IBM, and Motorola in 1991 as a way to oppose the domination of the "Wintel" duopoly of Microsoft and Intel in the PC market. But unlike the AIM Alliance (which included only three companies), the organizations in the AI alliance span the tech industry, research groups, government, and academia.


[![An illustration of AI Alliance members, depicted on a map. Taken from the AI Alliance website.](https://cdn.arstechnica.net/wp-content/uploads/2023/12/AI_alliance_members-640x307.jpg)](https://cdn.arstechnica.net/wp-content/uploads/2023/12/AI_alliance_members.jpg) / An illustration of AI Alliance members, depicted on a map. Taken from the AI Alliance website.AI Alliance


The group includes AI benchmarking and platform groups such as Hugging Face, MLPerf, LangChain; universities that sponsor AI research such as UC Berkeley and the University of Illinois Urbana-Champaign (interestingly, Stanford is not part of the group); and government research entities such as NASA, CERN, and Singapore's Agency for Science, Technology and Research. Here's a full list of all AI Alliance members:



> The Agency for Science, Technology and Research (A\*STAR), Aitomatic, AMD, Anyscale, Cerebras, CERN, Cleveland Clinic, Cornell University, Dartmouth, Dell Technologies, Ecole Polytechnique Federale de Lausanne, ETH Zurich, Fast.ai, Fenrir, Inc., FPT Software, Hebrew University of Jerusalem, Hugging Face, IBM, the Abdus Salam International Centre for Theoretical Physics (ICTP), Imperial College London, Indian Institute of Technology Bombay, Institute for Computer Science, Artificial Intelligence, Intel, Keio University, LangChain, LlamaIndex, the Linux Foundation, the Mass Open Cloud Alliance operated by Boston University and Harvard, Meta, the Mohamed bin Zayed University of Artificial Intelligence, MLCommons, the National Aeronautics and Space Administration, the National Science Foundation, New York University, NumFOCUS, OpenTeams, Oracle, Partnership on AI, Quansight, Red Hat, Rensselaer Polytechnic Institute, Roadzen, Sakana AI, SB Intuitions, ServiceNow, Silo AI, the Simons Foundation, Sony Group, Stability AI, Together AI, TU Munich, UC Berkeley College of Computing, Data Science, and Society, University of Illinois Urbana-Champaign, the University of Notre Dame, the University of Texas at Austin, the University of Tokyo, and Yale University
> 
> 


In addition to promoting open AI research, the AI Alliance has outlined several initiatives to advance the field of AI in a way that they see as "responsible." These include the development of benchmarks and evaluation standards, fostering an AI hardware accelerator ecosystem, and supporting exploratory AI research globally. The alliance also emphasizes diversity in AI foundation models, including the creation of "highly capable multilingual, multi-modal, and science models" that aim to tackle societal challenges in areas like climate and education.





Whether the alliance will have any effect is yet to be seen, but it appears to be a line in the sand for the future direction of AI development, delineating those who emphasize openness and collaboration in contrast to advocates of more closed, proprietary approaches. As with the software market in general, where platforms like Windows and Linux co-exist, there's likely room for both approaches in the future.

















## Tags:


### Autogenerated tags:
openai google
