# Intel’s loss is AMD’s gain as EPYC server CPUs benefit from Intel’s delays
## Success in laptops, game consoles, and servers leads to record quarter for AMD.
## Information:

+ Link: https://arstechnica.com/gadgets/2022/08/intels-loss-is-amds-gain-as-epyc-server-cpus-benefit-from-intels-delays/
+ Source: Ars Technica
+ Author: Andrew Cunningham
+ Date published: 03 August 2022, 16:59
+ Date scraped: 03 August 2022, 18:01

## Article:
![Main article image](https://cdn.arstechnica.net/wp-content/uploads/2022/08/amd-epyc-half-delidded_hero-760x380.jpeg)







Earnings reports for tech companies this quarter have been mixed at best. [Apple](https://arstechnica.com/gadgets/2022/07/apple-reports-only-slight-growth-in-q3-2022-earnings-report/), [Microsoft](https://www.cnbc.com/2022/07/26/microsoft-msft-earnings-q4-2022.html), [Alphabet](https://www.cnbc.com/2022/07/26/alphabet-is-set-to-report-q2-earnings-after-the-bell-.html), and others have managed to eke out a little growth, while the likes of [Meta](https://www.theverge.com/2022/7/27/23281294/facebook-meta-revenue-declines-for-first-time) and [Nintendo](https://www.bloomberg.com/news/articles/2022-08-03/nintendo-s-earnings-miss-echoes-sony-games-woes) shrank a little, and most companies' projections for the next quarter are also less-than-optimistic.


One company that has been hit particularly hard is [Intel](https://www.intc.com/news-events/press-releases/detail/1563/intel-reports-second-quarter-2022-financial-results), which saw its revenues decline from $19.6 billion in Q2 of 2021 to $15.3 billion in 2022. The company's earnings presentation ([PDF](https://d1io3yog0oux5.cloudfront.net/_83d6b117af3742c2993d32e99753e6fb/intel/db/887/8856/earnings_presentation/Q2%272022+Earnings+Deck.pdf)) showed weakness across the board for a variety of reasons: weaker demand for consumer PCs, money invested in getting the Arc dedicated graphics products off the ground, and "competitive pressure" in the server CPU market.


That competitor is AMD, whose EPYC line of server processors was just one bright spot in [a record quarter for the company](https://ir.amd.com/news-events/press-releases/detail/1084/amd-reports-second-quarter-2022-financial-results). Revenue increased from $3.9 billion in Q2 of 2021 to $6.6 billion this year, with $673 million of that additional revenue coming from EPYC processor sales and the company's data center division. This is a big deal for AMD, which [had some success with its Opteron server CPUs in the mid-2000s](https://wccftech.com/amd-goal-historical-cpu-market-share-server-desktop-notebook-segments/) but had mostly ceded that ground to Intel throughout the 2010s.


AMD's consumer CPUs also generated more revenue this quarter, from $1.7 billion in Q2 of 2021 to $2.2 billion in 2022, which the company credits to sales of Ryzen laptop processors. Gaming revenue was also up from $1.3 billion last year to $1.7 billion this year, thanks to the semi-custom chips embedded in consoles like the PlayStation 5, Xbox Series S and X, and the [Steam Deck](https://arstechnica.com/gaming/2022/02/steam-deck-the-comprehensive-ars-technica-review/) (and in spite of reduced GPU sales as the cryptocurrency mining boom dies down and [GPU prices finally return to normal](https://arstechnica.com/gadgets/2022/06/as-cryptocurrency-tumbles-prices-for-new-and-used-gpus-continue-to-fall/)).


The Intel vs. AMD dynamic in server CPUs mirrors the situation in consumer PCs a couple of years ago. Intel's next-generation "Sapphire Rapids" Xeon processors have [suffered repeated delays](https://www.tomshardware.com/news/intel-delays-xeon-scalable-sapphire-rapids-again), opening up an opportunity for AMD to make headway with its EPYC server CPUs, first by offering more CPU cores than Intel and later by [outpacing Intel's single-threaded performance](https://www.forbes.com/sites/linleygwennap/2021/03/15/amd-server-processor-ahead-of-intel-on-key-measure/?sh=2f80323c2899). Intel has managed to shift this dynamic in consumer PCs somewhat with its [12th-generation Core chips](https://arstechnica.com/gadgets/2022/04/review-intels-12th-gen-core-i3-and-i5-are-its-best-midrange-cpus-in-years/) and the Alder Lake architecture, but we're still waiting for new server chips that could do the same.


One thing Intel's and AMD's earnings reports have in common is that they both say the consumer PC market will continue to slump after a couple of years of pandemic-driven strength. AMD CEO Lisa Su [predicted](https://finance.yahoo.com/news/amd-intel-pc-market-is-falling-apart-093900149.html) that the consumer PC business will be down by the "mid-teens" next quarter, and Intel CEO Pat Gelsinger [said](http://v) that Intel's OEM customers were "reducing inventory levels at a rate not seen in the last decade." Nevertheless, both companies have new processor launches slated for later this year, with both [Ryzen 7000-series CPUs](https://arstechnica.com/gadgets/2022/06/amds-zen-4-architecture-will-come-to-laptops-in-2023-zen-5-scheduled-for-2024/) and [13th-generation Intel Core processors](https://arstechnica.com/gadgets/2022/07/motherboards-are-already-supporting-unreleased-unannounced-13th-gen-intel-cpus/) expected in the fall.














## Tags:


### Autogenerated tags:
amd q2 pcs epyc
