# Intel’s “Gaudi 3” AI accelerator chip may give Nvidia’s H100 a run for its money
## Intel claims 50% more speed when running AI language models vs. the market leader.
## Information:

+ Link: https://arstechnica.com/information-technology/2024/04/intels-gaudi-3-ai-accelerator-chip-may-give-nvidias-h100-a-run-for-the-money/
+ Source: Ars Technica
+ Author: Benj Edwards
+ Date published: 11 April 2024, 20:56
+ Date scraped: 11 April 2024, 21:02

## Article:
![Main article image](https://cdn.arstechnica.net/wp-content/uploads/2024/04/newsroom-intel-gaudi-3-2.jpg.rendition.intel_.web_.1648.927-760x380.jpg)



On Tuesday, Intel [revealed](https://www.intel.com/content/www/us/en/newsroom/news/vision-2024-gaudi-3-ai-accelerator.html#gs.794k93) a new AI accelerator chip called Gaudi 3 at its Vision 2024 event in Phoenix. With strong claimed performance while running large language models (like those that power [ChatGPT](https://arstechnica.com/information-technology/2023/11/chatgpt-was-the-spark-that-lit-the-fire-under-generative-ai-one-year-ago-today/)), the company has positioned Gaudi 3 as an alternative to Nvidia's [H100](https://arstechnica.com/information-technology/2022/09/hopper-time-nvidias-most-powerful-ai-chip-yet-ships-in-october/), a popular data center GPU that has been [subject to shortages](https://www.wired.com/story/nvidia-chip-shortages-leave-ai-startups-scrambling-for-computing-power/), though apparently that is [easing somewhat](https://www.tomshardware.com/pc-components/gpus/nvidias-h100-ai-gpu-shortages-ease-as-lead-times-drop-from-up-to-four-months-to-8-12-weeks).


Compared to Nvidia's H100 chip, Intel projects a 50 percent faster training time on Gaudi 3 for both OpenAI's GPT-3 175B LLM and the 7-billion parameter version of Meta's [Llama 2](https://arstechnica.com/information-technology/2023/07/meta-launches-llama-2-an-open-source-ai-model-that-allows-commercial-applications/). In terms of inference (running the trained model to get outputs), Intel claims that its new AI chip delivers 50 percent faster performance than H100 for Llama 2 and [Falcon 180B](https://huggingface.co/tiiuae/falcon-180B), which are both relatively popular open-weights models.


Intel is targeting the H100 because of its [high market share](https://www.extremetech.com/computing/analysts-estimate-nvidia-owns-98-of-the-data-center-gpu-market), but the chip isn't Nvidia's most powerful AI accelerator chip in the pipeline. Announcements of the [H200](https://arstechnica.com/information-technology/2023/11/nvidia-introduces-its-most-powerful-gpu-yet-designed-for-accelerating-ai/) and the Blackwell [B200](https://arstechnica.com/information-technology/2024/03/nvidia-unveils-blackwell-b200-the-worlds-most-powerful-chip-designed-for-ai/) have since surpassed the H100 on paper, but neither of those chips is out yet (the H200 is [expected](https://www.servethehome.com/micron-hbm3e-in-production-set-for-nvidia-h200-use-in-q2-2024/) in the second quarter of 2024—basically any day now).


Meanwhile, the aforementioned H100 supply issues have been a major headache for tech companies and AI researchers who have to [fight for access](https://www.washingtonpost.com/technology/2024/03/10/big-tech-companies-ai-research/) to any chips that can train AI models. This has led several tech companies like [Microsoft](https://arstechnica.com/information-technology/2023/11/microsoft-launches-custom-chips-to-accelerate-its-plans-for-ai-domination/), [Meta](https://www.reuters.com/technology/meta-debuts-new-generation-ai-chip-2024-04-10/), and [OpenAI](https://arstechnica.com/information-technology/2023/10/openai-may-jump-into-ai-hardware-amid-high-costs-supply-constraints/) (rumor has it) to seek their own AI-accelerator chip designs, although that custom silicon is typically [manufactured](https://arstechnica.com/gadgets/2024/02/intel-will-make-chips-for-microsoft/) by either Intel or TSMC. Google has its own line of tensor processing units ([TPUs](https://en.wikipedia.org/wiki/Tensor_Processing_Unit)) that it has been using internally since 2015.


Given those issues, Intel's Gaudi 3 may be a potentially attractive alternative to the H100 if Intel can hit an ideal price (which Intel has not provided, but an H100 reportedly costs around $30,000–$40,000) and maintain adequate production. AMD also manufactures a competitive range of AI chips, such as the [AMD Instinct MI300 Series](https://www.amd.com/en/products/accelerators/instinct/mi300.html), that sell for [around](https://www.tomshardware.com/tech-industry/artificial-intelligence/nvidias-h100-ai-gpus-cost-up-to-four-times-more-than-amds-competing-mi300x-amds-chips-cost-dollar10-to-dollar15k-apiece-nvidias-h100-has-peaked-beyond-dollar40000) $10,000–$15,000.


Gaudi 3 performance
-------------------


[![An Intel handout featuring specifications of the Gaudi 3 AI accelerator.](https://cdn.arstechnica.net/wp-content/uploads/2024/04/newsroom-intel-gaudi-3-5.jpg.rendition.intel_.web_.1648.927-640x360.jpg)](https://cdn.arstechnica.net/wp-content/uploads/2024/04/newsroom-intel-gaudi-3-5.jpg.rendition.intel_.web_.1648.927.jpg) / An Intel handout featuring specifications of the Gaudi 3 AI accelerator.[Intel](https://www.intel.com/content/www/us/en/newsroom/news/vision-2024-gaudi-3-ai-accelerator.html)


Intel says the new chip builds upon the architecture of its predecessor, [Gaudi 2](https://habana.ai/products/gaudi2/), by featuring two identical silicon dies connected by a high-bandwidth connection. Each die contains a central cache memory of 48 megabytes, surrounded by four matrix multiplication engines and 32 programmable tensor processor cores, bringing the total cores to 64.


The chipmaking giant claims that Gaudi 3 delivers double the AI compute performance of Gaudi 2 using 8-bit floating-point infrastructure, which has become crucial for training transformer models. The chip also offers a fourfold boost for computations using the BFloat 16-number format. Gaudi 3 also features 128GB of the less expensive [HBMe2 memory](https://www.micron.com/products/memory/hbm/hbm2e) capacity (which may contribute to price competitiveness) and features 3.7TB of memory bandwidth.


Since data centers are well-known to be [power hungry](https://www.nytimes.com/2024/02/29/business/artificial-intelligence-data-centers-green-power.html?ref=oembed), Intel emphasizes the power efficiency of Gaudi 3, claiming 40 percent greater inference power-efficiency across Llama 7B and 70B parameters, and Falcon 180B parameter models compared to Nvidia's H100. Eitan Medina, chief operating officer of Intel's Habana Labs, attributes this advantage to Gaudi's large-matrix math engines, which he claims require significantly less memory bandwidth compared to other architectures.


Gaudi vs. Blackwell
-------------------


[![An Intel handout photo of the Gaudi 3 AI accelerator.](https://cdn.arstechnica.net/wp-content/uploads/2024/04/newsroom-intel-gaudi-3-3.jpg.rendition.intel_.web_.1648.927-640x360.jpg)](https://cdn.arstechnica.net/wp-content/uploads/2024/04/newsroom-intel-gaudi-3-3.jpg.rendition.intel_.web_.1648.927.jpg) / An Intel handout photo of the Gaudi 3 AI accelerator.[Intel](https://www.intel.com/content/www/us/en/newsroom/news/vision-2024-gaudi-3-ai-accelerator.html)


Last month, we [covered](https://arstechnica.com/information-technology/2024/03/nvidia-unveils-blackwell-b200-the-worlds-most-powerful-chip-designed-for-ai/) the splashy launch of Nvidia's Blackwell architecture, including the B200 GPU, which Nvidia claims will be the world's most powerful AI chip. It seems natural, then, to compare what we know about Nvidia's highest-performing AI chip to the best of what Intel can currently produce.


For starters, Gaudi 3 is being manufactured using TSMC's [N5 process](https://www.tsmc.com/english/dedicatedFoundry/technology/logic/l_5nm) technology, according to [IEEE Spectrum](https://spectrum.ieee.org/intel-gaudi-3), narrowing the gap between Intel and Nvidia in terms of semiconductor fabrication technology. The upcoming Nvidia Blackwell chip will use a [custom N4P process](https://nvidianews.nvidia.com/news/nvidia-blackwell-platform-arrives-to-power-a-new-era-of-computing), which reportedly offers modest performance and efficiency improvements over N5.


Gaudi 3's use of HBM2e memory (as we mentioned above) is notable compared to the more expensive HBM3 or HBM3e used in competing chips, offering a balance of performance and cost-efficiency. This choice seems to emphasize Intel's strategy to compete not only on performance but also on price.


As far as raw performance comparisons between Gaudi 3 and the B200, that can't be known until the chips have been released and benchmarked by a third party.


As the race to power the tech industry's thirst for AI computation heats up, IEEE Spectrum [notes](https://spectrum.ieee.org/intel-gaudi-3) that the next generation of Intel's Gaudi chip, code-named [Falcon Shores](https://wccftech.com/intel-talks-ai-strategy-next-gen-gaudi-3-falcon-shore-accelerators-3rd-party-migration-china-skus/), remains a point of interest. It also remains to be seen whether Intel will continue to rely on TSMC's technology or leverage its own foundry business and upcoming [nanosheet transistor technology](https://spectrum.ieee.org/the-nanosheet-transistor-is-the-next-and-maybe-last-step-in-moores-law) to gain a competitive edge in the AI accelerator market.





## Tags:


### Autogenerated tags:
gaudi nvidia h100 blackwell b200 tsmc
