# Iran to use facial recognition to identify women without hijabs
## Iranian official says algorithms can identify anyone flouting dress codes.
## Information:

+ Link: https://arstechnica.com/tech-policy/2023/01/iran-to-use-facial-recognition-to-identify-women-without-hijabs/
+ Source: Ars Technica
+ Author: Khari Johnson, wired.com
+ Date published: 11 January 2023, 14:30
+ Date scraped: 11 January 2023, 16:01

## Article:
![Main article image](https://cdn.arstechnica.net/wp-content/uploads/2023/01/iran-hijab-760x380.jpg)







Last month, a young woman went to work at Sarzamineh Shadi, or Land of Happiness, an indoor amusement park east of Iran’s capital, Tehran. After a [photo](https://twitter.com/shadisadr/status/1599711509906862080/photo/1) of her without a hijab circulated on social media, the amusement park was closed, according to multiple accounts in Iranian media. Prosecutors in Tehran have reportedly opened an investigation.


Shuttering a business to force compliance with Iran’s strict laws for women’s dress is a familiar tactic to Shaparak Shajarizadeh. She stopped wearing a hijab in 2017 because she views it as a symbol of government suppression, and recalls restaurant owners, fearful of authorities, pressuring her to cover her head.


![](https://cdn.arstechnica.net/wp-content/uploads/2019/02/wired-logo.png)

But Shajarizadeh, who fled to Canada in 2018 after three arrests for flouting hijab law, worries that women like the amusement park worker may now be targeted with face recognition algorithms as well as by conventional police work.
After Iranian lawmakers suggested last year that face recognition should be used to police hijab law, the head of an Iranian government agency that enforces morality law said in a September [interview](https://www.khabarfoori.com/%D8%A8%D8%AE%D8%B4-%DA%86%D9%86%D8%AF%D8%B1%D8%B3%D8%A7%D9%86%D9%87-%D8%A7%DB%8C-208/2959196-%D8%A7%DA%AF%D8%B1-%D9%BE%D9%88%D9%84%D8%AF%D8%A7%D8%B1%D9%87%D8%A7-%D8%A8%DA%AF%D9%88%DB%8C%D9%86%D8%AF-%D8%AD%D8%AC%D8%A7%D8%A8-%D8%B1%D8%A7-%D8%B1%D8%B9%D8%A7%DB%8C%D8%AA-%D9%86%D9%85%DB%8C-%DA%A9%D9%86%DB%8C%D9%85-%D9%BE%D9%88%D9%84%D8%B4-%D8%B1%D8%A7-%D9%85%DB%8C-%D8%AF%D9%87%DB%8C%D9%85-%DA%86%D9%87-%D8%AF%D8%A7%D9%86%D8%B4%DA%AF%D8%A7%D9%87-%D9%87%D8%A7-%D8%B1%D8%A7-%D8%AA%D9%81%DA%A9%DB%8C%DA%A9-%D8%AC%D9%86%D8%B3%DB%8C%D8%AA%DB%8C-%DA%A9%D9%86%DB%8C%D9%85-%D9%81%D8%B1%D8%B2%D9%86%D8%AF%D8%A7%D9%86-%D9%85%D8%B3%D8%A6%D9%88%D9%84%D8%A7%D9%86-%D8%A7%DA%A9%D8%AB%D8%B1%D8%A7-%D8%AF%D8%B1-%D8%A7%D8%B1%D9%88%D9%BE%D8%A7-%D8%A2%D9%85%D8%B1%DB%8C%DA%A9%D8%A7-%D8%A7%D8%B3%D8%AA%D8%B1%D8%A7%D9%84%DB%8C%D8%A7-%DA%A9%D8%A7%D9%86%D8%A7%D8%AF%D8%A7-%D9%87%D8%B3%D8%AA%D9%86%D8%AF) that the technology would be used “to identify inappropriate and unusual movements,” including “failure to observe hijab laws.” Individuals could be identified by checking faces against a national identity database to levy fines and make arrests, he said.


Two weeks later, a 22-year-old Kurdish woman named Jina Mahsa Amini died after being taken into custody by Iran’s morality police for not wearing a hijab tightly enough. Her death sparked [historic protests](https://www.wired.com/story/iran-protests-2022-internet-shutdown-whatsapp/) against women's dress rules, resulting in an estimated 19,000 arrests and more than 500 deaths. Shajarizadeh and others monitoring the ongoing outcry have noticed that some people involved in the protests are confronted by police days after an alleged incident—including women cited for not wearing a hijab. “Many people haven't been arrested in the streets,” she says. “They were arrested at their homes one or two days later.”


Although there are other ways women could have been identified, Shajarizadeh and others fear that the pattern indicates face recognition is already in use—perhaps the first known instance of a government using face recognition to impose dress law on women based on religious belief.


Mahsa Alimardani, who researches freedom of expression in Iran at the University of Oxford, has recently heard reports of women in Iran receiving citations in the mail for hijab law violations despite not having had an interaction with a law enforcement officer. Iran’s government has spent years building a digital surveillance apparatus, Alimardani says. The country’s national identity database, built in 2015, includes biometric data like face scans and is used for national ID cards and to identify people considered dissidents by authorities.







Decades ago, Iranian law required women to take off headscarves in line with modernization plans, with police sometimes forcing women to do so. But hijab wearing became compulsory in 1979 when the country became a theocracy.


Iranian President Ebrahim Raisi [introduced additional hijab and chastity restrictions](https://www.rferl.org/a/iran-women-dress-restrictions-raisi/31989759.html) in August. Women deemed violators of the law can lose access to banks, public transportation, and other essential government services. Repeat offenders can spend years in jail or in forced morality schooling. A database maintained by the nonprofit United for Iran of more than 5,000 people imprisoned since 2011 indicates it was already not uncommon for violation of hijab rules to lead to years in prison.


Cathryn Grothe, a research analyst at Freedom House, a US government–backed nonprofit that works on human rights, says she has seen a shift in Iran in recent years away from a reliance on informants and physical patrols toward forms of automated digital surveillance to target critics.


Like Alimardani, she has received reports from people using online platforms to organize in Iran who suspect they were somehow recognized and then targeted by authorities offline. Iran’s government has monitored social media to identify opponents of the regime for years, Grothe says, but if government claims about the use of face recognition are true, it’s the first instance she knows of a government using the technology to enforce gender-related dress law.


Face recognition has become a desirable tool for authoritarian regimes around the world as a way to suppress dissent, Grothe says, although many lack the necessary technical infrastructure. “Iran is a case where they have both the governmental will and the physical capability,” she says.


Multiple arms of the Iranian government have access to face recognition technology. Iranian traffic officials started using it in 2020 to issue fines and [send women warnings](https://www.voanews.com/a/iran-issues-warning-on-mandatory-headscarf-in-cars-/6901848.html) by SMS text about wearing a hijab when inside a vehicle. Mousa Ghazanfarabadi, the head of the country’s parliamentary legal and judicial committee, spoke last year in support of “exclusion from social services and financial fines'' for hijab violations. “The use of face recording cameras can systematically implement this task and reduce the presence of the police, as a result of which there will be no more clashes between the police and citizens,” he [told](https://enghelabe-eslami.com/index.php/component/content/article/13-khabar/siasi/48546-2022-09-24-07-32-38.html?Itemid=0) Iranian news outlet Enghelabe Eslami.


Some face recognition in use in Iran today comes from Chinese camera and artificial intelligence company Tiandy. Its dealings in Iran were featured in a [December 2021 report from IPVM](https://ipvm.com/reports/tiandy-iran-business), a company that tracks the surveillance and security industry.


Tiandy is one of the largest security camera manufacturers in the world, but its sales are largely within China, report author Charles Rollet says, and the company appeared to jump at the opportunity to expand into Iran. IPVM found that the Tiandy Iran website at one time listed the Islamic Revolutionary Guard Corps, police, and a government prison labor organization as customers—agencies Rollet describes as “the kind of places that raise red flags from a sanctions or human rights perspective.”


In December, the US Department of Commerce placed [sanctions](https://public-inspection.federalregister.gov/2022-27151.pdf?utm_source=federalregister.gov&utm_medium=email&utm_campaign=pi+subscription+mailing+list) on Tiandy, citing its role in the repression of Uyghur Muslims in China and the provision of technology originating in the US to Iran’s Revolutionary Guard. The company previously used components from Intel, but the US chipmaker [told NBC last month](https://www.nbcnews.com/politics/national-security/us-sanctions-tiandy-surveillance-tech-china-iran-uyghurs-rcna61896) that it had ceased working with the Chinese company. Tiandy did not respond to a request for comment.


Exports from China have contributed to a rapid recent spread of surveillance technology. When Steven Feldstein, a former US State Department surveillance expert, surveyed 179 countries between 2012 and 2020, he found that 77 now use some form of AI-driven surveillance. Face recognition is used in 61 countries, more than any other form of digital surveillance technology, he says.


In his recent book [*The Age of Digital Repression*](https://www.amazon.com/dp/0190057491/?tag=arstech20-20), Feldstein argues that authoritarian countries have largely managed to counteract the momentum of Internet-enabled protest movements. “They have adapted and are using new tools to strengthen their hold on power,” Feldstein writes.


Despite deploying repressive technology and mass surveillance, in the past month [both China](https://www.wired.com/story/how-chinese-protests-netizens-swamped-chinas-internet-controls/) and Iran have witnessed some of the largest protests either nation has seen in decades.


After a person dies, Shia Muslim custom calls for chehelom, a day to remember the dead 40 days after their passing. That tradition is now fueling protests in Iran, as remembrance of each of the more than 500 people killed since the death of Masha Amini triggers new waves of outcry.


A [cycle of chehelom](https://www.oii.ox.ac.uk/news-events/news/grief-technology-and-revolution-a-women-and-youth-led-revolution-in-iran/) following the killing of hundreds of people by government forces led to the Iranian people overthrowing the shah in 1979. Alimardani of Oxford expects the cycle of current protests—which she characterizes as the largest and most diverse since the revolution—to continue, with young people and women taking the lead.


*This story originally appeared on [wired.com](https://www.wired.com/story/iran-says-face-recognition-will-id-women-breaking-hijab-laws/).*






 




## Tags:


### Autogenerated tags:
hijab tiandy shajarizadeh alimardani grothe feldstein
