# Limited data sets a hurdle as China plays catch-up to ChatGPT
## Lack of high-quality Chinese texts on Internet a barrier to training AI models.
## Information:

+ Link: https://arstechnica.com/information-technology/2023/02/china-plays-catch-up-to-chatgpt-as-hype-builds-around-ai/
+ Source: Ars Technica
+ Author: Ryan McMorrow, Nian Liu, Eleanor Olcott, and Madhumita Murgia. FT
+ Date published: 21 February 2023, 14:18
+ Date scraped: 21 February 2023, 15:00

## Article:
![Main article image](https://cdn.arstechnica.net/wp-content/uploads/2023/02/baidu-ai-760x380.jpg)







China’s tech giants, including Baidu, Alibaba, and NetEase, are racing to match the West’s recent developments in artificial intelligence, touting projects that they hope will achieve the same buzz created by the release of ChatGPT.


After months of announcing cost cuts and headcount reductions, big groups are now optimistically presenting investment plans to rival OpenAI’s chatbot, while trademark trolls are lining up to claim words related to ChatGPT’s achievements.


Zhou Hongyi, head of Internet security company Qihoo 360, characterized ChatGPT, a program that produces realistic text answers to questions posed by humans, as the start of the artificial intelligence revolution. “It has shortcomings but also unlimited potential,” he said in a talk-show discussion last week.


The race to match ChatGPT comes as the Chinese tech groups have spent the better part of two years reeling from regulatory attacks and fighting for growth amid a COVID-induced slowdown.


Baidu is taking the most concrete early steps, with plans to launch a chatbot named Ernie in its search engine in the next few months, similar to Microsoft and OpenAI’s Bing Chat.


The AI model underlying the bot has been in development since 2019, with its newest generation trained on 260 billion parameters—comparable to GPT3, the technology underpinning ChatGPT, in terms of size, although trained on a much smaller data set.


Baidu plans to reveal new details this week on how the chatbot will be integrated into its products, including search, electric vehicles, and smart assistants, according to a person close to the company.


“Baidu has focused talent and money on this, so they are the most likely to build one of China’s leading GPT platforms,” said Boris Van, an analyst at Bernstein tracking China’s AI efforts. “They have a lot riding on the launch.”







News of the Ernie bot’s potential rollout from March sent Baidu’s shares more than 15 percent higher, while Alibaba and NetEase were boosted by developments in their generative AI research.


The stocks of smaller AI groups such as Hanwang Technology and CloudWalk Technology have roughly doubled so far this year. State media this month issued a warning about the speculative frenzy.


Since December, more than a dozen companies have rushed to trademark “ChatGPT” or other words containing “GPT” for use in anything from scientific instruments to clothing and advertising sales, according to the data-provider Tianyancha.


The Beijing city government this month said it would support companies building their own models to match ChatGPT, while Shanghai’s top university, Fudan, brought together more than a dozen AI company executives and academics to analyze ChatGPT’s development, security risks, and potential use cases.


However, analysts and experts say the fanfare and surge in stock prices around each new pronouncement do not reflect how difficult it will be for Chinese groups to quickly replicate the software being built by the likes of OpenAI and Google.


“Everyone wants to create ChatGPT now, but it’s very hard especially for Chinese companies, which can’t get the latest Nvidia chips and have limited data sets for training AI models,” said Huan Li, creator of WeChaty, one of China’s most popular chatbot programs.


“It takes lots of money to train a model, and if one part is not right, it will not work,” he said.


While China is known for its plethora of data for algorithm training, efforts have been focused mainly on surveillance tasks such as recognition and detection of objects, actions, or faces, according to a review of Chinese AI papers in the State of AI Report 2022 published by investors in the sector.


Baidu struggled with its previous attempt at a chatbot, known as Plato, which analysts said could not even answer a simple question such as: “When is Alibaba co-founder Jack Ma’s birthday?”


Analysts point to the lack of high-quality Chinese-language text on the Internet and in other data sets as a barrier for training AI software.


GPT, the program underlying ChatGPT, sucked in hundreds of thousands of English academic papers, news articles, books, and social media posts to learn the patterns that form language. Meanwhile, Baidu’s Ernie has been trained primarily on Chinese-language data as well as English-language data from Wikipedia and Reddit.


The computing costs of training and running large language models are also very high. Estimates put the cost of running ChatGPT, assuming 10 million monthly users, at $1 million a day. An executive at a leading Chinese AI company, who asked not to be named, noted it planned to focus its efforts on specific industry verticals such as customer service, rather than gambling on a broader conversational chatbot.


Washington’s export ban on advanced semiconductors is likely to compound the problem of building enough computing power for AI programs. New US rules prevent processors such as Nvidia’s A100 from being imported into China, making training AI models more expensive and time-consuming.


Bernstein analysts estimate that Chinese groups are likely to have stockpiled enough of the chips they need for the near term but note that Washington’s ceiling on the speed of processors being allowed for export to the country means Chinese AI companies will be left behind as the hardware advances.


“It will be hard for Chinese companies to be globally competitive,” said Bernstein’s Van.


“So many companies are making announcements now about ChatGPT rivals, but that doesn’t mean they have a product,” he said. “It’s hard to judge until we can try them.”


*[© 2023 The Financial Times Ltd](https://www.ft.com/). [All rights reserved](https://www.ft.com). Not to be redistributed, copied, or modified in any way.*






 




## Tags:


### Autogenerated tags:
chatgpt baidu chatbot alibaba openai bernstein
