# Man simulates time travel thanks to Stable Diffusion image synthesis
## Fictional travelogue shows man taking selfies in ancient Greece, Egypt, and more.
## Information:

+ Link: https://arstechnica.com/information-technology/2022/12/man-simulates-time-travel-thanks-to-stable-diffusion-image-synthesis/
+ Source: Ars Technica
+ Author: Benj Edwards
+ Date published: 20 December 2022, 22:54
+ Date scraped: 21 December 2022, 00:01

## Article:
![Main article image](https://cdn.arstechnica.net/wp-content/uploads/2022/12/1pwnqjh38p5a1-760x380.png)







Throughout December, a social media user known as [Stelfie the Time Traveller](https://twitter.com/StelfieTT) has been crafting a time-hopping travelogue using generative AI. Thanks to [Stable Diffusion](https://arstechnica.com/information-technology/2022/09/with-stable-diffusion-you-may-never-believe-what-you-see-online-again/) and fine-tuning, an anonymous artist has created a fictional photorealistic character that he can insert into faux historical photographs set in different eras, such as ancient Egypt or the time of the dinosaurs.


Stable Diffusion is a deep learning image synthesis model that allows people to create fictional scenes using text descriptions called prompts. With an additional technique called Dreambooth, people can insert their own subject or character into scenes generated by Stable Diffusion. It can also be used to [insert real people](https://arstechnica.com/information-technology/2022/12/thanks-to-ai-its-probably-time-to-take-your-photos-off-the-internet/) into fictional situations.


So far, "Stelfie" has taken historical selfies during the [ice age](https://twitter.com/StelfieTT/status/1602424073614761985) (being chased by a woolly mammoth), in ancient Egypt (during the construction of the pyramids), in ancient Greece (with the [Trojan Horse](https://twitter.com/StelfieTT/status/1601294453381087232)), hanging out with [Leonardo da Vinci](https://twitter.com/StelfieTT/status/1602005351230017537) (while creating the *Mona Lisa*), in the [old West](https://twitter.com/StelfieTT/status/1603444844411731972), while running from a [tyrannosaurus rex](https://twitter.com/StelfieTT/status/1604239937632702465), and while sailing with [Christopher Columbus](https://twitter.com/StelfieTT/status/1600862173378519042).


[![In Log No. 4, Stelfie visited Ulysses and the Trojan Horse.](https://cdn.arstechnica.net/wp-content/uploads/2022/12/1c9c7gmph46a1-640x641.png)](https://cdn.arstechnica.net/wp-content/uploads/2022/12/1c9c7gmph46a1.png) / In Log No. 4, Stelfie visited Ulysses and the Trojan Horse.[StelfieTT](https://twitter.com/StelfieTT)


The artist behind Stelfie writes social media posts (on [Twitter](https://twitter.com/StelfieTT), [Instagram](https://www.instagram.com/stelfiett/), and [Reddit](https://www.reddit.com/user/StelfieTT/)) in character as playful dispatches from a 41-year-old time traveler as he visits different locations, for example:



> Log #3 - Columbus ship, 1492 DC. "Laaaaand" Now, I don't wanna brag but... After months of sailing Columbus was lost in the Oceans and well let's say I may have kinda suggested the correct direction...
> 
> 


The anonymous artist (a self-identified "funny old man") [detailed some of the process](https://www.reddit.com/r/StableDiffusion/comments/zg4d61/comment/izfmiuy/?utm_source=reddit&utm_medium=web2x&context=3) he uses to create the images in several Reddit comments: a combination of Stable Diffusion 1.5, a custom AI model for the landscape, and a custom AI model trained on the Stelfie face, which is apparently a [fictional person](https://www.reddit.com/r/StableDiffusion/comments/zh5y42/comment/izkq1ps/?utm_source=reddit&utm_medium=web2x&context=3) created using [Character Creator](https://www.reddit.com/r/StableDiffusion/comments/zf058q/comment/iz9hf0d/?utm_source=reddit&utm_medium=web2x&context=3). He uses "a lot of inpainting," which means inserting AI-generated imagery into the images to fix errors and sculpt the scene, and each image takes three hours to create.


Some may find Stelfie's [attempts to sell the images as NFTs](https://twitter.com/StelfieTT/status/1604125998311677954?s=20&t=PWEWOC6Z05XG6lBMOpaAEg) unpalatable (the tech is [controversial](https://arstechnica.com/gaming/2021/03/ars-technicas-non-fungible-guide-to-nfts/)), but simulated time travel is arguably a novel entertainment use of technology that can otherwise [create deepfakes](https://arstechnica.com/information-technology/2022/12/thanks-to-ai-its-probably-time-to-take-your-photos-off-the-internet/) and potentially deceive others. Using [Dreambooth](https://waxy.org/2022/11/invasive-diffusion-how-one-unwilling-illustrator-found-herself-turned-into-an-ai-model/) and [Stable Diffusion](https://github.com/AUTOMATIC1111/stable-diffusion-webui), anyone can now insert a character (or themselves) into fantastic and fictional situations, so we'll likely see a lot more fictional entertainment scenarios in the near future.


*Listing image by [StelfieTT](https://twitter.com/StelfieTT)*














## Tags:


### Autogenerated tags:
stelfie
