# Meta develops an AI language bot that can use external software tools
## With Toolformer, an LLM can improve its abilities by calling APIs to external programs.
## Information:

+ Link: https://arstechnica.com/information-technology/2023/02/meta-develops-an-ai-language-bot-that-can-use-external-software-tools/
+ Source: Ars Technica
+ Author: Benj Edwards
+ Date published: 15 February 2023, 23:56
+ Date scraped: 16 February 2023, 01:00

## Article:
![Main article image](https://cdn.arstechnica.net/wp-content/uploads/2023/02/robot-hand-calculator-760x380.jpg)







Language models like [ChatGPT](https://arstechnica.com/information-technology/2022/12/openai-invites-everyone-to-test-new-ai-powered-chatbot-with-amusing-results/) have revolutionized the field of natural language processing, but they still struggle with some basic tasks such as arithmetic and fact-checking. Last Thursday, researchers from Meta revealed [Toolformer](https://arxiv.org/abs/2302.04761), an AI language model that can teach itself to use external tools such as search engines, calculators, and calendars without sacrificing its core language modeling abilities.


The key to Toolformer is that it can use [APIs](https://www.howtogeek.com/343877/what-is-an-api/) (application programming interfaces), which are a set of protocols that allow different applications to communicate with one another, often in a seamless and automated manner. During training, researchers gave Toolformer a small set of human-written examples demonstrating how each API is used and then allowed it to annotate a large language modeling dataset with potential API calls. It did this in a "self-supervised" way, meaning that it could learn without needing explicit human guidance.


The model learned to predict each text-based API call as if they were any other form of text. When in operation—generating text as the result of a human input—it can insert the calls when needed. Moreover, Toolformercan "decide" for itself which tool to use for the proper context and how to use it.


This API-calling ability enables Toolformer to use external software tools like search engines, calculators, language translators, and factual references. For example, large language models (LLM) are well-known for [not being particularly good at arithmetic](https://twitter.com/ylecun/status/1612451493545746432?s=20). Toolformer can work around that limitation by using a calculator program. Or if someone wanted an LLM-based assistant to add a date to their calendar, Toolformer could handle that task by using an API link to a calendar app.



* An illustration provided by Meta researcher Timo Schick shows an example of Toolformer making an API call to the calendar app. 


[Timo Schick](https://twitter.com/timo_schick/status/1624058382142345216)
* An illustration provided by Meta researcher Timo Schick shows an example of Toolformer making an API call to the calculator app. 


[Timo Schick](https://twitter.com/timo_schick/status/1624058382142345216)
* An illustration provided by Meta researcher Timo Schick shows an example of Toolformer making an API call to an external factual reference. 


[Timo Schick](https://twitter.com/timo_schick/status/1624058382142345216)


Toolformer is basedon a pre-trained [GPT-J](https://huggingface.co/docs/transformers/model_doc/gptj) model with 6.7 billion parameters. Experiments conducted by the researchers on various tool-using tasks seem to demonstrate that Toolformer achieves far stronger performance than the much larger [GPT-3](https://arstechnica.com/information-technology/2022/11/openai-conquers-rhyming-poetry-with-new-gpt-3-update/) model, which contains 175 billion parameters.


This isn't the first time researchers have attempted to make up for limitations in language models. In fact, the recent [Bing Chat](https://arstechnica.com/information-technology/2023/02/ai-powered-bing-chat-loses-its-mind-when-fed-ars-technica-article/) model making the news this week can perform web searches on its own when needed, and others have attempted integrations with browsers, calculators, and search engines. According to Meta's researchers, most existing approaches to integrating tools into language models have relied on large amounts of human annotations or have been limited to specific task-specific settings. In contrast, Toolformer can learn to use a range of tools in a generalized way that does not require specialized training for specific tasks.


With techniques like those found in Toolformer, we're looking at a potential future where LLMs augmented with the ability to use external apps will become far more versatile and reliable assistants (ostensibly). But the ability to perform API calls also might increase an LLM's capability to cause harm to user data (in apps) or create trouble in the outside world (through a web browser or communications tools)—abilities that they might accidentally invoke while providing an answer.














## Tags:


### Autogenerated tags:
toolformer api
