# Meta introduces AI model that can isolate and mask objects within images
## "Segment Anything" model uses image segmentation to isolate objects on command.
## Information:

+ Link: https://arstechnica.com/information-technology/2023/04/meta-introduces-ai-model-that-can-isolate-and-mask-objects-within-images/
+ Source: Ars Technica
+ Author: Benj Edwards
+ Date published: 05 April 2023, 19:55
+ Date scraped: 05 April 2023, 21:01

## Article:
![Main article image](https://cdn.arstechnica.net/wp-content/uploads/2023/04/corgi_segmentation_hero_1-760x380.jpg)







On Wednesday, Meta announced an AI model called the [Segment Anything Model](https://ai.facebook.com/research/publications/segment-anything/) (SAM) that can identify individual objects in images and videos, even those not encountered during training, [reports](https://www.reuters.com/technology/meta-releases-ai-model-that-can-identify-items-within-images-2023-04-05/) Reuters.


According to [a blog post](https://ai.facebook.com/blog/segment-anything-foundation-model-image-segmentation/) from Meta, SAM is an image segmentation model that can respond to text prompts or user clicks to isolate specific objects within an image. Image segmentation is a process in computer vision that involves dividing an image into multiple segments or regions, each representing a specific object or area of interest.


The purpose of image segmentation is to make an image easier to analyze or process. Meta also sees the technology as being useful for understanding webpage content, augmented reality applications, image editing, and aiding scientific study by automatically localizing animals or objects to track on video.


Typically, Meta says, creating an accurate segmentation model "requires highly specialized work by technical experts with access to AI training infrastructure and large volumes of carefully annotated in-domain data." By creating SAM, Meta hopes to "democratize" this process by reducing the need for specialized training and expertise, which it hopes will foster further research into computer vision.


In addition to SAM, Meta has assembled a dataset it calls "[SA-1B](https://ai.facebook.com/datasets/segment-anything/)" that includes 11 million images licensed from "a large photo company" and 1.1 billion segmentation masks produced by its segmentation model. Meta will make SAM and its dataset available for research purposes under an Apache 2.0 license.


Currently, the code (without the weights) is [available on GitHub](https://github.com/facebookresearch/segment-anything), and Meta has created a [free interactive demo](https://segment-anything.com/demo) of its segmentation technology. In the demo, visitors can upload a photo and use "Hover & Click" (selecting objects with a mouse), "Box" (selecting objects within a selection box), or "Everything" (which attempts to automatically ID every object in the image).


[![A screenshot of Meta's Segment Anything demo website, isolating "Everything" in the image.](https://cdn.arstechnica.net/wp-content/uploads/2023/04/segment_everything_demo-640x464.jpg)](https://cdn.arstechnica.net/wp-content/uploads/2023/04/segment_everything_demo.jpg) / A screenshot of Meta's Segment Anything demo website, isolating "Everything" in the image.Benj Edwards / Meta


While image segmentation technology is [not new](https://en.wikipedia.org/wiki/Image_segmentation), SAM is noteworthy for its ability to identify objects not present in its training dataset and its partially open approach. Also, the release of the SA-1B model could spark a new generation of computer vision applications, similar to how Meta's [LLaMA](https://arstechnica.com/information-technology/2023/02/chatgpt-on-your-pc-meta-unveils-new-ai-model-that-can-run-on-a-single-gpu/) language model is [already inspiring](https://arstechnica.com/information-technology/2023/03/you-can-now-run-a-gpt-3-level-ai-model-on-your-laptop-phone-and-raspberry-pi/) offshoot projects.


According to Reuters, Meta CEO Mark Zuckerberg has emphasized the importance of incorporating generative AI into the company's apps this year. Although Meta has not released a commercial product using this type of AI yet, it has previously utilized technology similar to SAM internally with Facebook for photo tagging, content moderation, and determining recommended posts on Facebook and Instagram.


Meta's announcement comes amid fierce competition among Big Tech companies to dominate the AI space. Microsoft-backed OpenAI's [ChatGPT](https://arstechnica.com/information-technology/2022/12/openai-invites-everyone-to-test-new-ai-powered-chatbot-with-amusing-results/) language model gained widespread attention in the fall of 2022, sparking a [wave of investments](https://arstechnica.com/information-technology/2023/01/openai-and-microsoft-reaffirm-shared-quest-for-powerful-ai-with-new-investment/) that may define the next major business trend in technology beyond social media and the smartphone.














## Tags:


### Autogenerated tags:

