# Meta plans AI-powered chatbots to boost social media numbers
## Amid competition from TikTok, Meta looks to the next frontier of user engagement.
## Information:

+ Link: https://arstechnica.com/information-technology/2023/08/meta-readies-ai-chatbots-for-artificial-companionship-and-user-retention/
+ Source: Ars Technica
+ Author: Benj Edwards
+ Date published: 01 August 2023, 19:10
+ Date scraped: 01 August 2023, 20:01

## Article:
![Main article image](https://cdn.arstechnica.net/wp-content/uploads/2023/08/facebook_bot_hero_3-760x380.jpg)







Meta is reportedly developing a range of AI-powered chatbots with different personalities, a move aimed at increasing user engagement on social platforms such as Facebook and Instagram, according to the [Financial Times](https://www.ft.com/content/fa76c8ce-cdfd-458c-baec-73dceb2d2ad5) and [The Verge](https://www.theverge.com/2023/8/1/23815287/meta-ai-persona-generative-llama-instagram-facebook). The chatbots, called "personas" by Meta staff, will mimic human-like conversations and might take on various character forms, such as Abraham Lincoln or a surfer-like travel adviser.


The move to introduce chatbots to Meta platforms comes amid growing competition from social media platforms like TikTok and a rising interest in AI technology. Meta has also made big investments into generative AI recently, including the release of a new large language model, [Llama 2](https://arstechnica.com/information-technology/2023/07/meta-launches-llama-2-an-open-source-ai-model-that-allows-commercial-applications/), which could power its upcoming chatbots.


During a recent earnings call, Meta CEO Mark Zuckerberg mentioned that the company envisions AI agents acting as assistants and coaches, facilitating interactions between users, businesses, and creators. He also hinted at the development of AI agents for customer service and an internal AI-powered productivity assistant for staff.


"You can imagine lots of ways that AI can help people connect and express themselves in our apps, creative tools that make it easier and more fun to share content, agents that act as assistants, coaches or help you interact with businesses and creators and more," he said.


However, the Financial Times says that some experts are voicing concerns over the plans. Ravit Dotan, an AI ethics adviser and co-founder of the [Collaborative AI Responsibility Lab](https://www.cgm.pitt.edu/cair-lab) at the University of Pittsburgh, warns that interactions with chatbots might pose a personal privacy hazard for users.


"Once users interact with a chatbot, it really exposes much more of their data to the company, so that the company can do anything they want with that data," she told the outlet.


Privacy aside, concerns about [social media addiction](https://hbr.org/2022/11/our-social-media-addiction) have also been common among critics of Facebook in the past, and introducing engaging simulated people into social networks may make it harder for some people to stop using them—although that might be exactly the point.


Meta isn't the first social media company to experiment with AI-powered chatbots. In February, Snap [announced](https://arstechnica.com/information-technology/2023/02/sorry-in-advance-snapchat-warns-of-hallucinations-with-new-ai-conversation-bot/) a "My AI" chatbot designed to serve as an amusing conversationalist and possibly an adviser for trip or product recommendations, despite admissions about its propensity to [confabulate](https://arstechnica.com/information-technology/2023/04/why-ai-chatbots-are-the-ultimate-bs-machines-and-how-people-hope-to-fix-them/) inaccurate or potentially dangerous information. And beyond social media, chatbots on sites like [Character.AI](https://arstechnica.com/information-technology/2022/09/we-interviewed-linux-os-through-an-ai-bot-to-discover-its-secrets/) have proven popular among some people as a form of entertainment.


Despite these risks, Meta thinks that its artificial personas could provide a fun and interactive element on its platforms, besides functioning as a search tool and offering recommendations. The company plans to roll them out as early as September.














## Tags:


### Autogenerated tags:
chatbots ai-powered
