# Meta spins off PyTorch Foundation to make AI framework vendor neutral
## PyTorch, which powers Tesla Autopilot and 150K other projects, will join the Linux Foundation.
## Information:

+ Link: https://arstechnica.com/information-technology/2022/09/meta-spins-off-pytorch-foundation-to-make-ai-framework-vendor-neutral/
+ Source: Ars Technica
+ Author: Benj Edwards
+ Date published: 12 September 2022, 21:33
+ Date scraped: 12 September 2022, 22:01

## Article:
![Main article image](https://cdn.arstechnica.net/wp-content/uploads/2022/09/pythorch_hero_1-760x380.jpg)







Meta AI [announced today](https://ai.facebook.com/blog/pytorch-foundation/) that the governance of PyTorch, a popular open source deep learning framework, has moved to an independent organization called the [PyTorch Foundation](https://pytorch.org/foundation). It will operate as part of the nonprofit Linux Foundation, and its governing board includes representatives from Nvidia, Meta, Google, Microsoft, Amazon, and AMD.


The move comes as the adoption of the PyTorch framework has become widely used across the deep learning industry to power [many](https://github.com/bharathgs/Awesome-pytorch-list) natural language and computer vision projects, including [Tesla Autopilot](https://www.youtube.com/watch?v=oBklltKXtDE). Meta [cites](https://ai.facebook.com/blog/pytorch-foundation/) more than 2,400 contributors and 150,000 projects built on the framework. Spinning PyTorch off into its own foundation avoids potential conflicts of interest that might come if PyTorch were only controlled by Meta, which created the framework.


"The PyTorch Foundation will strive to adhere to four principles," wrote Meta in a blog post announcing the news. "Remaining open, maintaining neutral branding, staying fair, and forging a strong technical identity. One of the foundation's main priorities is to maintain a clear separation between the business and technical governance of PyTorch."


The PyTorch project began in 2016 as an implementation of the [Torch library](https://en.wikipedia.org/wiki/Torch_(machine_learning)) in Python, and it gained renown for [tensor computation](https://en.wikipedia.org/wiki/Tensor) and its [tape-based autograd](https://justindomke.wordpress.com/2009/03/24/a-simple-explanation-of-reverse-mode-automatic-differentiation/), which records operations like a tape recorder and then plays them backward to compute [gradients](https://www.javatpoint.com/gradient-with-pytorch).


If that sounds complicated, that's because it is—but PyTorch makes those functions easier by pulling them together into a building block of code that can be used in more complex machine learning projects without needing each new project to re-invent the fundamentals each time. Layers upon layers of libraries and frameworks make up most of today's modern software applications, and that's especially true in the machine learning field.


According to Meta, the transition to the PyTorch Foundation will not affect any existing PyTorch code, and Meta remains committed to investing in the now-independent framework in the future.














## Tags:


### Autogenerated tags:
pytorch
