# Meta unveils a new large language model that can run on a single GPU
## LLaMA-13B reportedly outperforms ChatGPT-like tech despite being 10x smaller.
## Information:

+ Link: https://arstechnica.com/information-technology/2023/02/chatgpt-on-your-pc-meta-unveils-new-ai-model-that-can-run-on-a-single-gpu/
+ Source: Ars Technica
+ Author: Benj Edwards
+ Date published: 24 February 2023, 20:02
+ Date scraped: 24 February 2023, 21:01

## Article:
![Main article image](https://cdn.arstechnica.net/wp-content/uploads/2023/02/meta_llm_hero_1-760x380.jpg)







On Friday, Meta [announced](https://research.facebook.com/publications/llama-open-and-efficient-foundation-language-models/) a new AI-powered large language model (LLM) called LLaMA-13B that it claims can outperform OpenAI's [GPT-3](https://arstechnica.com/information-technology/2022/11/openai-conquers-rhyming-poetry-with-new-gpt-3-update/) model despite being "10x smaller." Smaller-sized AI models could lead to running ChatGPT-style language assistants locally on devices such as PCs and smartphones. It's part of a new family of language models called "Large Language Model Meta AI," or LLAMA for short.


The LLaMA collection of language models range from 7 billion to 65 billion parameters in size. By comparison, OpenAI's GPT-3 model—the foundational model behind [ChatGPT](https://arstechnica.com/information-technology/2022/12/openai-invites-everyone-to-test-new-ai-powered-chatbot-with-amusing-results/)—has 175 billion parameters.


Meta trained its LLaMA models using publicly available datasets, such as [Common Crawl](https://commoncrawl.org/), Wikipedia, and [C4](https://www.tensorflow.org/datasets/catalog/c4), which means the firm can potentially release the model and the weights open source. That's a dramatic new development in an industry where, up until now, the Big Tech players in the AI race have kept their most powerful AI technology to themselves.


"Unlike [Chinchilla](https://en.wikipedia.org/wiki/Chinchilla_AI), [PaLM](https://ai.googleblog.com/2022/04/pathways-language-model-palm-scaling-to.html), or GPT-3, we only use datasets publicly available, making our work compatible with open-sourcing and reproducible, while most existing models rely on data which is either not publicly available or undocumented," [tweeted](https://twitter.com/GuillaumeLample/status/1629151234597740550?s=20) project member Guillaume Lample.



Meta calls its LLaMA models "foundational models," which means the firm intends the models to form the basis of future, more-refined AI models built off the technology, similar to how OpenAI built ChatGPT from a foundation of GPT-3. The company hopes that LLaMA will be useful in natural language research and potentially power applications such as "question answering, natural language understanding or reading comprehension, understanding capabilities and limitations of current language models."


While the top-of-the-line LLaMA model (LLaMA-65B, with 65 billion parameters) goes toe-to-toe with similar offerings from competing AI labs DeepMind, Google, and OpenAI, arguably the most interesting development comes from the LLaMA-13B model, which, as previously mentioned, can reportedly outperform GPT-3 while running on a single GPU. Unlike the data center requirements for GPT-3 derivatives, LLaMA-13B opens the door for ChatGPT-like performance on consumer-level hardware in the near future.


Parameter size is a big deal in AI. A parameter is a variable that a machine-learning model uses to make predictions or classifications based on input data. The number of parameters in a language model is a key factor in its performance, with larger models generally capable of handling more complex tasks and producing more coherent output. More parameters take up more space, however, and require more computing resources to run. So if a model can achieve the same results as another model with fewer parameters, it represents a significant gain in efficiency.


"I'm now thinking that we will be running language models with a sizable portion of the capabilities of ChatGPT on our own (top of the range) mobile phones and laptops within a year or two," [wrote](https://fedi.simonwillison.net/@simon/109920958414745189) independent AI researcher Simon Willison in a Mastodon thread analyzing the impact of Meta's new AI models.


Currently, a stripped-down version of LLaMA is [available on GitHub](https://github.com/facebookresearch/llama). To receive the full code and weights (the "learned" training data in a neural network), Meta provides a [form](https://forms.gle/jk851eBVbX1m5TAv5) where interested researchers can request access. Meta has not announced plans for a wider release of the model and weights at this time.














## Tags:


### Autogenerated tags:
gpt-3 openai llama-13b
