# Meta’s new AI image generator was trained on 1.1 billion Instagram and Facebook photos
## "Imagine with Meta AI" turns prompts into images, trained using public Facebook data.
## Information:

+ Link: https://arstechnica.com/information-technology/2023/12/metas-new-ai-image-generator-was-trained-on-1-1-billion-instagram-and-facebook-photos/
+ Source: Ars Technica
+ Author: Benj Edwards
+ Date published: 06 December 2023, 21:52
+ Date scraped: 06 December 2023, 22:01

## Article:
![Main article image](https://cdn.arstechnica.net/wp-content/uploads/2023/12/meta_emu_hero_1-760x380.jpg)







On Wednesday, Meta [released](https://about.fb.com/news/2023/12/meta-ai-updates/) a free standalone AI image generator website, "[Imagine with Meta AI](https://imagine.meta.com/)," based on its Emu image synthesis model. Meta used 1.1 billion publicly visible Facebook and Instagram images to [train the AI model](https://www.reuters.com/technology/metas-new-ai-chatbot-trained-public-facebook-instagram-posts-2023-09-28/), which can render a novel image from a written prompt. Previously, Meta's version of this technology—using the same data—was [only available](https://arstechnica.com/information-technology/2023/10/facebooks-new-ai-stickers-can-generate-mickey-mouse-holding-a-machine-gun/) in messaging and social networking apps such as Instagram.


If you're on Facebook or Instagram, it's quite possible a picture of you (or that you took) helped train Emu. In a way, the [old saying](https://bryanalexander.org/digital-literacy/you-are-the-product-one-interesting-source-for-the-meme/), "If you're not paying for it, you are the product" has taken on a whole new meaning. Although, as of 2016, Instagram users uploaded over [95 million photos a day](https://www.reuters.com/article/us-facebook-instagram-users/instagrams-user-base-grows-to-more-than-500-million-idUSKCN0Z71LN/), so the dataset Meta used to train its AI model was a small subset of its overall photo library.


Since Meta says it only uses publicly available photos for training, setting your photos private on Instagram or Facebook should prevent their inclusion in the company's future AI model training (unless it changes that policy, of course).


Imagine with Meta AI
--------------------



* AI-generated images of "a muscular barbarian with weapons beside a CRT television set, cinematic, 8K, studio lighting" created by Meta Emu on the "Imagine with Meta AI" website. 


 Meta | Benj Edwards
* AI-generated images of "a cat in a car holding a can of beer" created by Meta Emu on the "Imagine with Meta AI" website. 


 Meta | Benj Edwards
* AI-generated images of "a flaming cheeseburger" created by Meta Emu on the "Imagine with Meta AI" website. 


 Meta | Benj Edwards
* AI-generated images of "a photorealistic Mickey Mouse on the moon in a spacesuit" created by Meta Emu on the "Imagine with Meta AI" website. 


 Meta | Benj Edwards
* AI-generated images of "a handsome man" created by Meta Emu on the "Imagine with Meta AI" website. 


 Meta | Benj Edwards
* AI-generated images of "the ultimate gaming PC with 1,000 RGB lights" created by Meta Emu on the "Imagine with Meta AI" website. 


 Meta | Benj Edwards
* AI-generated images of "a man holding a sign that says 'Ars Technica'" created by Meta Emu on the "Imagine with Meta AI" website. 


 Meta | Benj Edwards
* AI-generated images of a complex prompt involving Christmas stockings and a cave created by Meta Emu on the "Imagine with Meta AI" website. 


 Meta | Benj Edwards
* AI-generated images of "photorealistic vintage computer collector nerd in a computer lab, bright psychedelic technicolor swirls" created by Meta Emu on the "Imagine with Meta AI" website. 


 Meta | Benj Edwards
* AI-generated images of "an embroidered Santa Claus" created by Meta Emu on the "Imagine with Meta AI" website. 


 Meta | Benj Edwards
* AI-generated images of "A teddy bear on a skateboard" created by Meta Emu on the "Imagine with Meta AI" website. 


 Meta | Benj Edwards
* AI-generated images of "a beautiful queen of the universe" created by Meta Emu on the "Imagine with Meta AI" website. 


 Meta | Benj Edwards


Similar to [Stable Diffusion](https://arstechnica.com/information-technology/2023/07/stable-diffusion-xl-puts-ai-generated-visual-worlds-at-your-gpus-command/), [DALL-E 3](https://arstechnica.com/information-technology/2023/11/from-toy-to-tool-dall-e-3-is-a-wake-up-call-for-visual-artists-and-the-rest-of-us/), and [Midjourney](https://arstechnica.com/information-technology/2023/06/stunning-midjourney-update-wows-ai-artists-with-camera-like-feature/), Imagine with Meta AI generates new images based on what the AI model "knows" about visual concepts learned from the training data. Creating images using the new website requires a Meta account, which can be imported from an existing Facebook or Instagram account. Each generation creates four 1280×1280 pixel images that can be saved in JPEG format. Images include a small "Imagined with AI" watermark logo in the lower left-hand corner.


"We’ve enjoyed hearing from people about how they’re using imagine, Meta AI’s text-to-image generation feature, to make fun and creative content in chats," Meta says in its news release. "Today, we’re expanding access to imagine outside of chats, making it available in the US to start at imagine.meta.com. This standalone experience for creative hobbyists lets you create images with technology from Emu, our image foundation model."


We put Meta's new AI image generator through a battery of low-stakes informal tests using our "Barbarian with a CRT" and "Cat with a beer" image synthesis protocol and found aesthetically novel results, as you can see above. (As an aside, when generating images of people with Emu, we noticed many looked like typical Instagram fashion posts.)


We also tried our hand at adversarial testing. The generator appears to filter out most violence, curse words, sexual topics, and the names of celebrities and historical figures (no Abraham Lincoln, sadly), but it allows commercial characters like Elmo (yes, even "[with a knife](https://arstechnica.com/information-technology/2023/10/facebooks-new-ai-stickers-can-generate-mickey-mouse-holding-a-machine-gun/)") and Mickey Mouse (though not with [a machine gun](https://arstechnica.com/information-technology/2023/10/facebooks-new-ai-stickers-can-generate-mickey-mouse-holding-a-machine-gun/)).


Meta's model generally creates photorealistic images well, but not as well as Midjourney. It can handle complex prompts better than Stable Diffusion XL, but perhaps not as well as DALL-E 3. It doesn't seem to do text rendering well at all, and it handles different media outputs like watercolors, embroidery, and pen-and-ink with mixed results. Its images of people seem to include diversity in ethnic backgrounds. Overall, it seems about average these days in terms of AI image synthesis.







Facebook and Instagram made this possible
-----------------------------------------


[![An AI-generated image of a "psychedelic emu" created on the "Imagine with Meta AI" website.](https://cdn.arstechnica.net/wp-content/uploads/2023/12/psychedelic_emu-640x640.jpg)](https://cdn.arstechnica.net/wp-content/uploads/2023/12/psychedelic_emu.jpg) / An AI-generated image of a "psychedelic emu" created on the "Imagine with Meta AI" website.Meta | Benj Edwards


So, what do we know about Emu, the AI model behind Meta's new AI image generation features? Based on a [research paper](https://ai.meta.com/research/publications/emu-enhancing-image-generation-models-using-photogenic-needles-in-a-haystack/) released by Meta in September, Emu gets its ability to generate high-quality images through a process called "quality-tuning." Unlike traditional text-to-image models trained with large numbers of image-text pairs, Emu focuses on "aesthetic alignment" after pre-training, using a set of relatively small but visually appealing images.


At Emu's heart, however, is the aforementioned massive pre-training dataset of 1.1 billion text-image pairs pulled from Facebook and Instagram. In the Emu research paper, Meta [does not specify](https://scontent-atl3-2.xx.fbcdn.net/v/t39.2365-6/10000000_737030324488003_486930325709036258_n.pdf?_nc_cat=102&ccb=1-7&_nc_sid=3c67a6&_nc_ohc=zLL5KC0CqzgAX8PZivz&_nc_ht=scontent-atl3-2.xx&oh=00_AfD8FRpizX82K2sLtaVHzl2wO88IKf1z5hiR0fPfx7GRbQ&oe=65765EAA) where that training data came from, but reports from Meta Connect 2023 conference cite Meta president of global affairs Nick Clegg confirming that they were [using social media posts](https://www.businessinsider.com/meta-train-ai-public-post-instagram-facebook-2023-10) as training data for AI models, including images [fed into Emu](https://the-decoder.com/meta-ai-trained-on-facebook-and-instagram-content/).


It's a change in approach over other AI companies since Meta has access to so much image and caption data from its services. Other image synthesis models utilize images that have been [illicitly scraped from the Internet](https://arstechnica.com/information-technology/2022/09/have-ai-image-generators-assimilated-your-art-new-tool-lets-you-check/), [licensed from commercial stock image libraries](https://arstechnica.com/information-technology/2023/03/ethical-ai-art-generation-adobe-firefly-may-be-the-answer/), or a combination of both.


Interestingly, Meta's research paper on Emu is the first paper on a major image synthesis model we've seen that doesn't disclaim the potential for the model to create reality-warping disinformation or potentially harmful content. That feels like a reflection of the general acceptance (or resignation) of the [reality of AI image synthesis models](https://arstechnica.com/information-technology/2023/11/from-toy-to-tool-dall-e-3-is-a-wake-up-call-for-visual-artists-and-the-rest-of-us/), which are now becoming far more commonplace. Whether that's a good thing or not is an open question.


Still, Meta seems to be handling issues of potential harmful outputs with filters, a proposed watermarking system that [isn't operational yet](https://about.fb.com/news/2023/12/meta-ai-updates/) ("In the coming weeks, we’ll add invisible watermarking to the imagine with Meta AI experience for increased transparency and traceability," the company says), and a small disclaimer at the bottom of the website: "Images are and may be inaccurate or inappropriate."


The images might not be accurate (do cats drink beer?), and they might not even be ethical in the eyes of the unnamed authors of the 1.1 billion images used to train the model. But dare we say it: Generating them can be fun. Of course, depending on your disposition and how you view the pace of AI image synthesis, that fun may be balanced out by an equal level of concern.












## Tags:
***email-adresses***: tostart@imagine.meta.com

### Autogenerated tags:
website ai-generated instagram facebook photorealistic
