# Microsoft 365’s Copilot assistant for businesses comes with a hefty price tag
## Copilot runs $30 per user per month on top of your existing Microsoft 365 plan.
## Information:

+ Link: https://arstechnica.com/information-technology/2023/07/microsoft-365s-copilot-assistant-for-businesses-comes-with-a-hefty-price-tag/
+ Source: Ars Technica
+ Author: Andrew Cunningham
+ Date published: 18 July 2023, 16:31
+ Date scraped: 18 July 2023, 17:00

## Article:
![Main article image](https://cdn.arstechnica.net/wp-content/uploads/2023/07/ms-365-760x380.jpg)







A few months ago, Microsoft previewed [Microsoft 365 Copilot](https://arstechnica.com/information-technology/2023/03/microsoft-365s-ai-powered-copilot-is-like-an-omniscient-version-of-clippy/), a new service that promised to integrate generative AI features into Word, Excel, PowerPoint, Outlook, Teams, and the other productivity apps [formerly known as Microsoft Office](https://arstechnica.com/gadgets/2022/10/rip-to-microsoft-office-henceforth-to-be-known-as-microsoft-365/). Among other things, Copilot promises to automate the creation of documents and emails, summarize meeting notes, and assist in the analysis of Excel data.


Microsoft has just announced pricing for the Copilot features, and it isn't cheap. Copilot will cost an extra $30 per user per month on top of whatever your business is already paying for Microsoft 365—in many cases, this will double or even triple your monthly costs. Copilot can be added to [Microsoft 365 Business Standard or Premium](https://www.microsoft.com/en-us/microsoft-365/business/compare-all-microsoft-365-business-products) ($12.50 and $22 per user per month, respectively) or to [Microsoft 365 E3 or E5 accounts](https://www.microsoft.com/en-us/microsoft-365/compare-microsoft-365-enterprise-plans) for enterprises ($36 or $57 per user per month). It can't be added to the cheaper Microsoft 365 Business Basic plan or to any home plans.


The relatively high cost is likely related to the high server costs for running these kinds of generative AI models. Copilot also draws context from the other emails, documents, and other files in your business's Microsoft 365 cloud, so each business that Microsoft supports will have a slightly different data set that it will need to be able to draw from.


Copilot is still currently in testing—Microsoft says there are currently 600 enterprise customers in its Copilot paid early access program. The company still hasn't announced when the service will be generally available.


Microsoft is also announcing Bing Chat Enterprise, a new version of the ChatGPT-powered Bing Chat service that the company has been folding into all of its products this year. Bing Chat Enterprise's most notable feature is privacy, both from other businesses and Microsoft and OpenAI's training models.


"Bing Chat Enterprise gives your organization AI-powered chat for work with commercial data protection," write Microsoft's Yusuf Mehdi and Jared Spataro in [a blog post](https://blogs.microsoft.com/blog/2023/07/18/furthering-our-ai-ambitions-announcing-bing-chat-enterprise-and-microsoft-365-copilot-pricing/). "With Bing Chat Enterprise, user and business data are protected and will not leak outside the organization. What goes in—and comes out—remains protected. Chat data is not saved, and Microsoft has no eyes-on access—which means no one can view your data. And your data is not used to train the models."


Unlike Copilot, Bing Chat Enterprise will be available to current Microsoft 365 Business subscribers at no additional cost, and Microsoft eventually plans to offer a standalone version for $5 per user per month.


Data privacy has been a major concern for many companies, which don't want their confidential data leaked to other companies using Bing Chat *or* used to train Microsoft's AI models. Samsung, Verizon, JPMorgan Chase, Citigroup, and Goldman Sachs are all among the companies that have forbidden or restricted the use of Bing Chat, ChatGPT, Google Bard, and other products on work devices.


Earlier reporting [suggested](https://arstechnica.com/information-technology/2023/05/report-microsoft-plans-privacy-first-chatgpt-for-businesses-with-secrets-to-keep/) that this private, business-centric version of Microsoft's AI chat product "could cost as much as 10 times what customers currently pay to use the regular version of ChatGPT." It's possible that there's another version of Bing Chat coming with additional safeguards for health care and financial organizations with strict privacy requirements. It could also be that reporting on pricing was conflating Bing Chat with the actually expensive Microsoft 365 Copilot service.


Bing Chat Enterprise is currently available in preview and is accessible from within Microsoft Edge or [bing.com/chat](https://www.bing.com/chat). When [Windows Copilot](https://arstechnica.com/gadgets/2023/06/windows-11s-copilot-brings-ai-chat-to-desktops-in-first-public-preview/) (not to be confused with Microsoft 365 Copilot) is released to the public in a Windows update later this year, Bing Chat Enterprise will also be available from within Windows 11.














## Tags:


### Autogenerated tags:
microsoft windows
