# Microsoft AI suggests food bank as a “cannot miss” tourist spot in Canada
## AI-penned Microsoft Travel article recommends food bank as a must-see destination.
## Information:

+ Link: https://arstechnica.com/information-technology/2023/08/microsoft-ai-suggests-food-bank-as-a-cannot-miss-tourist-spot-in-canada/
+ Source: Ars Technica
+ Author: Benj Edwards
+ Date published: 17 August 2023, 20:14
+ Date scraped: 17 August 2023, 21:01

## Article:
![Main article image](https://cdn.arstechnica.net/wp-content/uploads/2023/08/unnamed-760x380.jpg)







Late last week, MSN.com's Microsoft Travel section [posted](https://archive.is/FGP9q) an AI-generated article about the "cannot miss" attractions of Ottawa that includes the [Ottawa Food Bank](https://www.ottawafoodbank.ca/), a real charitable organization that feeds struggling families. In its recommendation text, Microsoft's AI model wrote, "Consider going into it on an empty stomach."


Titled, "[Headed to Ottawa? Here's what you shouldn't miss!](https://www.msn.com/en-gb/lifestyle/travel/headed-to-ottawa-here-s-what-you-shouldn-t-miss/ar-AA1faajY)," ([archive here](https://archive.is/FGP9q)) the article extols the virtues of the Canadian city and recommends attending the [Winterlude](https://en.wikipedia.org/wiki/Winterlude) festival (which only takes place in February), visiting an Ottawa Senators game, and skating in "The World's Largest Naturallyfrozen Ice Rink" (sic).


As the No. 3 destination on the list, Microsoft Travel suggests visiting the Ottawa Food Bank, likely drawn from a summary found online but capped with an unfortunate turn of phrase.



> The organization has been collecting, purchasing, producing, and delivering food to needy people and families in the Ottawa area since 1984. We observe how hunger impacts men, women, and children on a daily basis, and how it may be a barrier to achievement. People who come to us have jobs and families to support, as well as expenses to pay. Life is already difficult enough. Consider going into it on an empty stomach.
> 
> 


That last line is an example of the kind of empty platitude (or embarrassing mistaken summary) one can easily find in AI-generated writing, inserted thoughtlessly because the AI model behind the article cannot understand the context of what it is doing.



* A screenshot of the "Ottawa Food Bank" blurb in Microsoft Travel's AI-generated article. 


 Ars Technica
* A screenshot of the AI-generated Microsoft Travel Ottawa article. 


 Ars Technica


The article is credited to "Microsoft Travel," and it is likely the product of a [large language model](https://arstechnica.com/science/2023/07/a-jargon-free-explanation-of-how-ai-large-language-models-work/) (LLM), a type of AI model trained on a vast scrape of text found on the Internet. Microsoft partner OpenAI made waves with LLMs called GPT-3 in 2020 and [GPT-4](https://arstechnica.com/information-technology/2023/03/openai-announces-gpt-4-its-next-generation-ai-language-model/) in 2023, both of which can imitate human writing styles but have [frequently](https://arstechnica.com/information-technology/2023/08/an-iowa-school-district-is-using-chatgpt-to-decide-which-books-to-ban/) been used for [unsuitable tasks](https://arstechnica.com/information-technology/2023/04/gpt-4-will-hunt-for-trends-in-medical-records-thanks-to-microsoft-and-epic/), according to critics.


Since the announcement of [deep investments](https://arstechnica.com/information-technology/2023/01/openai-and-microsoft-reaffirm-shared-quest-for-powerful-ai-with-new-investment/) and collaborations with ChatGPT-maker OpenAI in January and the emergence of [Bing Chat](https://arstechnica.com/information-technology/2023/02/ai-powered-bing-chat-spills-its-secrets-via-prompt-injection-attack/) the month after, Microsoft has been experimenting with integrating AI-generated content into its online publications and services, such as adding [AI-generated stories to Bing Search](https://webcache.googleusercontent.com/search?q=cache:iZqBnsQIN_wJ:https://www.msn.com/en-in/money/news/microsoft-adds-ai-generated-stories-to-its-bing-search-for-visual-auditory-learners/ar-AA1951sC%3Focid%3DFinanceShimLayer&cd=15&hl=en&ct=clnk&gl=us&client=firefox-b-1-d) and including AI-generated [App review summaries](https://www.theverge.com/2023/5/23/23732821/microsoft-store-bing-ai-hub-apps-build) on the Microsoft Store. "Microsoft Travel" appears to be another production use of generative AI technology.


First [noticed](https://bsky.app/profile/parismarx.bsky.social/post/3k56cljqydb2b) by tech author Paris Marx on Bluesky, the post on the Ottawa Food Bank began to gain traction on social media late Thursday. In response to Marx's post, frequent LLM critic Emily Bender [noted](https://bsky.app/profile/emilymbender.bsky.social/post/3k56ebui7ih26), "I can't find anything on that page that marks it overtly as AI-generated. Seems like a major failing on two of their ['Responsible AI' principles](https://www.microsoft.com/en-us/ai/principles-and-approach#tabs-pill-bar-occ736_tab4)."


Bender also pointed toward Microsoft policies; one is "Transparency," and reads, "How might people misunderstand, misuse, or incorrectly estimate the capabilities of the system?" and the other is "Accountability," which states, "How can we create oversight so that humans can be accountable and in control?"


Judging by the Ottawa article's content, it's more than likely that a human was not responsible for writing the article and that no one fully reviewed its content before publication either, which means that Microsoft is publishing AI-generated content on the Internet with little-to-no oversight.


Microsoft was not immediately available for comment by press time.














## Tags:


### Autogenerated tags:
microsoft ai-generated
