# Microsoft aims to reduce “tedious” business tasks with new AI tools
## LLM tech comes to Power Platform and Dynamics 365, courtesy of OpenAI partnership.
## Information:

+ Link: https://arstechnica.com/information-technology/2023/03/microsoft-brings-chatgpt-style-ai-to-developer-and-analysis-tools/
+ Source: Ars Technica
+ Author: Benj Edwards
+ Date published: 06 March 2023, 22:40
+ Date scraped: 06 March 2023, 23:01

## Article:
![Main article image](https://cdn.arstechnica.net/wp-content/uploads/2023/03/ai_robot_worker-760x380.jpg)







On Monday, Microsoft [bundled](https://cloudblogs.microsoft.com/powerplatform/2023/03/06/build-solutions-faster-with-microsoft-power-platform-and-next-generation-ai/) ChatGPT-style AI technology into its [Power Platform](https://powerplatform.microsoft.com/en-us/) developer tool and Dynamics 365, Reuters [reports](https://www.reuters.com/technology/microsoft-expands-chatgpt-integration-more-developer-tools-2023-03-06/). Affected tools include Power Virtual Agent and AI Builder, both of which have been updated to include [GPT](https://arstechnica.com/information-technology/2022/11/openai-conquers-rhyming-poetry-with-new-gpt-3-update/) large language model (LLM) technology created by OpenAI.


The move follows the trend among tech giants such as Alphabet and Baidu to incorporate generative AI technology into their offerings—and of course, the [multi-billion dollar partnership](https://arstechnica.com/information-technology/2023/01/openai-and-microsoft-reaffirm-shared-quest-for-powerful-ai-with-new-investment/) between OpenAI and Microsoft announced in January.


Microsoft's Power Platform is a development tool that allows the creation of apps with minimal coding. Its updated [Power Virtual Agent](https://powervirtualagents.microsoft.com/en-us/) allows businesses to point an AI bot at a company website or knowledge base and then ask it questions, which it calls [Conversation Booster](https://learn.microsoft.com/en-us/power-virtual-agents/nlu-boost-conversations?wt.mc_id=power-virtual-agents_inproduct). "With the conversation booster feature, you can use the data source that holds your single source of truth across many channels through the chat experience, and the bot responses are filtered and moderated to adhere to Microsoft’s responsible AI principles," [writes](https://cloudblogs.microsoft.com/powerplatform/2023/03/06/build-solutions-faster-with-microsoft-power-platform-and-next-generation-ai/) Microsoft in a blog post.


Also, [AI Builder](https://powerapps.microsoft.com/en-us/ai-builder/) now includes [generative AI capabilities](https://learn.microsoft.com/en-us/ai-builder/prebuilt-azure-openai) similar to the [ChatGPT API](https://arstechnica.com/information-technology/2023/03/chatgpt-and-whisper-apis-debut-allowing-devs-to-integrate-them-into-apps/) (called Azure OpenAI Service), which allows developers to generate text using GPT models, including potentially summarizing reports, generating content ideas, and routing customer emails to the proper department.


## Dynamics 365 Copilot


Microsoft has also released a new version of its [Dynamics 365](https://dynamics.microsoft.com/en-us/what-is-dynamics365/) business management platform that includes AI integration. [Dynamics 365 Copilot](https://blogs.microsoft.com/blog/2023/03/06/introducing-microsoft-dynamics-365-copilot/) automates certain "tedious tasks," such as manual data entry, content generation, and note-taking.


In particular, Microsoft says the Dymanics 365 Copilot can draft contextual answers to queries in chat and email, create an email summary of a Teams meeting in Outlook (while pulling in details from the seller's system), and provide an interactive chat experience over knowledge bases and case history.


In sales parlance, Copilot integrates with customer relationship management (CRM) and enterprise resource planning (ERP) systems to help businesses streamline their sales and customer support processes.


That said, large language models have a big problem with [hallucination](https://arstechnica.com/information-technology/2023/02/sorry-in-advance-snapchat-warns-of-hallucinations-with-new-ai-conversation-bot/), or a tendency to make things up. Time will tell if Microsoft tunes OpenAI's models well enough to avoid those tendencies. Given the recent [Bing Chat debacle](https://arstechnica.com/information-technology/2023/02/ai-powered-bing-chat-loses-its-mind-when-fed-ars-technica-article/), business owners might be reticent to hand over important business tasks to potentially unreliable AI systems.


Microsoft says its CEO, Satya Nadella, will host an event on March 16 to discuss "reinventing productivity with AI." While Microsoft [recently announced](https://arstechnica.com/gadgets/2023/02/new-windows-11-update-puts-ai-powered-bing-chat-directly-in-the-taskbar/) AI updates for its Windows operating system, it has yet to do so for its Office productivity suite, which includes Word and Excel. As software makers turn to generative AI assistants, will [Clippy](https://www.seattlemet.com/news-and-city-life/2022/08/origin-story-of-clippy-the-microsoft-office-assistant) finally get the last laugh?














## Tags:


### Autogenerated tags:
microsoft openai
