# Microsoft developing MAI-1 language model that may compete with OpenAI—report
## In project headed by former Inflection chief, MAI-1 may have 500B parameters.
## Information:

+ Link: https://arstechnica.com/information-technology/2024/05/microsoft-developing-mai-1-language-model-that-may-compete-with-openai-report/
+ Source: Ars Technica
+ Author: Benj Edwards
+ Date published: 06 May 2024, 19:51
+ Date scraped: 06 May 2024, 20:02

## Article:
![Main article image](https://cdn.arstechnica.net/wp-content/uploads/2024/05/Mustafa-Suleyman_GettyImages-1932097196-760x380.jpg)



Microsoft is working on a new large-scale AI language model called MAI-1, which could potentially rival state-of-the-art models from Google, [Anthropic](https://arstechnica.com/information-technology/2024/03/the-king-is-dead-claude-3-surpasses-gpt-4-on-chatbot-arena-for-the-first-time/), and OpenAI, according to a report by [The Information](https://www.theinformation.com/articles/meet-mai-1-microsoft-readies-new-ai-model-to-compete-with-google-openai). This marks the first time Microsoft has developed an in-house AI model of this magnitude since investing [over $10 billion](https://arstechnica.com/information-technology/2023/01/openai-and-microsoft-reaffirm-shared-quest-for-powerful-ai-with-new-investment/) in OpenAI for the rights to reuse the startup's AI models. OpenAI's GPT-4 powers not only [ChatGPT](https://arstechnica.com/information-technology/2023/11/chatgpt-was-the-spark-that-lit-the-fire-under-generative-ai-one-year-ago-today/) but also Microsoft Copilot.


The development of MAI-1 is being led by Mustafa Suleyman, the former Google AI leader who recently served as CEO of the AI startup Inflection before Microsoft [acquired the majority of the startup's staff](https://arstechnica.com/ai/2024/03/deepmind-cofounder-mustafa-suleyman-will-run-microsofts-new-consumer-ai-unit/) and intellectual property for $650 million in March. Although MAI-1 may build on techniques brought over by former Inflection staff, it is reportedly an entirely new large language model (LLM), as confirmed by two Microsoft employees familiar with the project.


With approximately 500 billion parameters, MAI-1 will be significantly larger than Microsoft's previous open source models (such as Phi-3, which [we covered](https://arstechnica.com/information-technology/2024/04/microsofts-phi-3-shows-the-surprising-power-of-small-locally-run-ai-language-models/) last month), requiring more computing power and training data. This reportedly places MAI-1 in a similar league as OpenAI's GPT-4, which is [rumored](https://the-decoder.com/gpt-4-architecture-datasets-costs-and-more-leaked/) to have over 1 trillion parameters (in a mixture-of-experts configuration) and well above smaller models like [Meta](https://arstechnica.com/information-technology/2024/04/meta-releases-chatgpt-like-ai-site-and-open-weights-llama-3-model/) and Mistral's 70 billion parameter models.


The development of MAI-1 suggests a dual approach to AI within Microsoft, focusing on both small locally run language models for mobile devices and larger state-of-the-art models that are powered by the cloud. Apple is reportedly [exploring](https://arstechnica.com/information-technology/2024/04/apple-releases-eight-small-ai-language-models-aimed-at-on-device-use/) a similar approach. It also highlights the company's willingness to explore AI development independently from OpenAI, whose technology currently powers Microsoft's most ambitious generative AI features, including a chatbot [baked into Windows](https://arstechnica.com/gadgets/2023/06/windows-11s-copilot-brings-ai-chat-to-desktops-in-first-public-preview/).


Reportedly, the exact purpose of MAI-1 has not been determined (even within Microsoft), and its most ideal use will depend on its performance, according to one of The Information's sources. To train the model, Microsoft has been allocating a large cluster of servers with Nvidia GPUs and compiling training data from various sources, including text generated by OpenAI's GPT-4 and public Internet data.


Depending on the progress made in the coming weeks, The Information reports that Microsoft may preview MAI-1 as early as its Build developer conference later this month, as reported by one of the sources cited by the publication.





## Tags:


### Autogenerated tags:
microsoft mai-1 openai gpt-4
