# Microsoft faces scrutiny from EU after partnership with OpenAI rival Mistral
## 15M euro investment comes as Microsoft hosts Mistral's GPT-4 alternatives on Azure.
## Information:

+ Link: https://arstechnica.com/information-technology/2024/02/microsoft-faces-scrutiny-from-eu-after-partnership-with-openai-rival-mistral/
+ Source: Ars Technica
+ Author: Benj Edwards
+ Date published: 28 February 2024, 20:48
+ Date scraped: 28 February 2024, 21:01

## Article:
![Main article image](https://cdn.arstechnica.net/wp-content/uploads/2024/02/microsoft_france_hq-760x380.jpg)



On Monday, Microsoft [announced](https://www.reuters.com/technology/microsoft-partners-with-openais-french-rival-mistral-2024-02-26/) plans to offer AI models from Mistral through its Azure cloud computing platform, which came in conjunction with a [15 million euro non-equity investment](https://www.reuters.com/technology/microsofts-deal-with-mistral-ai-faces-eu-scrutiny-2024-02-27/) in the French firm, which is often seen as a European rival to OpenAI. Since then, the investment deal has faced scrutiny from EU regulators.


Microsoft's deal with Mistral, known for its large language models akin to OpenAI's [GPT-4](https://arstechnica.com/information-technology/2023/11/openai-introduces-gpt-4-turbo-larger-memory-lower-cost-new-knowledge/) (which powers the subscription versions of [ChatGPT](https://arstechnica.com/information-technology/2023/11/chatgpt-was-the-spark-that-lit-the-fire-under-generative-ai-one-year-ago-today/)), marks a notable expansion of its AI portfolio at a time when its well-known investment in California-based OpenAI has [raised regulatory eyebrows](https://arstechnica.com/tech-policy/2024/01/regulators-arent-convinced-that-microsoft-and-openai-operate-independently/). The new deal with Mistral drew particular attention from regulators because Microsoft's investment could convert into equity (partial ownership of Mistral as a company) during Mistral's next funding round.


The development has intensified ongoing investigations into Microsoft's practices, particularly related to the tech giant's dominance in the cloud computing sector. According to Reuters, EU lawmakers have voiced concerns that Mistral's [recent lobbying](https://www.reuters.com/technology/france-had-no-prior-knowledge-microsofts-mistral-ai-deal-official-says-2024-02-28/) for looser AI regulations might have been influenced by its relationship with Microsoft. These apprehensions are compounded by the French government's [denial of prior knowledge of the deal](https://www.reuters.com/technology/france-had-no-prior-knowledge-microsofts-mistral-ai-deal-official-says-2024-02-28/), despite earlier lobbying for more lenient AI laws in Europe. The situation underscores the complex interplay between national interests, corporate influence, and regulatory oversight in the rapidly evolving AI landscape.


Avoiding American influence
---------------------------


The EU's reaction to the Microsoft-Mistral deal reflects broader tensions over the role of Big Tech companies in shaping the future of AI and their potential to stifle competition. Calls for a thorough investigation into Microsoft and Mistral's partnership have been echoed across the continent, [according to Reuters](https://www.reuters.com/technology/microsofts-deal-with-mistral-ai-faces-eu-scrutiny-2024-02-27/), with some lawmakers accusing the firms of attempting to undermine European legislative efforts aimed at ensuring a fair and competitive digital market.


The controversy also touches on the broader debate about "European champions" in the tech industry. France, along with Germany and Italy, had advocated for regulatory exemptions to protect European startups. However, the Microsoft-Mistral deal has led some, like MEP Kim van Sparrentak, to question the motives behind these exemptions, suggesting they might have inadvertently favored American Big Tech interests.


"That story seems to have been a front for American-influenced Big Tech lobby," said Sparrentak, as quoted by Reuters. Sparrentak has been a key architect of the EU's [AI Act](https://arstechnica.com/information-technology/2023/12/ai-regulation-will-begin-in-the-eu/), which has not yet been passed. "The Act almost collapsed under the guise of no rules for 'European champions', and now look. European regulators have been played."


MEP Alexandra Geese also expressed concerns over the concentration of money and power resulting from such partnerships, calling for an investigation. Max von Thun, Europe director at the Open Markets Institute, emphasized the urgency of investigating the partnership, criticizing Mistral's reported attempts to influence the AI Act.


Also on Monday, amid the partnership news, Mistral announced [Mistral Large](https://mistral.ai/news/mistral-large/), a new large language model (LLM) that Mistral says "ranks directly after GPT-4 based on standard benchmarks." Mistral has [previously released](https://arstechnica.com/information-technology/2023/12/new-french-ai-model-makes-waves-by-matching-gpt-3-5-on-benchmarks/) several open-weights AI models that have made news for their capabilities, but Mistral Large will be a closed model only available to customers through an API.





## Tags:


### Autogenerated tags:
microsoft openai reuters sparrentak
