# Microsoft launches custom chips to accelerate its plans for AI domination
## Amid GPU shortages, Microsoft reaches for custom silicon to run its AI language models.
## Information:

+ Link: https://arstechnica.com/information-technology/2023/11/microsoft-launches-custom-chips-to-accelerate-its-plans-for-ai-domination/
+ Source: Ars Technica
+ Author: Benj Edwards
+ Date published: 15 November 2023, 21:53
+ Date scraped: 15 November 2023, 22:01

## Article:
![Main article image](https://cdn.arstechnica.net/wp-content/uploads/2023/11/azure_maia_100_chip_1-760x380.jpg)







On Wednesday at the [Microsoft Ignite](https://ignite.microsoft.com/en-US/home) conference, Microsoft [announced](https://news.microsoft.com/source/features/ai/in-house-chips-silicon-to-service-to-meet-ai-demand/) two custom chips designed for accelerating in-house AI workloads through its Azure cloud computing service: Microsoft Azure Maia 100 AI Accelerator and the Microsoft Azure Cobalt 100 CPU.


Microsoft designed Maia specifically to run large language models like GPT 3.5 Turbo and [GPT-4](https://arstechnica.com/information-technology/2023/11/openai-introduces-gpt-4-turbo-larger-memory-lower-cost-new-knowledge/), which underpin its Azure OpenAI services and Microsoft Copilot (formerly [Bing Chat](https://arstechnica.com/information-technology/2023/11/bing-chat-is-now-microsoft-copilot-in-potentially-confusing-rebranding-move/)). Maia has 105 billion transistors that are manufactured on a [5-nm](https://en.wikipedia.org/wiki/5_nm_process) TSMC process. Meanwhile, Cobalt is a 128-core ARM-based CPU designed to do conventional computing tasks like power Microsoft Teams. Microsoft has no plans to sell either one, preferring them for internal use only.


As we've previously seen, Microsoft wants to be "[the Copilot company](https://arstechnica.com/information-technology/2023/11/bing-chat-is-now-microsoft-copilot-in-potentially-confusing-rebranding-move/)," and it will need a lot of computing power to meet that goal. According to [Reuters](https://www.reuters.com/technology/microsoft-introduces-its-own-chips-ai-with-eye-cost-2023-11-15/), Microsoft and other tech firms have struggled with the high cost of delivering AI services that can cost 10 times more than services like search engines.



* A photo of the Microsoft Azure Maia 100 chip, provided by Microsoft. 


 Microsoft
* A photo of the Microsoft Azure Cobalt 100 chip, provided by Microsoft. 


 Microsoft


Amid chip shortages that have driven up the prices of [highly sought-after](https://arstechnica.com/information-technology/2023/08/nvidia-thinks-ai-boom-is-far-from-over-as-gpu-sales-drive-big-earnings-win/) Nvidia AI GPUs, several companies have been designing or considering designing their own AI accelerator chips, including [Amazon](https://www.aboutamazon.com/news/aws/what-you-need-to-know-about-the-aws-ai-chips-powering-amazons-partnership-with-anthropic?ots=1&tag=arstech20-20&linkCode=w50), [OpenAI](https://arstechnica.com/information-technology/2023/10/openai-may-jump-into-ai-hardware-amid-high-costs-supply-constraints/), [IBM](https://arstechnica.com/science/2023/10/ibm-has-made-a-new-highly-efficient-ai-processor/), and [AMD](https://www.reuters.com/technology/amd-forecasts-third-quarter-revenue-below-estimates-2023-08-01/). Microsoft also felt the need to make a custom silicon to push its own services to the fore.


"Much like building a house lets you control every design choice and detail, Microsoft sees the addition of homegrown chips as a way to ensure every element is tailored for Microsoft cloud and AI workloads," the company writes in its announcement blog. Then it adds poetically like a cookie commercial, "The chips will nestle onto custom server boards, placed within tailor-made racks that fit easily inside existing Microsoft datacenters. The hardware will work hand in hand with software–co-designed together to unlock new capabilities and opportunities."


This isn't Microsoft's first foray into chip development. According to [The Verge](https://www.theverge.com/2023/11/15/23960345/microsoft-cpu-gpu-ai-chips-azure-maia-cobalt-specifications-cloud-infrastructure), the firm has long collaborated on silicon for its Xbox consoles and co-engineered chips for its line of Surface tablets.


No tech company is an island, and Microsoft is no exception. The company plans to continue to rely on third-party chips both out of supply necessity and likely to please its tangled web of business partnerships. "Microsoft will also add the latest Nvidia H200 Tensor Core GPU to its fleet next year to support larger model inferencing [sic] with no increase in latency," it writes, referring to Nvidia's [recently announced](https://arstechnica.com/information-technology/2023/11/nvidia-introduces-its-most-powerful-gpu-yet-designed-for-accelerating-ai/) AI-crunching GPU. And it will also add [AMD MI300X](https://www.amd.com/en/graphics/instinct-server-accelerators)-accelerated virtual machines to Azure.


So, how well do the new chips perform? Microsoft hasn't released benchmarks yet, but the company seems happy with the chips' performance-per-watt ratios, especially for Cobalt. "The architecture and implementation is designed with power efficiency in mind," Microsoft corporate VP of hardware product development Wes McCullough said in a statement. "We’re making the most efficient use of the transistors on the silicon. Multiply those efficiency gains in servers across all our datacenters, it adds up to a pretty big number."














## Tags:


### Autogenerated tags:
microsoft nvidia
