# Microsoft offers legal protection for AI copyright infringement challenges
## "Some customers are concerned about the risk of IP infringement claims," says Microsoft.
## Information:

+ Link: https://arstechnica.com/information-technology/2023/09/microsoft-offers-legal-protection-for-ai-copyright-infringement-challenges/
+ Source: Ars Technica
+ Author: Benj Edwards
+ Date published: 08 September 2023, 22:40
+ Date scraped: 08 September 2023, 23:01

## Article:
![Main article image](https://cdn.arstechnica.net/wp-content/uploads/2023/09/protection_1-760x380.jpg)







On Thursday, Microsoft [announced](https://blogs.microsoft.com/on-the-issues/2023/09/07/copilot-copyright-commitment-ai-legal-concerns/) that it will provide legal protection for customers who are sued for copyright infringement over content generated by the company's AI systems. This new policy, called the Copilot Copyright Commitment, is an expansion of Microsoft's existing intellectual property indemnification coverage, Reuters [reports](https://www.reuters.com/technology/microsoft-defend-customers-ai-copyright-challenges-2023-09-07/).


Microsoft's announcement comes as generative AI tools like ChatGPT have raised concerns about reproducing copyrighted material without proper attribution. Microsoft has heavily invested in AI through products like [GitHub Copilot](https://github.com/features/copilot) and [Bing Chat](https://arstechnica.com/information-technology/2023/03/microsoft-equips-bing-chat-with-multiple-personalities-creative-balanced-precise/) that can generate original code, text, and images on demand. Its AI models have gained these capabilities by scraping publicly available data off of the Internet without seeking express permission from copyright holders.


By offering legal protection, Microsoft aims to give customers confidence in deploying its AI systems without worrying about potential copyright issues. The policy covers damages and legal fees, providing customers with an added layer of protection as generative AI sees rapid adoption across the tech industry.


"As customers ask whether they can use Microsoft’s Copilot services and the output they generate without worrying about copyright claims, we are providing a straightforward answer: yes, you can, and if you are challenged on copyright grounds, we will assume responsibility for the potential legal risks involved," writes Microsoft.


Under the new commitment, Microsoft will pay any legal damages for customers using Copilot, Bing Chat, and other AI services as long as they use built-in guardrails.


"Specifically, if a third party sues a commercial customer for copyright infringement for using Microsoft’s Copilots or the output they generate, we will defend the customer and pay the amount of any adverse judgments or settlements that result from the lawsuit, as long as the customer used the guardrails and content filters we have built into our products," writes Microsoft.


With the rise of generative AI, the tech industry has been grappling with questions about properly crediting or licensing copyrighted source material used in training AI models. Legal experts say these thorny copyright issues will likely be decided through future legislation and court cases, some of which are [already underway](https://arstechnica.com/information-technology/2023/07/book-authors-sue-openai-and-meta-over-text-used-to-train-ai/).


In fact, Microsoft has already attracted litigation over Copilot technology. Last November, the Joseph Saveri Law Firm [filed a class-action lawsuit](https://githubcopilotlitigation.com/) against Microsoft and OpenAI over GitHub Copilot's alleged copyright violations that arose from scraping publicly available code repositories. Currently, the status of that lawsuit is unknown, and Ars Technica could not confirm if the case is still active using public records.














## Tags:


### Autogenerated tags:
microsoft
