# Microsoft to lay off 10,000 workers, blames decelerated customer spending
## “We will have to do more with less," CEO Satya Nadella says.
## Information:

+ Link: https://arstechnica.com/information-technology/2023/01/microsoft-announces-10000-job-cuts-reportedly-downsizes-hololens-group/
+ Source: Ars Technica
+ Author: Scharon Harding
+ Date published: 18 January 2023, 18:09
+ Date scraped: 18 January 2023, 21:01

## Article:
![Main article image](https://cdn.arstechnica.net/wp-content/uploads/2023/01/GettyImages-1246327785-760x380.jpg)







Microsoft is laying off about 10,000 employees by the end of Q3 of its 2023 fiscal year, the company confirmed today. Microsoft's Securities and Exchange Commission filing ([PDF](https://cdn.arstechnica.net/wp-content/uploads/2023/01/Microsoft-SEC.pdf)) described the move as a "response to macroeconomic conditions and changing customer priorities."


Microsoft [says](https://news.microsoft.com/facts-about-microsoft/) it has 221,000 workers worldwide, meaning about 4.5 percent of its global workforce will be affected. Some of those workers will receive notifications today, the filing said.


[Bloomberg](https://www.bloomberg.com/news/articles/2023-01-18/microsoft-to-eliminate-10-000-jobs-or-5-of-workforce-as-tech-slump-deepens) reported that the layoffs will include "positions in a number of engineering divisions." The publication also [reported](https://www.bloomberg.com/news/articles/2023-01-18/microsoft-scales-back-hololens-business-after-setback-on-us-army-goggles), citing unnamed "people familiar with the matter," that the workforce reduction includes Microsoft's mixed reality division, which makes the HoloLens and HoloLens-based gear being tested by the US Army. Last week, Bloomberg reported that Congress turned down the Army's request for $400 million for 6,900 headsets, citing concern over [soldiers feeling sick while testing the tech](https://arstechnica.com/gadgets/2022/10/microsoft-mixed-reality-headsets-nauseate-soldiers-in-us-army-testing/). Microsoft declined to comment to Bloomberg regarding the HoloLens claims.


“As we saw customers accelerate their digital spend during the pandemic, we’re now seeing them optimize their digital spend to do more with less,” Microsoft CEO Satya Nadella wrote in an email to employees.


Microsoft has been steadily increasing its global headcount since the onset of the COVID-19 pandemic. Its workforce grew from 135,000 in 2019 to 150,000 in 2020, 166,000 in 2021, and 190,000 in 2022 (via [WayBackMachine](https://web.archive.org/web/20230000000000*/https://news.microsoft.com/facts-about-microsoft/)). However, consumer spending on tech, fueled by [home office](https://arstechnica.com/information-technology/2022/06/workspace-hacks/) needs and an increased desire for at-home entertainment, has dropped since the early days of the pandemic. This is evident by PC sales reaching record lows, with the most recent being a [28](https://www.idc.com/getdoc.jsp?containerId=prUS50031623)–[29](https://www.gartner.com/en/newsroom/press-releases/2023-01-11-gartner-says-worldwide-pc-shipments-declined-28-percent-in-fourth-quarter-of-2022-and-16-percent-for-the-year) percent decrease in Q4 2022 compared to Q4 2021.


“During the pandemic, there was rapid acceleration. I think we’re going to go through a phase today where there is some amount of normalization in demand,” Nadella said in an interview at the World Economic Forum in Davos, Switzerland, according to [Bloomberg](https://www.bloomberg.com/news/articles/2023-01-18/microsoft-to-eliminate-10-000-jobs-or-5-of-workforce-as-tech-slump-deepens). “We will have to do more with less. We will have to show our own productivity gains with our own technology.”


Bloomberg, pointing to a slowing cloud computing business, noted that Microsoft is expected to post its smallest quarterly revenue gain, 2 percent, since fiscal year 2017 on January 24.


Nadella's note to employees said Microsoft would continue hiring new workers in key growth areas, "meaning we are allocating both our capital and talent to areas of secular growth and long-term competitiveness for the company, while divesting in other areas."


Microsoft didn't specify which areas it would be investing in but has been focusing on AI, including [partnering with developer OpenAI](https://arstechnica.com/information-technology/2022/10/microsoft-integrates-ai-image-generator-into-edge-bing-and-a-new-app/) and [acquiring Nuance](https://arstechnica.com/gadgets/2021/04/microsoft-acquires-nuance-makers-of-dragon-speech-rec-for-16-billion/). In addition, it is investing in cloud services with recurring revenue, Bloomberg said. Microsoft also has eyes on gaming with its [$68.7 billion Activision Blizzard acquisition](https://arstechnica.com/gaming/2022/01/microsoft-set-to-purchase-activision-blizzard-in-68-7-billion-deal/).


This is the third round of layoffs at Microsoft we've seen since July 2022, when [Bloomberg](https://www.bloomberg.com/news/articles/2022-07-12/microsoft-cuts-jobs-but-plans-increased-headcount-this-year) reported layoffs in various departments, including customer and partner solutions and consulting. In August, another round [reportedly](https://techcrunch.com/2022/08/09/microsoft-makes-further-cuts-focused-on-consumer-rd-group/) targeted an unspecified number of workers in Microsoft's R&D-focused Modern Life Experiences department. According to Bloomberg, those two rounds of layoffs affected less than 1 percent of Microsoft's workforce.


However, Microsoft's job cuts are just a piece of what the tech industry has been seeing since consumer spending on tech has dropped. Earlier this month, [Amazon boosted its layoff count to 18,000](https://arstechnica.com/tech-policy/2023/01/amazon-expands-layoffs-from-10000-to-18000-jobs-as-stock-price-keeps-falling/), and [Salesforce CEO](https://www.reuters.com/technology/salesforce-cut-staff-by-10-close-some-offices-2023-01-04/) Marc Benioff admitted his company hired "too many people" while cutting 10 percent of workers earlier this month. In November, [HP announced 6,000 job cuts](https://arstechnica.com/gadgets/2022/11/hp-plans-to-cut-up-to-6000-jobs-amid-plummeting-pc-demand/), [Meta let go of more than 11,000 workers](https://www.nytimes.com/2022/11/09/technology/meta-layoffs-facebook.html), and [Tesla announced a 10 percent workforce reduction](https://arstechnica.com/information-technology/2022/06/after-remote-work-ultimatum-musk-reveals-plan-to-cut-10-of-tesla-jobs/) in June.


Laid-off workers in the US will receive 60 days' notice, severance pay, and healthcare and vesting of stock awards for six months, as well as unspecified "career transition services," Nadella's email said.


While expecting long-term savings, Microsoft said the severance payouts, lease consolidation, and changes to its hardware portfolio would cost it about $1.2 billion in Q2 of the 2023 fiscal year.














## Tags:


### Autogenerated tags:
microsoft bloomberg nadella
