# Microsoft’s VASA-1 can deepfake a person with one photo and one audio track
## YouTube videos of 6K celebrities helped train AI model to animate photos in real time.
## Information:

+ Link: https://arstechnica.com/information-technology/2024/04/microsofts-vasa-1-can-deepfake-a-person-with-one-photo-and-one-audio-track/
+ Source: Ars Technica
+ Author: Benj Edwards
+ Date published: 19 April 2024, 13:07
+ Date scraped: 19 April 2024, 14:02

## Article:
![Main article image](https://cdn.arstechnica.net/wp-content/uploads/2024/04/teaser-760x380.jpg)



On Tuesday, Microsoft Research Asia unveiled [VASA-1](https://www.microsoft.com/en-us/research/project/vasa-1/), an AI model that can create a synchronized animated video of a person talking or singing from a single photo and an existing audio track. In the future, it could power virtual avatars that render locally and don't require video feeds—or allow anyone with similar tools to take a photo of a person found online and make them appear to say whatever they want.


"It paves the way for real-time engagements with lifelike avatars that emulate human conversational behaviors," reads the abstract of the [accompanying research paper](https://arxiv.org/abs/2404.10667) titled, "VASA-1: Lifelike Audio-Driven Talking Faces Generated in Real Time." It's the work of Sicheng Xu, Guojun Chen, Yu-Xiao Guo, Jiaolong Yang, Chong Li, Zhenyu Zang, Yizhong Zhang, Xin Tong, and Baining Guo.


The VASA framework (short for "Visual Affective Skills Animator") uses machine learning to analyze a static image along with a speech audio clip. It is then able to generate a realistic video with precise facial expressions, head movements, and lip-syncing to the audio. It does not clone or simulate voices (like [other Microsoft research](https://arstechnica.com/information-technology/2023/01/microsofts-new-ai-can-simulate-anyones-voice-with-3-seconds-of-audio/)) but relies on an existing audio input that could be specially recorded or spoken for a particular purpose.




 




Microsoft claims the model significantly outperforms previous speech animation methods in terms of realism, expressiveness, and efficiency. To our eyes, it does seem like an improvement over single-image animating models that have come before.




 



AI research efforts to animate a single photo of a person or character extend back at least [a few years](https://www.theguardian.com/technology/2021/mar/01/deep-nostalgia-creepy-new-service-ai-animate-old-family-photos), but more recently, researchers have been working on automatically synchronizing a generated video to an audio track. In February, an AI model called [EMO: Emote Portrait Alive](https://humanaigc.github.io/emote-portrait-alive/) from Alibaba's Institute for Intelligent Computing research group made waves with a similar approach to VASA-1 that can automatically sync an animated photo to a provided audio track (they call it "Audio2Video").


Trained on YouTube clips
------------------------


Microsoft Researchers trained VASA-1 on the [VoxCeleb2 dataset](https://www.robots.ox.ac.uk/~vgg/data/voxceleb/vox2.html) created in 2018 by three researchers from the University of Oxford. That dataset contains "over 1 million utterances for 6,112 celebrities," according to the VoxCeleb2 website, extracted from videos uploaded to YouTube. VASA-1 can reportedly generate videos of 512x512 pixel resolution at up to 40 frames per second with minimal latency, which means it could potentially be used for realtime applications like video conferencing.


To show off the model, Microsoft created a VASA-1 research page featuring [many sample videos](https://www.microsoft.com/en-us/research/project/vasa-1/) of the tool in action, including people singing and speaking in sync with pre-recorded audio tracks. They show how the model can be controlled to express different moods or change its eye gaze. The examples also include some more fanciful generations, such as Mona Lisa rapping to an audio track of Anne Hathaway performing a ["Paparazzi" song](https://www.youtube.com/watch?v=uKvQvWTZFWg) on Conan O'Brien.




 



The researchers say that, for privacy reasons, each example photo on their page was AI-generated by [StyleGAN2](https://github.com/NVlabs/stylegan2) or [DALL-E 3](https://arstechnica.com/information-technology/2023/11/from-toy-to-tool-dall-e-3-is-a-wake-up-call-for-visual-artists-and-the-rest-of-us/) (aside from the Mona Lisa). But it's obvious that the technique could equally apply to photos of real people as well, although it's likely that it will work better if a person appears similar to a celebrity present in the training dataset. Still, the researchers say that deepfaking real humans is not their intention.


"We are exploring visual affective skill generation for virtual, interactive charactors [sic], NOT impersonating any person in the real world. This is only a research demonstration and there's no product or API release plan," reads the site.




 



While the Microsoft researchers tout potential positive applications like enhancing educational equity, improving accessibility, and providing therapeutic companionship, the technology could also easily be misused. For example, it could allow people to [fake video chats](https://arstechnica.com/information-technology/2024/02/deepfake-scammer-walks-off-with-25-million-in-first-of-its-kind-ai-heist/), make real people appear to say things they never actually said (especially when paired with a cloned voice track), or allow harassment from a [single social media photo](https://arstechnica.com/information-technology/2022/12/thanks-to-ai-its-probably-time-to-take-your-photos-off-the-internet/).


Right now, the generated video still looks imperfect in some ways, but it could be fairly convincing for some people if they did not know to expect an AI-generated animation. The researchers say they are aware of this, which is why they are not openly releasing the code that powers the model.


"We are opposed to any behavior to create misleading or harmful contents of real persons, and are interested in applying our technique for advancing forgery detection," write the researchers. "Currently, the videos generated by this method still contain identifiable artifacts, and the numerical analysis shows that there's still a gap to achieve the authenticity of real videos."


VASA-1 is only a research demonstration, but Microsoft is far from the only group developing similar technology. If the recent history of generative AI is [any guide](https://arstechnica.com/information-technology/2022/09/with-stable-diffusion-you-may-never-believe-what-you-see-online-again/), it's potentially only a matter of time before similar technology becomes open source and freely available—and they will very likely continue to improve in realism over time.





## Tags:


### Autogenerated tags:
microsoft vasa-1
