# Mother plucker: Steel fingers guided by AI pluck weeds rapidly and autonomously
## AI applications like the Ekobot may help the people and the environment.
## Information:

+ Link: https://arstechnica.com/information-technology/2023/11/mother-plucker-steel-fingers-guided-by-ai-pluck-weeds-rapidly-and-autonomously/
+ Source: Ars Technica
+ Author: Benj Edwards
+ Date published: 28 November 2023, 23:09
+ Date scraped: 29 November 2023, 00:01

## Article:
![Main article image](https://cdn.arstechnica.net/wp-content/uploads/2023/11/ekobot_hero_1-760x380.jpg)







Anybody who has pulled weeds in a garden knows that it's a tedious task. Scale it up to farm-sized jobs, and it becomes a nightmare. The most efficient industrial alternative, [herbicides](https://www.epa.gov/caddis-vol2/herbicides), have potentially devastating side effects for people, animals, and the [environment](https://www.mcgill.ca/newsroom/channels/news/widely-used-weed-killer-harming-biodiversity-320906). So a Swedish company named [Ekobot AB](https://www.ekobot.se/) has introduced a wheeled robot that can autonomously recognize and pluck weeds from the ground rapidly using metal fingers.


The four-wheeled [Ekobot WEAI robot](https://www.ekobot.se/products/ekobot-weai/) is battery-powered and can operate 10–12 hours a day on one charge. It weighs 600 kg (about 1322 pounds) and has a top speed of 5 km/h (2.5 mph). It's tuned for weeding fields full of onions, beetroots, carrots, or similar vegetables, and it can cover about 10 hectares (about 24.7 acres) in a day. It navigates using GPS [RTK](https://en.wikipedia.org/wiki/Real-time_kinematic_positioning) and contains safety sensors and vision systems to prevent it from unintentionally bumping into objects or people.




 



To pinpoint plants it needs to pluck, the Ekobot uses an AI-powered machine vision system trained to identify weeds as it rolls above the farm field. Once the weeds are within its sights, the robot uses a series of metal fingers to quickly dig up and push weeds out of the dirt. Ekobot claims that in trials, its weed-plucking robot allowed farmers to grow onions with 70 percent fewer pesticides. The weed recognition system is key because it keeps the robot from accidentally digging up crops by mistake.


Two years ago, Ekobot [announced](https://www.ekobot.se/mfn_news/ekobot-and-telia-initiate-5g-collaboration-on-ekobot-gen-iii/) a collaboration with Swedish telecom company [Telia](https://en.wikipedia.org/wiki/Telia_Company) that led to the integration of 5G mobile technology into the robot, which lets it communicate remotely with a central server to share collected learning data from anywhere in a farm field. This development was part of a pilot project for onion cultivation, and just recently, the company announced that the first "[5G onions](https://www.youtube.com/watch?v=BjRSfy1oDFE)" grown using this weeding method are now available.




 



"The 5G onion has proven to have an extended shelf life, something that contributes to a reduction in wastage," reads a press release from Telia. "The 5G onion is not only more sustainable—it also tastes better. This is because efficient weeding and reduced use of pesticides enables onion shoots to grow more freely and for longer, enabling the onions to receive more sunlight and nutrients, making them more hardy and tasty."


Telia says that a limited number of 5G onions are available in Telia stores now (grab us one if you go) and that Ekobot's weeding technology will soon be used on carrots and beets.


Aside from Sweden, the tech is available in the Netherlands and is about to come to Denmark and Norway. Telia expects that the Ekobot system will become available "in 9 EU countries, the United Kingdom, and the United States" by 2030. When coupled with research on [lasers that zap pests in flight](https://japan-forward.com/new-tech-that-zaps-agricultural-pests-with-laser-beams/), AI may help pave the way for a more sustainable and environmentally friendly farming system if widely adopted.














## Tags:


### Autogenerated tags:
ekobot 5g
