# Musk announces new AI company that seeks to “understand the universe”
## xAI will feature veterans from DeepMind, Google, Microsoft, and Tesla.
## Information:

+ Link: https://arstechnica.com/information-technology/2023/07/musk-announces-new-ai-company-that-seeks-to-understand-the-universe/
+ Source: Ars Technica
+ Author: Benj Edwards
+ Date published: 12 July 2023, 19:20
+ Date scraped: 12 July 2023, 20:00

## Article:
![Main article image](https://cdn.arstechnica.net/wp-content/uploads/2023/07/musk_speaking-760x380.jpg)







On Wednesday, Elon Musk formally announced the formation of [xAI](https://x.ai/), a company aimed at understanding "the true nature of the universe" that will draw from a heavy bench of industry veterans to take on OpenAI's popular chatbot [ChatGPT](https://arstechnica.com/information-technology/2022/12/openai-invites-everyone-to-test-new-ai-powered-chatbot-with-amusing-results/). Musk has [criticized](https://www.engadget.com/elon-musk-says-he-wants-to-start-truthgpt-to-rival-openai-and-google-014938539.html) OpenAI publicly in the past.


The inception of xAI dates back to March when Musk and Jared Birchall, the operator of Musk's family office, incorporated a business named "X.AI" in Nevada, according to [Bloomberg](https://www.bloomberg.com/news/articles/2023-07-12/musk-unveils-xai-as-way-to-understand-true-nature-of-universe#xj4y7vzkg). In keeping with the unconventional name, the company's website domain name is "x.ai". In April, reports emerged of Musk's ongoing dialogues with investors from Tesla and SpaceX regarding the potential funding of a new AI startup. Around that time, we [reported](https://arstechnica.com/information-technology/2023/04/elon-musk-reportedly-purchases-thousands-of-gpus-for-generative-ai-project-at-twitter/) that Musk purchased thousands of GPUs from Nvidia for AI use.


The new company announced on its website that Musk will lead its core team himself, and it will rely on the talents of an array of AI industry veterans of tech giants such as Google's DeepMind, Microsoft, and Tesla, as well as academic institutions like the University of Toronto.


[![A screenshot of the x.AI website on July 12, 2023.](https://cdn.arstechnica.net/wp-content/uploads/2023/07/xai_website_screenshot-640x451.jpg)](https://cdn.arstechnica.net/wp-content/uploads/2023/07/xai_website_screenshot.jpg) / A screenshot of the x.AI website on July 12, 2023.Ars Technica


That list includes Igor Babuschkin (formerly of DeepMind), Manuel Kroiss (DeepMind), Tony Wu (University of Toronto), Christian Szegedy (Google Research). It also lists Jimmy Ba, Toby Pohlen, Ross Nordeen, Kyle Kosic, Greg Yang, Guodong Zhang, and Zihang Dai. Previous machine-learning achievements by this group include the [Adam optimizer](https://arxiv.org/abs/1412.6980), [Batch Normalization](https://arxiv.org/abs/1502.03167), [Layer Normalization](https://arxiv.org/abs/1607.06450), [Transformer-XL](https://arxiv.org/abs/1901.02860), [Autoformalization](https://arxiv.org/abs/2205.12615), and the discovery of [adversarial examples](https://arxiv.org/abs/1312.6199) that trick AI models into producing incorrect outputs.


Although an independent entity from [X Corp](https://en.wikipedia.org/wiki/X_Corp.), xAI plans to maintain close ties with other Musk companies like Twitter and Tesla to achieve its mission.


Earlier this year, Musk joined a chorus of researchers and tech industry luminaries [calling for](https://arstechnica.com/information-technology/2023/03/fearing-loss-of-control-ai-critics-call-for-6-month-pause-in-ai-development/) a six-month pause in the training of AI models "more powerful than GPT-4." The seemingly contradictory move of creating a company that may accelerate the progress of AI shows Musk's complex and sometimes mercurial relationship with a field he sees as potentially dangerous—but also impossible to ignore from a business standpoint.


Along those lines, xAI also announced that Dan Hendrycks, currently the director of AI alignment research group [Center for AI Safety](https://www.safe.ai/), will be advising the team. The Center for AI Safety was behind a [second open letter](https://arstechnica.com/information-technology/2023/05/openai-execs-warn-of-risk-of-extinction-from-artificial-intelligence-in-new-open-letter/) published in May warning of "risk of extinction" from AI.


xAI plans to host a [Twitter Spaces](https://twitter.com/xai) chat on Friday, July 14, giving the public a chance to ask questions. The startup also announced that it is actively seeking experienced engineers and researchers for its technical staff based in the Bay Area.














## Tags:


### Autogenerated tags:
xai x.ai website deepmind
