# Musk vows to sue as Microsoft drops Twitter from its ad platform
## It would open a new front in Musk's feud with OpenAI, a company he helped start.
## Information:

+ Link: https://arstechnica.com/information-technology/2023/04/musk-vows-to-sue-as-microsoft-drops-twitter-from-its-ad-platform/
+ Source: Ars Technica
+ Author: Andrew Cunningham
+ Date published: 20 April 2023, 16:45
+ Date scraped: 20 April 2023, 17:00

## Article:
![Main article image](https://cdn.arstechnica.net/wp-content/uploads/2022/06/microsoft-760x380.jpeg)







The Microsoft Advertising platform will drop support for its Twitter integration starting on April 25, [according to a recently updated support page](https://help.ads.microsoft.com/apex/index/3/en/60085). Microsoft allows advertisers to manage their campaigns, create posts, and view engagement data on multiple social sites via one centralized interface, and they'll still be able to do so for posts on Facebook, Instagram Business, and LinkedIn. But Twitter is no longer on that list.


The change comes a few days before Twitter [plans to deprecate the old API tiers](https://twitter.com/TwitterDev/status/1641222786894135296) that allowed third-party apps and services to post to Twitter and access its data. The new Enterprise tier, which Microsoft would need to use to continue providing the same level of service to advertisers as before, [can cost between $42,000 and $210,000 a month](https://www.wired.com/story/twitter-data-api-prices-out-nearly-everyone/), depending on how many tweets per month you need to be able to access.


Twitter CEO Elon Musk apparently isn't happy about Microsoft's decision. Responding to a post about the news, Musk asserted that Microsoft has "illegally" used Twitter data to train AI models and that he plans to take legal action.


"[Lawsuit time](https://twitter.com/elonmusk/status/1648784955655192577)," Musk wrote.


Musk's legal threat conflates three of his current projects. One is to push more Twitter users—be they companies or individuals—to pay subscription fees to use the service. The second is to keep advertisers on Twitter, preserving a major revenue stream while subscription revenues are still relatively low. The third is an ongoing pushback against recent advancements in generative AI models, particularly those developed by Microsoft partner OpenAI (Musk [served as a co-chair](https://openai.com/blog/introducing-openai) when OpenAI was founded in 2015 but [resigned from its board in 2018](https://www.theverge.com/2018/2/21/17036214/elon-musk-openai-ai-safety-leaves-board), citing a "conflict of interest" with Tesla's self-driving AI efforts).


A few weeks ago, Musk [signed a letter](https://arstechnica.com/information-technology/2023/03/fearing-loss-of-control-ai-critics-call-for-6-month-pause-in-ai-development/) calling for a "pause" in AI development. Two weeks later, he said he was [purchasing 10,000 GPUs](https://arstechnica.com/information-technology/2023/04/elon-musk-reportedly-purchases-thousands-of-gpus-for-generative-ai-project-at-twitter/) to provide the compute power needed to develop a "[maximum truth-seeking AI](https://www.theverge.com/2023/4/17/23687440/elon-musk-truthgpt-ai-chatgpt) that tries to understand the nature of the universe" because he believes "[politically correct](https://apnews.com/article/elon-musk-tucker-carlson-ai-twitter-chatgpt-24119e28f10e495cf45494318d509096)" and "[woke](https://twitter.com/elonmusk/status/1603836383885332480?lang=en)" chatbots with content filters and other safeguards "lie" to their users. On April 18, Musk [tweeted](https://twitter.com/elonmusk/status/1648174775284498432), "wait for it..." in response to a tweet suggesting Musk "sue OpenAI for defrauding him."


It should be noted that Musk regularly tweets about plans that don't happen, whether he's talking about [proposed Twitter features](https://twitter.com/elonmusk/status/1621544497388875777?lang=en), self-imposed deadlines like the one for [removing legacy verification checkmarks](https://arstechnica.com/tech-policy/2023/03/twitter-to-un-verify-people-who-dont-pay-8-month-starting-on-april-fools-day/), or [potential business deals](https://arstechnica.com/tech-policy/2023/02/musk-lawyer-blames-tesla-investors-for-their-losses-as-funding-secured-trial-ends/).


There are [lower-cost versions of Twitter's API](https://developer.twitter.com/en/products/twitter-api), but they're extremely limited. The free tier allows write-only access to Twitter but can't read tweets and is limited to sending 1,500 tweets per month. A $100-per-month tier for "hobbyists" allows reading up to 10,000 tweets per month and writing up to 3,000 tweets per user or 50,000 tweets per app, limits seemingly meant in part to discourage the creation of [third-party Twitter clients](https://arstechnica.com/tech-policy/2023/03/developers-of-disabled-third-party-twitter-clients-ask-users-to-forgo-refunds/).


When contacted by Ars about Musk's tweet, a Microsoft representative had no comment.














## Tags:


### Autogenerated tags:
microsoft openai
