# Mysterious leak of Booking.com reservation data is being used to scam customers
## Somehow, scammers keep accessing customer reservation details, other private data.
## Information:

+ Link: https://arstechnica.com/information-technology/2023/02/mysterious-leak-of-booking-com-reservation-data-is-being-used-to-scam-customers/
+ Source: Ars Technica
+ Author: Dan Goodin
+ Date published: 08 February 2023, 13:20
+ Date scraped: 08 February 2023, 14:00

## Article:
![Main article image](https://cdn.arstechnica.net/wp-content/uploads/2021/04/data-leak-760x380.jpeg)







For almost five years, Booking.com customers have been on the receiving end of a continuous series of scams that clearly demonstrate that criminals have obtained travel plans and other personal information customers provided to the travel site.


One of the more recent shakedowns happened to an Ars Reader who asked not to be identified by his real name. A few months ago, Thomas, as I’ll call him, reserved and paid for a two-night stay scheduled for this July in a hotel in Italy. Here’s the legitimate reservation:


[![The real reservation from Booking.com.](https://cdn.arstechnica.net/wp-content/uploads/2023/02/real-bookingcom-resevation-640x418.jpg)](https://cdn.arstechnica.net/wp-content/uploads/2023/02/real-bookingcom-resevation.jpg) / The real reservation from Booking.com.


Last week, out of the blue, he received two emails. The headers show that the first message came from the genuine Booking.com domain. It purported to have been sent on behalf of the hotel in Italy and asked that he click a non-existent confirm button for his upcoming stay. It went on to inform him that the hotel would “also transfer all bookings made from that address to your account.” As phishy as that sounds, the email included his full name, the confirmation number of his reservation, the correct name of the hotel, and the dates of the stay.


[![First page of the email.](https://cdn.arstechnica.net/wp-content/uploads/2023/02/scammer-email-via-bookingcom01-640x752.jpg)](https://cdn.arstechnica.net/wp-content/uploads/2023/02/scammer-email-via-bookingcom01.jpg) / First page of the email.


[![The second page.](https://cdn.arstechnica.net/wp-content/uploads/2023/02/scammer-email-via-bookingcom02-640x749.jpg)](https://cdn.arstechnica.net/wp-content/uploads/2023/02/scammer-email-via-bookingcom02.jpg) / The second page.


A second email purported to also have been sent by Booking.com on behalf of the hotel, but headers show that it was in fact sent by an address from yandex.net. The email included the previously mentioned confirmation button that led to a URL that was generated by the Russian shortening service nah.uy.


[![The scammer email containing the continue button.](https://cdn.arstechnica.net/wp-content/uploads/2023/02/scammer-email-with-confirm-button-640x781.jpg)](https://cdn.arstechnica.net/wp-content/uploads/2023/02/scammer-email-with-confirm-button.jpg) / The scammer email containing the continue button.


Clicking on the confirm button led Thomas to an almost perfect replica of the real Booking.com webpage. It, too, showed his name, the dates and hotel of his stay, and the exact fare he was charged and went on to direct him to enter his payment card.


[![The fake Booking.com payment page.](https://cdn.arstechnica.net/wp-content/uploads/2023/02/fake-bookingcom-payment-site-640x360.jpg)](https://cdn.arstechnica.net/wp-content/uploads/2023/02/fake-bookingcom-payment-site.jpg) / The fake Booking.com payment page.


Thomas then received a WhatsApp message sent to the number Booking.com had on file for him. It posed as a message from the hotel he had booked with and asked if he needed parking during his stay.


[![](https://cdn.arstechnica.net/wp-content/uploads/2023/02/whatsapp-message-from-scammer-impersonating-hotel-640x1198.jpg)](https://cdn.arstechnica.net/wp-content/uploads/2023/02/whatsapp-message-from-scammer-impersonating-hotel.jpg)


Thomas didn’t share any of his travel details online. That means the personal information in these scammer-sent emails came either directly or indirectly from Booking.com. It remains unclear precisely how the scammers obtained it.


At this point, it’s easy to chalk up the mystery to some sort of isolated slip up. Web searches, however, show that scams with almost all the same elements have been going on repeatedly for at least five years. In [this thread](https://www.reddit.com/r/Scams/comments/8pkb84/bookingcom_scam/) from 2018, a Reddit user reported receiving an email informing them that the reservation they made with Booking.com was on hold because the credit card they used during the booking couldn’t be processed.


[![A scam email a Booking.com user received in 2018.](https://cdn.arstechnica.net/wp-content/uploads/2023/02/reddit-booking-640x679.jpg)](https://cdn.arstechnica.net/wp-content/uploads/2023/02/reddit-booking.jpg) / A scam email a Booking.com user received in 2018.







These scammers also had the correct confirmation number and precise charge for the reservation. A fellow Reddit user pointed to [this article](https://www.express.co.uk/travel/articles/969363/Booking-com-uk-hackers-whatsapp-text-scam), headlined: Booking.com customers targeted by hackers in WhatsApp and text scam. It reported that multiple hotels had been targeted by WhatsApp texts that attempted to steal large sums of money from customers. The messages contained names, addresses, phone numbers, confirmation numbers, and booking dates and prices.


Booking.com told the publication that there had been no compromise on Booking.com systems, but that “a small number of properties had been targeted by phishing emails sent by cyber criminals and by clicking on those emails, the properties compromised their accounts.” The company added that “all potentially impacted guests have been notified.”


Web searches show that since the article and Reddit thread went live in June 2018, the same scam has played out repeatedly over the years and has continued right up until this month. Here are just some of the results:




[Has Booking.com Been Hacked (and isn't Telling Anybody)? - InsideFlyer](https://insideflyer.com/2023/01/23/has-booking-com-been-hacked-and-isnt-telling-anybody/)
[French Hotels Hacked Through Booking.com - Hotel Association - UrduPoint](https://www.urdupoint.com/en/world/french-hotels-hacked-through-bookingcom-ho-1625176.html)
[Booking.com customers fell for phishing scams – Tourism Travel Vacation](https://www.turizmtatilseyahat.com/en/booking-com-customers-fell-for-phishing-scams-5733/)
[Booking.com fined $560,000 for GDPR data breach violation | The Daily Swig](https://portswigger.net/daily-swig/booking-com-fined-560-000-for-gdpr-data-breach-violation)
[Hotel reservation platform leaked user data from top online booking sites](https://www.hackread.com/hotel-reservation-platform-data-leak-online-booking-sites/)
[Dutch Data Protection Authority Fines Booking.com Over Incident Notification - SecurityWeek](https://www.securityweek.com/dutch-data-protection-authority-fines-bookingcom-over-incident-notification/)
[Booking.com Phishing Scam Targets Unsuspecting Customers - Merrimack County Savings Bank](https://www.themerrimack.com/2022/03/23/booking-com-phishing-scam-targets-unsuspecting-customers/)
[Is this a scam related to booking.com or legit? : Scams](https://www.reddit.com/r/Scams/comments/ww060q/is_this_a_scam_related_to_bookingcom_or_legit/)
[Booking.com scam : Scams](https://www.reddit.com/r/Scams/comments/8pkb84/bookingcom_scam/)
[Booking.com targeted by hackers in WhatsApp and text scam - latest advice  | Travel News | Travel | Express.co.uk](https://www.express.co.uk/travel/articles/969363/Booking-com-uk-hackers-whatsapp-text-scam)
[Is there a booking.com scam? : Scams](https://www.reddit.com/r/Scams/comments/dz0jn7/is_there_a_bookingcom_scam/)
[Fake hotel i booked on booking.com tried to scam me on whatsapp. : Scams](https://www.reddit.com/r/Scams/comments/xnxrql/fake_hotel_i_booked_on_bookingcom_tried_to_scam/)
[Is this a scam? Booking.com : Scams](https://www.reddit.com/r/Scams/comments/wg5ez5/is_this_a_scam_bookingcom/)
[Got an odd scam via booking.com : Scams](https://www.reddit.com/r/Scams/comments/uizulk/got_an_odd_scam_via_bookingcom/)
[This seems like it could be a scam - has anyone seen or heard of scamming someone this way? : Scams](https://www.reddit.com/r/Scams/comments/10ml1ys/this_seems_like_it_could_be_a_scam_has_anyone/)

When I flagged the five years of repeated scams to Booking.com representatives and asked for comment, they provided an almost verbatim response to the one they gave in the 2018 article:



> At Booking.com, security and the data protection of our customers and accommodation partners is a top priority.
> 
> 
> We have been made aware that some accommodation partners have been targeted by phishing emails, which unfortunately has led to their systems becoming compromised. While the security breach was not on Booking.com, we know that the accounts of some of our accommodation partners have been affected. These accounts were quickly blocked by Booking.com to help reduce the risk and our teams are actively supporting these accommodation partners to ensure they can quickly and safely resume with their listings on our platform. We are also actively supporting any potentially impacted customers, as our security teams continue to investigate this issue.
> 
> 


The statement also provided general practical tips for Booking.com customers to stay secure, but none of that advice would have prevented the scams I asked about.


This isn’t the first time the security of third-party partners has led to the leak of personal data for users of a travel reservations service. In 2020, researchers from a company called Website Planet [reported](https://www.websiteplanet.com/blog/prestige-soft-breach-report/) finding a stash of data collected over the previous seven years for more than 100,000 people who used Booking.com and at least seven other online reservations services, including:




* Agoda
* Amadeus
* Expedia
* Hotels.com
* Hotelbeds
* Omnibees
* Sabre




The data leaked in that incident included full names, email addresses, national ID numbers, phone numbers, number of hotel guests, credit card details, total cost of hotel reservations, and reservation details. Website Planet said the data had been collected and stored in a misconfigured Amazon S3 bucket by Spain-based Prestige Software, which sells a channel management platform to hotels. While this leak affected customers of multiple reservation services, Web searches show these types of data leaks continue to disproportionately affect users of Booking.com over its competitors.


It’s hard to understand how, after five years, the leak in Booking.com’s partner network continues to spill private data that leaves customers open to scams and other forms of fraud. The company’s insistence that its systems haven’t been breached is little comfort to those affected. No doubt no travel site is immune to partner breaches, but anecdotal evidence overwhelmingly suggests Booking.com customers are the most targeted. Until Booking.com comes clean, people would do well to book travel using a different site.












## Tags:


### Autogenerated tags:
booking.com emails whatsapp phishing reddit
