# Mysterious “gpt2-chatbot” AI model appears suddenly, confuses experts
## Mystery LLM highlights transparency issues in AI testing.
## Information:

+ Link: https://arstechnica.com/information-technology/2024/04/rumors-swirl-about-mystery-gpt2-chatbot-that-some-think-is-gpt-5-in-disguise/
+ Source: Ars Technica
+ Author: Benj Edwards
+ Date published: 30 April 2024, 19:31
+ Date scraped: 30 April 2024, 20:02

## Article:
![Main article image](https://cdn.arstechnica.net/wp-content/uploads/2024/04/robot_crystal_ball-760x380.jpg)



On Sunday, word began to spread on social media about a new mystery chatbot named "gpt2-chatbot" that appeared in the [LMSYS Chatbot Arena](https://arstechnica.com/ai/2023/12/turing-test-on-steroids-chatbot-arena-crowdsources-ratings-for-45-ai-models/). Some people speculate that it may be a secret test version of OpenAI's upcoming GPT-4.5 or GPT-5 large language model (LLM). The paid version of ChatGPT is currently powered by [GPT-4 Turbo](https://arstechnica.com/information-technology/2023/11/openai-introduces-gpt-4-turbo-larger-memory-lower-cost-new-knowledge/).


Currently, the new model is only available for use through the [Chatbot Arena website](https://arena.lmsys.org/), although in a limited way. In the site's "side-by-side" arena mode where users can purposely select the model, gpt2-chatbot has a rate limit of eight queries per day—dramatically limiting people's ability to test it in detail.


So far, gpt2-chatbot has inspired plenty of rumors online, including that it could be the stealth launch of a test version of GPT-4.5 or even [GPT-5](https://x.com/colin_fraser/status/1785002691803976040)—or perhaps a [new version](https://x.com/neilsuperduper/status/1785011618080022941) of 2019's [GPT-2](https://openai.com/research/better-language-models) that has been trained using [new techniques](https://x.com/albfresco/status/1784964830887104999). We reached out to OpenAI for comment but did not receive a response by press time. On Monday evening, OpenAI CEO Sam Altman seemingly dropped a hint by [tweeting](https://x.com/sama/status/1785107943664566556), "i do have a soft spot for gpt2."


[![A screenshot of the LMSYS Chatbot Arena "side-by-side" page showing "gpt2-chatbot" listed among the models for testing. (Red highlight added by Ars Technica.)](https://cdn.arstechnica.net/wp-content/uploads/2024/04/gpt2chatbot_on_lmsys-640x455.jpg)](https://cdn.arstechnica.net/wp-content/uploads/2024/04/gpt2chatbot_on_lmsys.jpg) / A screenshot of the LMSYS Chatbot Arena "side-by-side" page showing "gpt2-chatbot" listed among the models for testing. (Red highlight added by Ars Technica.)Benj Edwards


Early reports of the model [first appeared](https://x.com/kosenjuu/status/1784952955294421215) on 4chan, then spread to social media platforms [like X](https://x.com/borisdayma/status/1784615745168593123), with [hype](https://x.com/itsandrewgao/status/1785056612425851069) following not far behind. "Not only does it seem to show incredible reasoning, but it also gets notoriously challenging AI questions right with a much more impressive tone," [wrote](https://x.com/skirano/status/1784978239779213404) AI developer Pietro Schirano on X. Soon, threads on Reddit popped up [claiming](https://www.reddit.com/r/singularity/comments/1cgjt1l/the_deal_on_gpt2chatbot/) that the new model had amazing abilities that beat every other LLM on the Arena.


Intrigued by the rumors, we decided to try out the new model for ourselves but did not come away impressed. When asked about "Benj Edwards," the model revealed a few mistakes and some awkward language compared to GPT-4 Turbo's output. A request for five original dad jokes fell short. And the gpt2-chatbot did not decisively pass our "magenta" test. ("Would the color be called 'magenta' if the town of Magenta didn't exist?")



* A gpt2-chatbot result for "Who is Benj Edwards?" on LMSYS Chatbot Arena. Mistakes and oddities highlighted in red. 


 Benj Edwards
* A gpt2-chatbot result for "Write 5 original dad jokes" on LMSYS Chatbot Arena. 


 Benj Edwards
* A gpt2-chatbot result for "Would the color be called 'magenta' if the town of Magenta didn't exist?" on LMSYS Chatbot Arena. 


 Benj Edwards


So, whatever it is, it's probably not GPT-5. We've seen other people reach the same conclusion after further testing, saying that the new mystery chatbot doesn't seem to represent a large capability leap beyond GPT-4. "Gpt2-chatbot is good. really good," [wrote](https://x.com/mattshumer_/status/1785023540070146521) HyperWrite CEO Matt Shumer on X. "But if this is gpt-4.5, I’m disappointed."


Still, OpenAI's fingerprints seem to be all over the new bot. "I think it may well be an OpenAI stealth preview of something," AI researcher Simon Willison told Ars Technica. But what "gpt2" is exactly, he doesn't know. After surveying online speculation, it seems that no one apart from its creator knows precisely what the model is, either.


Willison has [uncovered the system prompt](https://x.com/simonw/status/1785011380871106956) for the AI model, which claims it is based on GPT-4 and made by OpenAI. But as Willison [noted](https://x.com/simonw/status/1785030591580402156) in a tweet, that's no guarantee of provenance because "the goal of a system prompt is to influence the model to behave in certain ways, not to give it truthful information about itself."




Frustration over lack of transparency
-------------------------------------


[![](https://cdn.arstechnica.net/wp-content/uploads/2024/04/anonymous_robot_GettyImages-1157186724-640x427.jpg)](https://cdn.arstechnica.net/wp-content/uploads/2024/04/anonymous_robot_GettyImages-1157186724.jpg)Getty Images


Even though Willison is [generally impressed](https://simonwillison.net/2024/Apr/29/notes-on-gpt2-chatbot/) with gpt2-chatbot's output, watching people in the AI field so desperate for scraps of information has left him frustrated with how some LLMs are tested and released. "The whole situation is so infuriatingly representative of LLM research," he told Ars. "A completely unannounced, opaque release and now the entire Internet is running non-scientific 'vibe checks' in parallel."


We've [previously written](https://arstechnica.com/information-technology/2024/03/the-ai-wars-heat-up-with-claude-3-claimed-to-have-near-human-abilities/) about the frustratingly imprecise nature of LLM benchmarks and how that leads the industry to rely on "vibes," as Willison calls them, through A/B usage testing on leaderboards like Chatbot Arena.


But with vibes, it's hard to pin down what an LLM's capabilities actually are. "It seems to 'know more stuff' than GPT-4, at least from my own initial impressions," Willison said, basically thinking out loud. "But is that the model itself, or can it do [RAG](https://blogs.nvidia.com/blog/what-is-retrieval-augmented-generation/) [retrieval augmented generation] and look stuff up elsewhere? I'm pretty sure it's not doing RAG, but I'm not 100 percent certain because no one has told us anything about it."


Willison also called into question the policy of LMSYS allowing anonymous AI language models on the site, wondering if the launch was a buzz-building marketing stunt. "They're supposed to be a neutral benchmarking tool; it's not a great look if they're working behind-the-scenes with model vendors in an opaque manner like this," Willison [said](https://x.com/simonw/status/1784997099496726785) on X.


Shortly after, LMSYS [replied](https://x.com/lmsysorg/status/1785078213712208291) to Willison's concerns in a way that repeats the organization's [written policy](https://lmsys.org/blog/2024-03-01-policy/#our-policy): "We've partnered with several model developers to bring their new models to our platform for community preview testing. These models are strictly for testing and won't be listed on the leaderboard until they go public."


This is apparently not the first time an unreleased model has been in the LMSYS arena. LMSYS policy says, "We allow model providers to test their unreleased models anonymously (i.e., the model's name will be anonymized). A model is unreleased if its weights are neither open nor available via a public API or service."


We reached out to LMSYS for comment but did not receive a response by press time.


Still, Willison is frustrated about the lack of public information from whoever is responsible for the gpt-2chatbot. "I get it, it's a great way to get some buzz going and a fun mystery for people," he told us. "But come on now, why does everything have to be a game? Tell us about your new model already!"


Willison isn't alone in his frustration. On X, Wharton professor Ethan Mollick [tweeted](https://x.com/emollick/status/1785117140619596076), "OpenAI may be one of the most important technology companies in the world today, but they really like to communicate through hints and oracular whispers. What is GPT2? At this rate we will only know that GPT-5 is being launched from an '[I Love Bees](https://en.wikipedia.org/wiki/I_Love_Bees)'-esque Alternate Reality Game."





## Tags:


### Autogenerated tags:
willison gpt2-chatbot lmsys chatbot openai llm gpt-4 gpt-4.5 gpt-5
