# NYC schools block ChatGPT, fearing negative impact on learning
## Network ban comes amid "concerns regarding the safety and accuracy of content."
## Information:

+ Link: https://arstechnica.com/information-technology/2023/01/nyc-schools-block-chatgpt-fearing-negative-impact-on-learning/
+ Source: Ars Technica
+ Author: Benj Edwards
+ Date published: 05 January 2023, 23:22
+ Date scraped: 06 January 2023, 00:00

## Article:
![Main article image](https://cdn.arstechnica.net/wp-content/uploads/2023/01/kid_computer_hero-760x380.jpg)







New York City Public Schools have blocked access to OpenAI's ChatGPT AI model on its network and devices, reports educational news site [Chalkbeat](https://ny.chalkbeat.org/2023/1/3/23537987/nyc-schools-ban-chatgpt-writing-artificial-intelligence). The move comes amid [fears](https://www.theatlantic.com/technology/archive/2022/12/openai-chatgpt-writing-high-school-english-essay/672412/) from educators that students will use ChatGPT to cheat on assignments, accidentally introduce inaccuracies in their work, or [write essays](https://www.theatlantic.com/technology/archive/2022/12/chatgpt-ai-writing-college-student-essays/672371/) in a way that will keep them from learning the material.


ChatGPT is a [large language model](https://arstechnica.com/information-technology/2022/11/openai-conquers-rhyming-poetry-with-new-gpt-3-update/?itm_source=parsely-api) created by OpenAI, and it is [currently accessible](https://chat.openai.com/chat) for free through any web browser during its testing period. People can use it to write essays, poetry, and technical documents (or even [simulate a Linux console](https://arstechnica.com/information-technology/2022/12/openais-new-chatbot-can-hallucinate-a-linux-shell-or-calling-a-bbs/)) at a level that can often pass for human writing—although it can also produce very confident-sounding but [inaccurate](https://twitter.com/benjedwards/status/1599580149288083457?s=20&t=ZPtAxecfo0uESrZPn2aq1Q) results.


Per Chalkbeat, NYC education department spokesperson Jenna Lyle said, "Due to concerns about negative impacts on student learning, and concerns regarding the safety and accuracy of content, access to ChatGPT is restricted on New York City Public Schools’ networks and devices. While the tool may be able to provide quick and easy answers to questions, it does not build critical-thinking and problem-solving skills, which are essential for academic and lifelong success.”


Educational concerns about large language models became widespread in September after someone on the OpenAI subreddit [claimed](https://the-decoder.com/auto-essay-teen-allegedly-scores-straight-as-with-gpt-3/) that they used GPT-3 (the foundational technology behind ChatGPT) to write essays and answer questions for school projects. At that point, GPT-3 was only accessible through an API or a special user interface through the OpenAI website and for a fee based on usage. After OpenAI introduced ChatGPT to a much larger audience for free on November 30, calls of alarm became [more widespread](https://nypost.com/2022/12/26/students-using-chatgpt-to-cheat-professor-warns/) among educators.


As a language prediction model, ChatGPT is a type of neural network trained on the text of millions of books and websites. The model's "knowledge" of typical text constructions helps it predict the most likely output after someone enters a prompt. So if given a prompt such as "Mary had a," it might complete the sentence with "little lamb," pulling from the most frequent statistical associations between words the AI model encountered during the training process. During a session with ChatGPT, the entire conversation history is the prompt that the model attempts to complete, albeit in a conversational form.


Although ChatGPT will be blocked on computer networks in NYC public schools, Chalkbeat reports that individual schools can apply for access to ChatGPT to study the technology behind it. And while it's unclear if ChatGPT will have any of the feared effects on education, this move from the [largest school district](https://en.wikipedia.org/wiki/List_of_the_largest_school_districts_in_the_United_States_by_enrollment) in the US may inspire others to enact similar bans on the technology.














## Tags:


### Autogenerated tags:
chatgpt openai chalkbeat
