# Nature bans AI-generated art from its 153-year-old science journal
## "The process of publishing ... is underpinned by a shared commitment to integrity."
## Information:

+ Link: https://arstechnica.com/information-technology/2023/06/nature-bans-ai-generated-art-from-its-153-year-old-science-journal/
+ Source: Ars Technica
+ Author: Benj Edwards
+ Date published: 12 June 2023, 20:13
+ Date scraped: 12 June 2023, 21:00

## Article:
![Main article image](https://cdn.arstechnica.net/wp-content/uploads/2023/06/nasa_fireball_1-760x380.jpg)







On Wednesday, renowned scientific journal Nature [announced](https://www.nature.com/articles/d41586-023-01546-4) in an editorial that it will not publish images or video created using generative AI tools. The ban comes amid the publication's concerns over research integrity, consent, privacy, and intellectual property protection as generative AI tools increasingly permeate the world of science and art.


Founded in November 1869, Nature publishes peer-reviewed research from various academic disciplines, mainly in science and technology. It is one of the world's [most cited](https://phys.org/journals/nature/) and most influential scientific journals.


Nature says its recent decision on AI artwork followed months of intense discussions and consultations prompted by the rising popularity and advancing capabilities of generative AI tools like [ChatGPT](https://arstechnica.com/information-technology/2022/12/openai-invites-everyone-to-test-new-ai-powered-chatbot-with-amusing-results/) and [Midjourney](https://arstechnica.com/information-technology/2023/03/ai-imager-midjourney-v5-stuns-with-photorealistic-images-and-5-fingered-hands/).


"Apart from in articles that are specifically about AI, Nature will not be publishing any content in which photography, videos or illustrations have been created wholly or partly using generative AI, at least for the foreseeable future," the publication wrote in a piece attributed to itself.


The publication considers the issue to fall under its [ethical guidelines](https://www.nature.com/nature-portfolio/editorial-policies/ai) covering integrity and transparency in its published works, and that includes being able to cite sources of data within images:



> "Why are we disallowing the use of generative AI in visual content? Ultimately, it is a question of integrity. The process of publishing — as far as both science and art are concerned — is underpinned by a shared commitment to integrity. That includes transparency. As researchers, editors and publishers, we all need to know the sources of data and images, so that these can be verified as accurate and true. Existing generative AI tools do not provide access to their sources so that such verification can happen."
> 
> 


As a result, all artists, filmmakers, illustrators, and photographers commissioned by Nature "will be asked to confirm that none of the work they submit has been generated or augmented using generative AI."


Nature also mentions that the practice of attributing existing work, a core principle of science, stands as another impediment to utilizing generative AI artwork ethically in a science journal. Attribution of AI-generated artwork is difficult because the images typically emerge [synthesized](https://arstechnica.com/information-technology/2022/09/with-stable-diffusion-you-may-never-believe-what-you-see-online-again/) from millions of images fed into an AI model.


That fact also leads to issues concerning [consent and permission](https://arstechnica.com/information-technology/2022/09/artist-finds-private-medical-record-photos-in-popular-ai-training-data-set/), especially related to personal identification or intellectual property rights. Here, too, Nature says that generative AI falls short, routinely using [copyright-protected works](https://arstechnica.com/information-technology/2022/09/have-ai-image-generators-assimilated-your-art-new-tool-lets-you-check/) for training without obtaining the necessary permissions. And then there's the issue of falsehoods: The publication cites [deepfakes](https://arstechnica.com/tech-policy/2023/06/desantis-ad-uses-fake-ai-images-of-trump-hugging-and-kissing-fauci-experts-say/) as accelerating the spread of false information.


However, Nature is not wholly against the use of AI tools. The journal will still permit the inclusion of text produced with the assistance of generative AI like ChatGPT, given that it is done with appropriate caveats. The use of these large language model (LLM) tools must be explicitly documented in a paper's methods or acknowledgments section. Additionally, sources for all data, even those generated with AI assistance, must be provided by authors. The journal has [firmly stated](https://www.nature.com/articles/d41586-023-00191-1), though, that no LLM tool will be recognized as an author on a research paper.







[![AI-generated artwork has inspired legal and ethical protest, contributing to uncertainty over its use.](https://cdn.arstechnica.net/wp-content/uploads/2023/06/AI_generated-640x359.jpg)](https://cdn.arstechnica.net/wp-content/uploads/2023/06/AI_generated.jpg) / AI-generated artwork has inspired legal and ethical protest, contributing to uncertainty over its use.Midjourney


While some publications, such as Ars Technica, occasionally use clearly labeled AI-generated artwork for editorial purposes when it serves the story in an obvious and non-deceptive way, Nature believes that its role as a scientific journal gives it very little wiggle room for interpreting the current tea leaves of legal and ethical AI policy.


"Many national regulatory and legal systems are still formulating their responses to the rise of generative AI," Nature writes. "Until they catch up, as a publisher of research and creative works, Nature’s stance will remain a simple 'no' to the inclusion of visual content created using generative AI."


However, as generative AI continuously becomes more deeply integrated into traditional image-editing tools such as Photoshop, publications like Nature may find difficulty in drawing a clear line between what constitutes AI art and non-AI art. Just recently, Adobe [introduced](https://arstechnica.com/information-technology/2023/05/adobe-photoshops-new-generative-fill-ai-tool-lets-you-manipulate-photos-with-text/) generative AI tools into a beta of Photoshop, powered by its [Adobe Firefly](https://arstechnica.com/information-technology/2023/03/ethical-ai-art-generation-adobe-firefly-may-be-the-answer/) engine. Before that, Adobe used AI algorithms to power many of its built-in tools for decades.


Once legal systems [sort out potential issues](https://arstechnica.com/tech-policy/2023/02/getty-sues-stability-ai-for-copying-12m-photos-and-imitating-famous-watermark/) with training AI models using scraped data, when it comes down to considering the ethics of a piece of artwork, the exact mechanisms of the visual tool itself (whether "generative AI" or not) may end up not mattering as much as the intention of the person presenting the information reflected within. In that case, it seems like Nature's [AI policy](https://www.nature.com/nature-portfolio/editorial-policies/ai) is written with enough flexibility to change in the future: "As we expect things to develop rapidly in this field in the near future, we will review this policy regularly and adapt it if necessary."












## Tags:


### Autogenerated tags:
ai-generated
