# New AI music generator Udio synthesizes realistic music on demand
## But it still needs trial and error to generate high-quality results.
## Information:

+ Link: https://arstechnica.com/information-technology/2024/04/new-ai-music-generator-udio-synthesizes-realistic-music-on-demand/
+ Source: Ars Technica
+ Author: Benj Edwards
+ Date published: 10 April 2024, 21:47
+ Date scraped: 10 April 2024, 22:01

## Article:
![Main article image](https://cdn.arstechnica.net/wp-content/uploads/2024/04/udio_header-760x380.jpg)



Between 2002 and 2005, I ran [a music website](https://www.vintagecomputing.com/index.php/archives/899/request-a-songcom-turns-10) where visitors could submit song titles that I would write and record a silly song around. In the [liner notes](https://x.com/benjedwards/status/1748413910636441978) for my first CD release in 2003, I wrote about a day when computers would potentially put me out of business, churning out music automatically at a pace I could not match. While I don't actively post music on that site anymore, that day is almost here.


On Wednesday, a group of ex-DeepMind employees launched [Udio](https://www.udio.com/), a new AI music synthesis service that can create novel high-fidelity musical audio from written prompts, including user-provided lyrics. It's similar to [Suno](https://arstechnica.com/information-technology/2024/04/mit-license-text-becomes-viral-sad-girl-piano-ballad-generated-by-ai/), which we covered on Monday. With some key human input, Udio can create facsimiles of human-produced music in genres like [country](https://www.udio.com/songs/jGjYfsRosZjYTkSBdFgEyF), [barbershop quartet](https://www.udio.com/songs/282ZPSyaunNC8GjegZ1LD1), [German pop](https://www.udio.com/songs/6ok7R3CsSf4Us7fM9Jvuty), [classical](https://www.udio.com/songs/xtju1X31YfVbKWTCGd4yw7), [hard rock](https://www.udio.com/songs/s57gWkoWhkEJvMsCN8ydEw), [hip hop](https://www.udio.com/songs/jYExega6Titmeocp8nrbk2), [show tunes](https://www.udio.com/songs/eY7xtug1dV6hbfCDhyHJua), and more. It's currently free to use during a beta period.




 



Udio is also [freaking out](https://www.reddit.com/r/Music/comments/1c0mjkg/udio_ai_music_generation_is_scary/) some musicians on Reddit. As we mentioned in our Suno piece, Udio is exactly the kind of AI-powered music generation service that over 200 musical artists were afraid of when they [signed an open protest letter](https://arstechnica.com/information-technology/2024/04/billie-eilish-pearl-jam-200-artists-say-ai-poses-existential-threat-to-their-livelihoods/) last week.


But as impressive as the Udio songs first seem from a technical AI-generation standpoint (not necessarily judging by musical merit), its generation capability isn't perfect. We experimented with its creation tool and the results felt less impressive than those created by Suno. The high-quality musical samples showcased on Udio's site likely resulted from a lot of creative human input (such as human-written lyrics) and cherry-picking the best compositional parts of songs out of many generations. In fact, Udio lays out a [five-step workflow](https://www.udio.com/faq) to build a 1.5-minute-long song in a FAQ.


For example, we created an Ars Technica "Moonshark" song on Udio using the same prompt as one we used previously with Suno. In its raw form, the results sound half-baked and almost nightmarish (here is [the Suno version](https://suno.com/song/c2880b66-c99a-4172-a28a-9c007dd66718/) for comparison). It's also a lot shorter by default at 32 seconds compared to Suno's 1-minute and 32-second output. But Udio allows songs to be extended, or you can try generating a poor result again with different prompts for different results.




 



After registering a Udio account, anyone can create a track by entering a text prompt that can include lyrics, a story direction, and musical genre tags. Udio then tackles the task in two stages. First, it utilizes a large language model (LLM) similar to ChatGPT to generate lyrics (if necessary) based on the provided prompt. Next, it synthesizes music using a method that Udio does not disclose, but it's likely a diffusion model, similar to Stability AI's [Stable Audio](https://arstechnica.com/information-technology/2023/09/ai-can-now-generate-cd-quality-music-from-text-and-its-only-getting-better/).


From the given prompt, Udio's AI model generates two distinct song snippets for you to choose from. You can then publish the song for the Udio community, download the audio or video file to share on other platforms, or directly share it on social media. Other Udio users can also remix or build on existing songs. Udio's terms of service say that the company [claims no rights](https://www.udio.com/terms-of-service) over the musical generations and that they can be used for commercial purposes.


Although the Udio team has not revealed the specific details of its model or training data (which is likely filled with copyrighted material), it told [Tom's Guide](https://www.tomsguide.com/ai/meet-udio-the-most-realistic-ai-music-creation-tool-ive-ever-tried) that the system has built-in measures to identify and block tracks that too closely resemble the work of specific artists, ensuring that the generated music remains original.


And that brings us back to humans, some of whom are not taking the onset of AI-generated music very well. "I gotta be honest, this is depressing as hell," [wrote](https://www.reddit.com/r/Music/comments/1c0mjkg/comment/kyxfs2j/) one Reddit commenter in a thread about Udio. "I’m still broadly optimistic that music will be fine in the long run somehow. But like, why do this? Why automate art?"


We'll hazard an answer by saying that replicating art is a key target for AI research because the results can be inaccurate and imprecise and still seem notable or gee-whiz amazing, which is a key characteristic of generative AI. It's flashy and impressive-looking while allowing for a [general lack of quantitative rigor](https://arstechnica.com/information-technology/2024/03/the-king-is-dead-claude-3-surpasses-gpt-4-on-chatbot-arena-for-the-first-time/). We've already seen AI come for [still images](https://arstechnica.com/information-technology/2023/11/from-toy-to-tool-dall-e-3-is-a-wake-up-call-for-visual-artists-and-the-rest-of-us/), [video](https://arstechnica.com/information-technology/2024/02/openai-collapses-media-reality-with-sora-a-photorealistic-ai-video-generator/), and [text](https://arstechnica.com/information-technology/2023/11/chatgpt-was-the-spark-that-lit-the-fire-under-generative-ai-one-year-ago-today/) with varied results regarding representative accuracy. Fully composed musical recordings seem to be next on the list of AI hills to (approximately) conquer, and the competition is heating up.





## Tags:


### Autogenerated tags:
udio suno
