# New Mac app wants to record everything you do—so you can “rewind” it later
## Find "anything you've seen, said, or heard" using "3,750x" compression.
## Information:

+ Link: https://arstechnica.com/information-technology/2022/11/new-mac-app-wants-to-record-everything-you-do-so-you-can-rewind-it-later/
+ Source: Ars Technica
+ Author: Benj Edwards
+ Date published: 02 November 2022, 21:33
+ Date scraped: 06 November 2022, 14:17

## Article:
![Main article image](https://cdn.arstechnica.net/wp-content/uploads/2022/11/rewind_hero_1-760x380.jpg)







Yesterday, a company called Rewind AI announced a [self-titled software product](https://www.rewind.ai/) for Macs with Apple Silicon that reportedly keeps a highly compressed, searchable record of everything you do locally on your Mac and lets you "rewind" time to see it later. If you forget something you've "seen, said, or heard," Rewind wants to help you find it easily.


Rewind AI claims its product stores all recording data locally on your machine and does not require cloud integration. Among its promises, Rewind will reportedly let you rewind Zoom meetings and pull information from them in a searchable form.


In a video demo on Rewind.AI's site, the app opens when a user presses Command+Shift+Space. The search bar suggests typing "anything you've seen, said, or heard." It also shows a timeline at the bottom of the screen that represents previous actions in apps.


A promotional video from Rewind AI.


After searching for "tps reports," the video depicts a grid view of every time Rewind has encountered the phrase "tps reports" as audio or text in any app, including Zoom chats, text messages, emails, Slack conversations, and Word documents. It describes filtering the results by app—and the ability to copy and paste from these past instances if necessary.


Founded by Dan Siroker and Brett Bejcek, Rewind AI is composed of a small remote team located in various cities around the US. Portions of the company previously created [Scribe](https://www.scribe.ai/), a precursor to Rewind that [received some press attention](https://www.wired.com/story/plaintext-new-company-total-recall-zoom/) in 2021. In an introductory [blog post](https://www.rewind.ai/blog/launching-rewind), Rewind AI co-founder Dan Siroker writes, "What if we could use technology to augment our memory the same way a hearing aid can augment our hearing?"


## How does it work?


Rewind AI provides few details about the app's back-end technology but [describes](https://www.rewind.ai/blog/launching-rewind) "mind-boggling compression" that can reportedly compress recording data up to 3,750 times "without a major loss of quality," giving an example of 10.5GB of data squeezed down to just 2.8MB. Rewind says that even on a small hard drive, "you can store years of recordings"—a heady claim, to be sure.


[![Image of a Mac running Rewind.](https://cdn.arstechnica.net/wp-content/uploads/2022/11/rewind_image_1-640x325.jpg)](https://cdn.arstechnica.net/wp-content/uploads/2022/11/rewind_image_1.jpg) / Image of a Mac running Rewind.Rewind AI


The Rewind site also describes using OCR to capture text content and automated speech recognition to automatically transcribe anything you've said or heard, including in meetings, so that "you never have to worry about losing this content again."


(If Rewind converts everything it sees and hears into plain text, that might explain the massive compression ratio. The demo did not show any live video or audio recording playback, for example, just static screenshots with highlighted text. We have asked Rewind AI to clarify this point and will update the article if we receive a response.)


Rewind AI also says that Apple Silicon Macs with M1 and M2 chips are key to making the product work in a "virtually imperceptible" way, utilizing "virtually every part of the System on a Chip."


## Potential privacy issues


While laying out the vision for Rewind AI in the blog post mentioned above, Siroker writes, "Our vision is to give humans perfect memory." But commenters on [Twitter](https://twitter.com/lucvanloon/status/1587505650871025667?s=20&t=qQKl48E0HF2t9Ox4liqAFg) and [YouTube](https://www.youtube.com/watch?v=dIV0ZiZluQo&lc=UgyEdp2KsgfT8lFtsn14AaABAg) have already begun pointing out scenarios where "perfect memory" could backfire.


For example, Rewind might expose its users to potential abuse from overbearing partners, bosses, [law enforcement](https://twitter.com/mobSil/status/1587515903666802700?s=20&t=qQKl48E0HF2t9Ox4liqAFg), or repressive governments; [legal issues](https://twitter.com/AlistairFrith/status/1587725113281085441) from recording sensitive information; and [consent issues](https://twitter.com/whatatechworld/status/1587475671932030976) around recording other people in meetings.


Rewind addresses some of these concerns on its site, saying, "We store all of the recordings locally on your Mac. Only you have access to them." Their demo site [also says](https://www.rewind.ai/) that you'll be able to pause or delete recordings at any time, and you can automatically exclude certain apps from your recorded history, including private browsing modes in browsers.


[![A screenshot of information about privacy from Rewind's website.](https://cdn.arstechnica.net/wp-content/uploads/2022/11/rewind_privacy_info-640x360.jpg)](https://cdn.arstechnica.net/wp-content/uploads/2022/11/rewind_privacy_info.jpg) / A screenshot of information about privacy from Rewind's website.Rewind AI


As far as obtaining permission to record a meeting with other participants, Rewind provides its own help page titled "[Everything you need to know about consent](https://help.rewind.ai/en/articles/6698435-the-importance-of-consent)" that includes advice such as "Before you record someone, you should always ask for their consent." The page recommends telling people the meeting will be recorded—perhaps ahead of time—and that users follow all local laws related to recording conversations.


Privacy and ethical concerns aside, Andreessen Horowitz is taking the technology seriously enough to lead a $10 million round of funding at a valuation of $75 million. The venture capital firm [wrote about its reasons](https://a16z.com/2022/11/01/investing-in-rewind/) for investing in Rewind, posing the product as a cure for information overload.


Currently, the Rewind product is not publicly available, but anyone interested can request "Early Access" on the Rewind website. We reached out to Rewind and asked for a chance to try the software.














## Tags:


### Autogenerated tags:
siroker
