# New Meta AI demo writes racist and inaccurate scientific literature, gets pulled
## Galactica language model generated convincing text about fact and nonsense alike.
## Information:

+ Link: https://arstechnica.com/information-technology/2022/11/after-controversy-meta-pulls-demo-of-ai-model-that-writes-scientific-papers/
+ Source: Ars Technica
+ Author: Benj Edwards
+ Date published: 18 November 2022, 23:30
+ Date scraped: 22 November 2022, 13:06

## Article:
![Main article image](https://cdn.arstechnica.net/wp-content/uploads/2022/11/robots_making_science-760x380.jpg)







On Tuesday, Meta AI unveiled [a demo](https://galactica.org/explore/) of Galactica, a large language model designed to "store, combine and reason about scientific knowledge." While intended to accelerate writing scientific literature, adversarial users running tests found it could also [generate realistic nonsense](https://twitter.com/mrgreene1977/status/1593274906707230721?s=20&t=hfoIU_CeB6GCWkw75vHkvw). After several days of [ethical criticism](https://twitter.com/Grady_Booch/status/1593033061423550464), Meta took the demo offline, [reports](https://www.technologyreview.com/2022/11/18/1063487/meta-large-language-model-ai-only-survived-three-days-gpt-3-science/) MIT Technology Review.


Large language models (LLMs), such as OpenAI's [GPT-3](https://arstechnica.com/information-technology/2022/09/twitter-pranksters-derail-gpt-3-bot-with-newly-discovered-prompt-injection-hack/), learn to write text by studying millions of examples and understanding the statistical relationships between words. As a result, they can author convincing-sounding documents, but those works can also be [riddled with falsehoods](https://arstechnica.com/science/2021/06/the-efforts-to-make-text-based-ai-less-racist-and-terrible/) and potentially harmful stereotypes. Some critics call LLMs "[stochastic parrots](https://dl.acm.org/doi/10.1145/3442188.3445922)" for their ability to convincingly spit out text without understanding its meaning.


Enter Galactica, an LLM aimed at writing scientific literature. Its authors trained Galactica on "a large and curated corpus of humanity’s scientific knowledge," including over 48 million papers, textbooks and lecture notes, scientific websites, and encyclopedias. According to [Galactica's paper](https://arxiv.org/abs/2211.09085), Meta AI researchers believed this purported high-quality data would lead to high-quality output.


[![A screenshot of Meta AI's Galactica website before the demo ended.](https://cdn.arstechnica.net/wp-content/uploads/2022/11/galactica_screenshot-640x352.jpg)](https://cdn.arstechnica.net/wp-content/uploads/2022/11/galactica_screenshot.jpg) / A screenshot of Meta AI's Galactica website before the demo ended.Meta AI


Starting on Tuesday, visitors to the [Galactica website](https://www.galactica.org) could type in prompts to generate documents such as literature reviews, wiki articles, lecture notes, and answers to questions, according to examples provided by the website. The site presented the model as "a new interface to access and manipulate what we know about the universe."


While some people found the demo [promising](https://twitter.com/patrickmineault/status/1592738675456344065?s=20&t=b78wU43blOY5GwJ2BMPTAg) and [useful](https://twitter.com/dia_rotaru/status/1593302218014425088?s=20&t=Ep9NRmZ8HDT-_EMHk9nEPg), others soon discovered that anyone could type in [racist](https://twitter.com/thai101/status/1592752955694153728?s=20&t=Zw7zFKMaJJpFhLlnky4q-Q) or [potentially offensive prompts](https://twitter.com/mrgreene1977/status/1592958921026985990?s=20&t=08ifKXZK-2w8P2VygawkmQ), generating authoritative-sounding content on those topics just as easily. For example, someone used it to [author](https://twitter.com/mrgreene1977/status/1593278664161996801/photo/2) a wiki entry about a fictional research paper titled "The benefits of eating crushed glass."


Even when Galactica's output wasn't offensive to social norms, the model could assault well-understood scientific facts, spitting out [inaccuracies](https://twitter.com/Bhmllr/status/1593043587239116800?s=20&t=Zw7zFKMaJJpFhLlnky4q-Q) such as incorrect dates or animal names, requiring deep knowledge of the subject to catch.



> I asked [#Galactica](https://twitter.com/hashtag/Galactica?src=hash&ref_src=twsrc%5Etfw) about some things I know about and I'm troubled. In all cases, it was wrong or biased but sounded right and authoritative. I think it's dangerous. Here are a few of my experiments and my analysis of my concerns. (1/9)
> 
> — Michael Black (@Michael\_J\_Black) [November 17, 2022](https://twitter.com/Michael_J_Black/status/1593133722316189696?ref_src=twsrc%5Etfw)


As a result, Meta [pulled](https://twitter.com/paperswithcode/status/1593259033787600896) the Galactica demo Thursday. Afterward, Meta's chief AI scientist, Yann LeCun, [tweeted](https://twitter.com/ylecun/status/1593293058174500865), "Galactica demo is off line for now. It's no longer possible to have some fun by casually misusing it. Happy?"


The episode recalls a common ethical dilemma with AI: When it comes to potentially harmful generative models, is it up to the general public to use them responsibly or for the publishers of the models to prevent misuse?


Where the industry practice falls between those two extremes will likely vary between cultures and as deep learning models mature. Ultimately, [government regulation](https://arstechnica.com/information-technology/2022/10/biden-proposes-new-bill-of-rights-to-protect-americans-from-ai-snooping/) may end up playing a large role in shaping the answer.














## Tags:


### Autogenerated tags:
galactica website
