# New Windows 11 update puts AI-powered Bing Chat directly in the taskbar
## Occasionally controversial work-in-progress AI project will hit millions of PCs.
## Information:

+ Link: https://arstechnica.com/gadgets/2023/02/new-windows-11-update-puts-ai-powered-bing-chat-directly-in-the-taskbar/
+ Source: Ars Technica
+ Author: Andrew Cunningham
+ Date published: 28 February 2023, 14:00
+ Date scraped: 28 February 2023, 15:01

## Article:
![Main article image](https://cdn.arstechnica.net/wp-content/uploads/2023/02/Bing-in-Windows-760x380.jpeg)







Microsoft is adding support for Bing Chat and the other "new Bing" features to the Windows taskbar as part of 2023's first major Windows 11 feature update. Microsoft Chief Product Officer Panos Panay announced the updates [in a blog post released today](https://blogs.windows.com/windowsexperience/?p=178108).


The Windows update doesn't open the new Bing preview to anyone who hasn't already signed up for it, and there's [currently a waitlist](https://www.bing.com/new?form=MY028Z&OCID=MY028Z) for new users who want to try the feature. But if and when Microsoft expands the Bing preview to more of its users, millions of PCs that automatically install today's update will already have built-in support for it.


You can read about the other changes in the new Windows 11 updates [here](https://arstechnica.com/gadgets/2023/02/major-windows-11-update-adds-notepad-tabs-iphone-pairing-and-a-dash-of-ai). Anyone running the Windows 11 2022 updates can download them manually via Windows Update starting today, and all of the new changes will roll out to those PCs automatically in March.


## New Bing’s ups and downs


If you subscribe to the maxim that all press is good press, then Bing has probably had its best month of publicity in its entire 13-year history.


Bing Chat, based on [OpenAI's underlying ChatGPT technology](https://arstechnica.com/information-technology/2022/12/openai-invites-everyone-to-test-new-ai-powered-chatbot-with-amusing-results/), has only been available to the public for a few weeks, and the results have oscillated between "entertaining" and "concerning." Though the bot *can* convey a surprising and useful range of responses to user queries, Bing Chat has also been shown to spread misinformation; [spill secrets about its own inner workings](https://arstechnica.com/information-technology/2023/02/ai-powered-bing-chat-spills-its-secrets-via-prompt-injection-attack/) and then [insist that it actually didn't;](https://www.reddit.com/r/bing/comments/110y6dh/comment/j8czbgb/?utm_source=reddit&utm_medium=web2x&context=3) get weirdly [morose](https://www.reddit.com/r/bing/comments/110y6dh/i_broke_the_bing_chatbots_brain/) and/or [belligerent](https://twitter.com/marvinvonhagen/status/1625520707768659968) during extended chat sessions; and [threaten Ars Technica reporters](https://arstechnica.com/information-technology/2023/02/ai-powered-bing-chat-loses-its-mind-when-fed-ars-technica-article/).


Rather than ending the public preview—as happened [when the Internet broke Tay](https://arstechnica.com/information-technology/2016/03/microsoft-terminates-its-tay-ai-chatbot-after-she-turns-into-a-nazi/), a previous stab at an AI chatbot—Microsoft is [attempting to address Bing Chat's problems in public](https://arstechnica.com/information-technology/2023/02/microsoft-lobotomized-ai-powered-bing-chat-and-its-fans-arent-happy/) before opening it to a wider audience. Recent fixes include limiting the bot to five or fewer responses in a single chat instance, and making it stop talking about itself and its simulated "feelings."


In the meantime, the company is working to integrate the new Bing and other AI features into more of its products. That started with the [Microsoft Edge browser earlier this month](https://arstechnica.com/information-technology/2023/02/microsoft-announces-ai-powered-bing-search-and-edge-browser/) and was later [expanded to Skype](https://blogs.microsoft.com/blog/2023/02/22/the-new-bing-preview-experience-arrives-on-bing-and-edge-mobile-apps-introducing-bing-now-in-skype/) and now Windows 11. In the near future, Microsoft is also [reportedly planning](https://www.theverge.com/2023/2/10/23593980/microsoft-bing-chatgpt-ai-teams-outlook-integration) to add ChatGPT-powered features to apps like Word and Outlook to aid with document and email creation (imagine a supercharged [Clippy](https://arstechnica.com/gadgets/2022/11/this-years-ugly-microsoft-sweater-has-a-suggestion-for-you-its-clippy/) that actually *will* write that cover letter for you).


Microsoft will likely continue to research and implement new AI-based features thanks to a "[multi-year, multi-billion dollar investment"](https://arstechnica.com/information-technology/2023/01/openai-and-microsoft-reaffirm-shared-quest-for-powerful-ai-with-new-investment/) in OpenAI, which in addition to ChatGPT is also responsible for the [DALL-E image generator](https://arstechnica.com/information-technology/2022/09/openai-image-generator-dall-e-now-available-without-waitlist/), the [Whisper speech recognition system](https://arstechnica.com/information-technology/2022/09/new-ai-model-from-openai-automatically-recognizes-speech-and-translates-to-english/), and other projects. The moves have reportedly caused "panic" inside Google, which sees AI-powered chat as a threat to its core search business. Google's own AI chatbot, codenamed "[Bard](https://arstechnica.com/information-technology/2023/02/in-paris-demo-google-scrambles-to-counter-chatgpt-but-ends-up-embarrassing-itself/)," was unveiled earlier this month via [an unimpressive onstage demo](https://arstechnica.com/gadgets/2023/02/google-employees-criticize-ceo-for-dumpster-fire-response-to-chatgpt/), plus [a since-pulled advertisement](https://www.reuters.com/technology/google-ai-chatbot-bard-offers-inaccurate-information-company-ad-2023-02-08/) where Bard offered an untrue answer to the only question that was asked of it.


*Listing image by Microsoft*














## Tags:


### Autogenerated tags:
microsoft windows
