# New Windows AI feature records everything you’ve done on your PC
## Recall uses AI features "to take images of your active screen every few seconds."
## Information:

+ Link: https://arstechnica.com/gadgets/2024/05/microsofts-new-recall-feature-will-record-everything-you-do-on-your-pc/
+ Source: Ars Technica
+ Author: Benj Edwards
+ Date published: 20 May 2024, 21:43
+ Date scraped: 20 May 2024, 22:02

## Article:
![Main article image](https://cdn.arstechnica.net/wp-content/uploads/2024/05/recall_hero_1-760x380.jpg)



At a Build conference event on Monday, Microsoft revealed a new AI-powered feature called "Recall" for [Copilot+ PCs](https://arstechnica.com/gadgets/2024/05/microsofts-copilot-ai-pc-requirements-are-embarrassing-for-intel-and-amd/) that will allow Windows 11 users to search and retrieve their past activities on their PC. To make it work, Recall records everything users do on their PC, including activities in apps, communications in live meetings, and websites visited for research. Despite encryption and local storage, the new feature raises privacy concerns for certain Windows users.


"Recall uses Copilot+ PC advanced processing capabilities to take images of your active screen every few seconds," Microsoft says on its [website](https://www.microsoft.com/en-us/windows/copilot-plus-pcs). "The snapshots are encrypted and saved on your PC’s hard drive. You can use Recall to locate the content you have viewed on your PC using search or on a timeline bar that allows you to scroll through your snapshots."


By performing a Recall action, users can access a snapshot from a specific time period, providing context for the event or moment they are searching for. It also allows users to search through teleconference meetings they've participated in and videos watched using an AI-powered feature that transcribes and translates speech.




 



At first glance, the Recall feature seems like it may set the stage for potential gross violations of user privacy. Despite reassurances from Microsoft, that impression persists for second and third glances as well. For example, someone with access to your Windows account could potentially use Recall to see everything you've been doing recently on your PC, which might extend beyond the embarrassing implications of pornography viewing and actually threaten the lives of journalists or perceived enemies of the state.


Despite the privacy concerns, Microsoft says that the Recall index remains local and private on-device, encrypted in a way that is linked to a particular user's account. "Recall screenshots are only linked to a specific user profile and Recall does not share them with other users, make them available for Microsoft to view, or use them for targeting advertisements. Screenshots are only available to the person whose profile was used to sign in to the device," Microsoft says.


Users can pause, stop, or delete captured content and can exclude specific apps or websites. Recall won't take snapshots of InPrivate web browsing sessions in Microsoft Edge or DRM-protected content. However, Recall won't actively hide sensitive information like passwords and financial account numbers that appear on-screen.


Microsoft previously explored a somewhat similar functionality with the [Timeline feature in Windows 10](https://arstechnica.com/gadgets/2018/04/a-look-at-what-the-windows-10-april-2018-update-brings/), which the company discontinued in 2021, but it didn't take continuous snapshots. Recall also shares some obvious similarities to Rewind, a third-party app for Mac [we covered in 2022](https://arstechnica.com/information-technology/2022/11/new-mac-app-wants-to-record-everything-you-do-so-you-can-rewind-it-later/) that logs user activities for later playback.


As you might imagine, all this snapshot recording comes at a hardware penalty. To use Recall, users will need to purchase one of the new "[Copilot Plus PCs](https://arstechnica.com/gadgets/2024/05/microsofts-copilot-ai-pc-requirements-are-embarrassing-for-intel-and-amd/)" powered by Qualcomm's Snapdragon X Elite chips, which include the necessary neural processing unit (NPU). There are also minimum storage requirements for running Recall, with a minimum of 256GB of hard drive space and 50GB of available space. The default allocation for Recall on a 256GB device is 25GB, which can store approximately three months of snapshots. Users can adjust the allocation in their PC settings, with old snapshots being deleted once the allocated storage is full.


As far as availability goes, Microsoft says that Recall is still undergoing testing. "Recall is currently in preview status," Microsoft says on its website. "During this phase, we will collect customer feedback, develop more controls for enterprise customers to manage and govern Recall data, and improve the overall experience for users."





## Tags:


### Autogenerated tags:
microsoft windows
