# New app always points to the supermassive black hole at the center of our galaxy
## iPhone compass app made with AI assistance locates the heart of the Milky Way.
## Information:

+ Link: https://arstechnica.com/gadgets/2024/02/new-app-always-points-to-the-supermassive-black-hole-at-the-center-of-our-galaxy/
+ Source: Ars Technica
+ Author: Benj Edwards
+ Date published: 19 February 2024, 18:15
+ Date scraped: 19 February 2024, 19:02

## Article:
![Main article image](https://cdn.arstechnica.net/wp-content/uploads/2024/02/galactic_compass_header-760x380.jpg)



On Thursday, designer Matt Webb [unveiled](https://x.com/genmon/status/1758198836109938837?s=20) a new iPhone app called [Galactic Compass](https://apps.apple.com/us/app/galactic-compass/id6451314440), which always points to the center of the Milky Way galaxy—no matter where Earth is positioned on our journey through the stars. The app is free and available now on the App Store.


While using Galactic Compass, you set your iPhone on a level surface, and a big green arrow on the screen points the way to the [Galactic Center,](https://en.wikipedia.org/wiki/Galactic_Center) which is the rotational core of the spiral galaxy all of us live in. In that center is a supermassive black hole known as [Sagittarius A\*](https://en.wikipedia.org/wiki/Sagittarius_A*), a celestial body from which no matter or light can escape. (So, in a way, the app is telling us what we should avoid.)


But truthfully, the location of the galactic core at any given time isn't exactly useful, practical knowledge—at least for people who aren't James Tiberius Kirk in [*Star Trek V*](https://en.wikipedia.org/wiki/Star_Trek_V:_The_Final_Frontier). But it may inspire a sense of awe about our place in the cosmos.


[![Screenshots of Galactic Compass in action, captured by Ars Technica in a secret location.](https://cdn.arstechnica.net/wp-content/uploads/2024/02/galactic_compass_in_action-640x360.jpg)](https://cdn.arstechnica.net/wp-content/uploads/2024/02/galactic_compass_in_action.jpg) / Screenshots of Galactic Compass in action, captured by Ars Technica in a secret location.Benj Edwards / Getty Images


"It is astoundingly grounding to always have a feeling of the direction of the center of the galaxy," Webb told Ars Technica. "Your perspective flips. To begin with, it feels arbitrary. The middle of the Milky Way seems to fly all over the sky, as the Earth turns and moves in its orbit."


Webb's journey to creating Galactic Compass began a decade ago as an offshoot of his love for casual astronomy. "About 10 years ago, I taught myself how to point to the center of the galaxy," Webb said. "I lived in an apartment where I had a great view of the stars, so I was using augmented reality apps to identify them, and I gradually learned my way around the sky."


While Webb initially used an astronomy app to help locate the Galactic Center, he eventually taught himself how to always find it. He described visualizing himself on the surface of the Earth as it spins and tilts, understanding the ecliptic as a line across the sky and recognizing the center of the galaxy as an invisible point moving predictably through the constellation Sagittarius, which lies on the ecliptic line. By visualizing Earth's orbit over the year and determining his orientation in space, he was able to point in the right direction, refining his ability through daily practice and comparison with an augmented reality app.


With a little help from AI
--------------------------


[![Our galaxy, the Milky Way, is thought to look similar to Andromeda (seen here) if you could see it from a distance. But since we're inside the galaxy, all we can see is the edge of the galactic plane.](https://cdn.arstechnica.net/wp-content/uploads/2024/02/galaxy_1-640x480.jpg)](https://cdn.arstechnica.net/wp-content/uploads/2024/02/galaxy_1.jpg) / Our galaxy, the Milky Way, is thought to look similar to Andromeda (seen here) if you could see it from a distance. But since we're inside the galaxy, all we can see is the edge of the galactic plane.Getty Images


In 2021, Webb imagined turning his ability into an app that would help take everyone on the same journey, showing a compass that points toward the galactic center instead of Earth's magnetic north. "But I can’t write apps," he said. "I’m a decent enough engineer, and an amateur designer, but I’ve never figured out native apps."


That's where [ChatGPT](https://arstechnica.com/information-technology/2023/11/chatgpt-was-the-spark-that-lit-the-fire-under-generative-ai-one-year-ago-today/) comes in, transforming Webb's vision into reality. With the AI assistant as his coding partner, Webb progressed step by step, crafting a simple app interface and integrating complex calculations for locating the galactic center (which involves calculating the user's azimuth and altitude).


Still, coding with ChatGPT has its limitations. "ChatGPT is super smart, but it’s not embodied like a human, so it falls down on doing the 3D calculations," he says. "I had to learn a lot about quaternions, which are a technique for combining 3D rotations, and even then, it’s not perfect. The app needs to be held flat to work simply because my math breaks down when the phone is upright! I’ll fix this in future versions," Webb said.


Webb is no stranger to ChatGPT-powered creations that are more fun than practical. Last month, he [launched a Kickstarter](https://arstechnica.com/information-technology/2024/01/rhyming-ai-powered-clock-sometimes-lies-about-the-time-makes-up-words/) for an AI-rhyming poetry clock called the Poem/1. With his design studio, [Acts Not Facts](https://www.actsnotfacts.com), Webb says he uses "whimsy and play to discover the possibilities in new technology."


Whimsical or not, Webb insists that Galactic Compass can help us ponder our place in the vast universe, and he's proud that it recently peaked at #87 in the Travel chart for the US App Store. In this case, though, it's spaceship Earth that is traveling the galaxy while every living human comes along for the ride.


"Once you can follow it, you start to see the galactic center as the true fixed point, and we’re the ones whizzing and spinning. There it remains, the supermassive black hole at the center of our galaxy, Sagittarius A\*, steady as a rock, eternal. We go about our days; it’s always there."





## Tags:


### Autogenerated tags:
webb apps chatgpt
