# New report illuminates why OpenAI board said Altman “was not consistently candid”
## Insider report details clash over one board member's criticism in an academic paper.
## Information:

+ Link: https://arstechnica.com/ai/2023/12/openai-board-reportedly-felt-manipulated-by-ceo-altman/
+ Source: Ars Technica
+ Author: Kyle Orland
+ Date published: 05 December 2023, 21:31
+ Date scraped: 05 December 2023, 22:02

## Article:
![Main article image](https://cdn.arstechnica.net/wp-content/uploads/2017/05/GettyImages-545523518-760x380.jpg)







When Sam Altman was [suddenly removed as CEO of OpenAI](https://arstechnica.com/ai/2023/11/openai-fires-ceo-sam-altman-citing-less-than-candid-communications/)—before being [reinstated days later](https://arstechnica.com/tech-policy/2023/11/sam-altman-wins-power-struggle-returns-to-openai-with-new-board/)—the company's board publicly justified the move by saying Altman "was not consistently candid in his communications with the board, hindering its ability to exercise its responsibilities." In the days since, there has been [some reporting](https://arstechnica.com/information-technology/2023/11/report-sutskever-led-board-coup-at-openai-that-ousted-altman-over-ai-safety-concerns/) on potential reasons for the attempted board coup, but not much in the way of follow-up on what specific information Altman was allegedly less than "candid" about.
Now, in [an in-depth piece for The New Yorker](https://www.newyorker.com/magazine/2023/12/11/the-inside-story-of-microsofts-partnership-with-openai), writer Charles Duhigg—who was [embedded inside OpenAI for months](https://twitter.com/cduhigg/status/1730590030496960517) on a separate story—suggests that some board members found Altman "manipulative and conniving" and took particular issue with the way Altman allegedly tried to manipulate the board into firing fellow board member Helen Toner.


Board “manipulation” or “ham-fisted” maneuvering?
-------------------------------------------------


Toner, who [serves as](https://cset.georgetown.edu/staff/helen-toner/) director of strategy and foundational research grants at Georgetown University’s Center for Security and Emerging Technology, allegedly drew Altman's negative attention by co-writing [a paper](https://cset.georgetown.edu/publication/decoding-intentions/) on different ways AI companies can "signal" their commitment to safety through "costly" words and actions. In the paper, Toner contrasts [OpenAI's public launch of ChatGPT](https://arstechnica.com/information-technology/2023/11/chatgpt-was-the-spark-that-lit-the-fire-under-generative-ai-one-year-ago-today/) last year with Anthropic's "deliberate deci[sion] not to productize its technology in order to avoid stoking the flames of AI hype."


She also wrote that, "by delaying the release of [Anthropic chatbot] Claude until another company put out a similarly capable product, Anthropic was showing its willingness to avoid exactly the kind of frantic corner-cutting that the release of ChatGPT appeared to spur."


Though Toner reportedly apologized to the board for the paper, Duhigg writes that Altman nonetheless started to approach individual board members urging her removal. In those talks, Duhigg says Altman "misrepresented" how other board members felt about the proposed removal, "play[ing] them off against each other by lying about what other people thought," according to one source "familiar with the board's discussions." A separate "person familiar with Altman's perspective" suggests instead that Altman's actions were just a "ham-fisted" attempt to remove Toner, and not manipulation.


That telling would line up with OpenAI COO Brad Lightcap's [statement shortly after the firing](https://arstechnica.com/information-technology/2023/11/report-sutskever-led-board-coup-at-openai-that-ousted-altman-over-ai-safety-concerns) that the decision "was not made in response to malfeasance or anything related to our financial, business, safety, or security/privacy practices. This was a breakdown in communication between Sam and the board." It might also explain why the board wasn't willing to go into detail publicly about arcane discussions of board politics for which there was little hard evidence.
At the same time, Duhigg's piece also gives some credence to the idea that the OpenAI board felt it needed to be able to hold Altman "accountable" in order to fulfill its mission to "make sure AI benefits all of humanity," as one unnamed source put it. If that was their goal, it seems to have backfired completely, with the [result](https://arstechnica.com/information-technology/2023/11/sam-altman-officially-back-as-openai-ceo-we-didnt-lose-a-single-employee/) that Altman is now as close as you can get to a completely untouchable Silicon Valley CEO.


"It's hard to say if the board members were more terrified of sentient computers or of Altman going rogue," Duhigg writes.


[The full New Yorker piece](https://go.skimresources.com/?id=100098X1555750&isjs=1&jv=15.4.2-stackpath&sref=https%3A%2F%2Farstechnica.com%2Fwp%2Fwp-admin%2Fpost.php%3Fpost%3D1988890%26action%3Dedit&url=https%3A%2F%2Fwww.newyorker.com%2Fmagazine%2F2023%2F12%2F11%2Fthe-inside-story-of-microsofts-partnership-with-openai&xs=1&xtz=300&xuuid=fb6fe79d4f185f760b1c51e67a4e615d&xjsf=other_click__auxclick%20%5B2%5D&xcust=xid:fr1701813706421gie) is worth a read for more about the history of Microsoft's involvement with OpenAI and the development of ChatGPT, as well as [Microsoft's own Copilot systems](https://arstechnica.com/gadgets/2023/11/microsoft-is-revisiting-windows-10-by-backporting-the-copilot-ai-assistant/). The piece also offers a behind-the-scenes view into Microsoft's three-pronged response to the OpenAI drama and the ways the Redmond-based tech giant reportedly found the board's moves "mind-bogglingly stupid."














## Tags:


### Autogenerated tags:
altman openai duhigg chatgpt microsoft
