# New “Stable Video Diffusion” AI model can animate any still image
## Given GPU and patience, SVD can turn any image into a 2-second video clip.
## Information:

+ Link: https://arstechnica.com/information-technology/2023/11/stability-ai-releases-stable-video-diffusion-which-turns-pictures-into-short-videos/
+ Source: Ars Technica
+ Author: Benj Edwards
+ Date published: 27 November 2023, 20:28
+ Date scraped: 27 November 2023, 21:01

## Article:
![Main article image](https://cdn.arstechnica.net/wp-content/uploads/2023/11/svd_hero_2-760x380.jpg)







On Tuesday, Stability AI [released](https://stability.ai/news/stable-video-diffusion-open-ai-video-model) Stable Video Diffusion, a new free AI research tool that can turn any still image into a short video—with mixed results. It's an open-weights preview of two AI models that use a technique called image-to-video, and it can run locally on a machine with an Nvidia GPU.


Last year, Stability AI made waves with the release of [Stable Diffusion](https://arstechnica.com/information-technology/2022/09/with-stable-diffusion-you-may-never-believe-what-you-see-online-again/), an "open weights" image synthesis model that kick started a wave of open image synthesis and inspired a large community of hobbyists that have built off the technology with their own custom fine-tunings. Now Stability wants to do the same with AI video synthesis, although the tech is still in its infancy.


Right now, Stable Video Diffusion consists of two models: one that can produce image-to-video synthesis at 14 frames of length (called "SVD"), and another that generates 25 frames (called "SVD-XT"). They can operate at varying speeds from 3 to 30 frames per second, and they output short (typically 2-4 second-long) MP4 video clips at 576×1024 resolution.




 



In our local testing, a 14-frame generation took about 30 minutes to create on an Nvidia RTX 3060 graphics card, but users can experiment with running the models much faster on the cloud through services like [Hugging Face](https://huggingface.co/spaces/multimodalart/stable-video-diffusion) and [Replicate](https://replicate.com/stability-ai/stable-video-diffusion?input=form&output=preview) (some of which you may need to pay for). In our experiments, the generated animation typically keeps a portion of the scene static and adds panning and zooming effects or animates smoke or fire. People depicted in photos often do not move, although we did get one Getty image of [Steve Wozniak](https://arstechnica.com/gadgets/2023/11/steve-wozniak-suffers-minor-stroke-in-mexico-city-before-scheduled-talk/) to slightly come to life.


(Note: Other than the Steve Wozniak Getty Images photo, the other images animated in this article were generated with [DALL-E 3](https://arstechnica.com/information-technology/2023/11/from-toy-to-tool-dall-e-3-is-a-wake-up-call-for-visual-artists-and-the-rest-of-us/) and animated using Stable Video Diffusion.)


Given these limitations, Stability emphasizes that the model is still early and is intended for research only. "While we eagerly update our models with the latest advancements and work to incorporate your feedback," the company writes on its website, "this model is not intended for real-world or commercial applications at this stage. Your insights and feedback on safety and quality are important to refining this model for its eventual release."




 



Notably, but perhaps unsurprisingly, the Stable Video Diffusion [research paper](https://static1.squarespace.com/static/6213c340453c3f502425776e/t/655ce779b9d47d342a93c890/1700587395994/stable_video_diffusion.pdf) does not reveal the source of the models' training datasets, only saying that the research team used "a large video dataset comprising roughly 600 million samples" that they curated into the Large Video Dataset (LVD), which consists of 580 million annotated video clips that span 212 years of content in duration.


Stable Video Diffusion is far from the first AI model to offer this kind of functionality. We've previously covered other AI video synthesis methods, including those from [Meta](https://arstechnica.com/information-technology/2022/09/write-text-get-video-meta-announces-ai-video-generator/), [Google](https://arstechnica.com/information-technology/2022/10/googles-newest-ai-generator-creates-hd-video-from-text-prompts/), and [Adobe](https://arstechnica.com/information-technology/2023/04/adobe-teases-generative-ai-video-tools/). We've also covered the open source [ModelScope](https://arstechnica.com/information-technology/2023/03/yes-virginia-there-is-ai-joy-in-seeing-fake-will-smith-ravenously-eat-spaghetti/) and what many consider the best AI video model at the moment, [Runway's Gen-2 model](https://arstechnica.com/information-technology/2023/05/ai-generated-beer-commercial-contains-joyful-monstrosities-goes-viral/) ([Pika Labs](https://www.pika.art/) is another AI video provider). Stability AI says it is also working on a text-to-video model, which will allow the creation of short video clips using written prompts instead of images.




 



The Stable Video Diffusion source and weights [are available](https://github.com/Stability-AI/generative-models) on GitHub, and another easy way to test it locally is by running it through the [Pinokio platform](https://pinokio.computer/), which handles installation dependencies easily and runs the model in its own environment.














## Tags:


### Autogenerated tags:

