# No, Okta, senior management, not an errant employee, caused you to get hacked
## If a transgression by a single employee breaches your network, you're doing it wrong.
## Information:

+ Link: https://arstechnica.com/information-technology/2023/11/no-okta-senior-management-not-an-errant-employee-caused-you-to-get-hacked/
+ Source: Ars Technica
+ Author: Dan Goodin
+ Date published: 04 November 2023, 00:31
+ Date scraped: 04 November 2023, 01:00

## Article:
![Main article image](https://cdn.arstechnica.net/wp-content/uploads/2023/11/okta-760x380.jpg)







Identity and authentication management provider Okta on Friday published an autopsy report on a recent breach that gave hackers administrative access to the Okta accounts of some of its customers. While the postmortem emphasizes the transgressions of an employee logging into a personal Google account on a work device, the biggest contributing factor was something the company understated: a badly configured service account.


In a [post](https://sec.okta.com/harfiles), Okta chief security officer David Bradbury said that the most likely way the threat actor behind the attack gained access to parts of his company’s customer support system was by first compromising an employee’s personal device or personal Google account and, from there, obtaining the username and password for a special form of account, known as a service account, used for connecting to the support segment of the Okta network. Once the threat actor had access, they could obtain administrative credentials for entering the Okta accounts belonging to 1Password, BeyondTrust, Cloudflare, and other Okta customers.


Passing the buck
----------------


“During our investigation into suspicious use of this account, Okta Security identified that an employee had signed-in to their personal Google profile on the Chrome browser of their Okta-managed laptop,” Bradbury wrote. “The username and password of the service account had been saved into the employee’s personal Google account. The most likely avenue for exposure of this credential is the compromise of the employee’s personal Google account or personal device.”


This means that when the employee logged into the account on Chrome while it was authenticated to the personal Google account, the credentials got saved to that account, most likely through Chrome’s built-in password manager. Then, after compromising the personal account or device, the threat actor obtained the credentials needed to access the Okta account.


Accessing personal accounts at a company like Okta has long been known to be a huge no-no. And if that prohibition wasn’t clear to some before, it should be now. The employee almost surely violated company policy, and it wouldn’t be surprising if the offense led to the employee’s firing.


However, it would be wrong for anyone to conclude that employee misconduct was the cause of the breach. It wasn’t. The fault, instead, lies with the security people who designed the support system that was breached, specifically the way the breached service account was configured.


A service account is a type of account that exists in a variety of operating systems and frameworks. Unlike standard user accounts, which are accessed by humans, service accounts are mostly reserved for automating machine-to-machine functions, such as performing data backups or antivirus scans every night at a particular time. For this reason, they can’t be locked down with multifactor authentication the way user accounts can. This explains why MFA wasn’t set up on the account. The breach, however, underscores several faults that didn’t get the attention they deserved in Friday’s post.







Memo to Okta security team
--------------------------


First, Okta should have put access controls in place besides a simple password to limit who or what could log into the service account. One way of doing this is to put a handful of company-controlled IP addresses on an allow list and to block all others unless additional credentials are supplied. Another is to regularly rotate access tokens used to authenticate to service accounts. And, of course, it should have been impossible for employees to be logged in to personal accounts on a work machine. These and other precautions are the responsibility of senior people inside Okta.


The security approach known as “zero trust” gets overused sometimes, but the principle is sound. Assume your network is already breached and design it in a way that prevents bad things from happening anyway. That means using a layered, defense-in-depth way to prevent single points of failure, such as the compromise of a simple password or authentication token.


Bradbury said Okta first learned of potentially suspicious activity in its network on September 29, when 1Password came forward to report its Okta instance had been compromised. After first suspecting that the compromise resulted from a malware infection on a 1Password employee’s device, Okta learned of a new customer account compromise three days later, on October 2, when BeyondTrust came forward. Okta didn’t identify the source of the breach until October 16. The lapse allowed the threat actor to maintain access to the service account for more than two weeks.


Bradbury wrote:



> When a user opens and views files attached to a support case, a specific log event type and ID is generated tied to that file. If a user instead navigates directly to the Files tab in the customer support system, as the threat actor did in this attack, they will instead generate an entirely different log event with a different record ID.
> 
> 
> Okta’s initial investigations focused on access to support cases, and subsequently we assessed the logs linked to those cases. On October 13, 2023, BeyondTrust provided Okta Security a suspicious IP address attributed to the threat actor. With this indicator, we identified the additional file access events associated with the compromised account.
> 
> 


Okta’s lack of visibility into its network is another failing that, while not a cause of the breach, allowed it to be much worse than it would have been had the access been spotted sooner.


Bradbury tacitly acknowledges some of the failings in remediation steps outlined in his post. They include:



> 1. Disabled the compromised service account (Complete) Okta has disabled the service account in the customer support system.
> 
> 
> 2. Blocking the use of personal Google profiles with Google Chrome (Complete) Okta has implemented a specific configuration option within Chrome Enterprise that prevents sign-in to Chrome on their Okta-managed laptop using a personal Google profile.
> 
> 
> 3. Enhanced monitoring for the customer support system (Complete)
> 
> 
> Okta has deployed additional detection and monitoring rules for the customer support system.
> 
> 
> 4. Binding Okta administrator session tokens based on network location (Complete)
> 
> 
> Okta has released session token binding based on network location as a product enhancement to combat the threat of session token theft against Okta administrators. Okta administrators are now forced to re-authenticate if we detect a network change. This feature can be enabled by customers in the early access section of the Okta admin portal.
> 
> 


Okta deserves credit for making the changes and providing a timeline of the events, but its assignment of responsibility for the breach makes an errant employee a scapegoat that obscures where the real fault lies. The most consequential failings were committed by people much higher up the seniority ladder. Here’s hoping they get the memo.












## Tags:


### Autogenerated tags:
google 1password beyondtrust
