# Nvidia AI plays Minecraft, wins machine learning conference award
## NeurIPS 2022 honors MineDojo for playing Minecraft when instructed by written prompts.
## Information:

+ Link: https://arstechnica.com/information-technology/2022/11/nvidia-wins-award-for-ai-that-can-play-minecraft-on-command/
+ Source: Ars Technica
+ Author: Benj Edwards
+ Date published: 28 November 2022, 22:13
+ Date scraped: 28 November 2022, 23:00

## Article:
![Main article image](https://cdn.arstechnica.net/wp-content/uploads/2022/11/mine_dojo_hero_2-760x380.jpg)







A paper describing [MineDojo](https://minedojo.org/), Nvidia's generalist AI agent that can perform actions from written prompts in *Minecraft*, [won](https://blog.neurips.cc/2022/11/21/announcing-the-neurips-2022-awards/) an Outstanding Datasets and Benchmarks Paper Award at the 2022 [NeurIPS](https://neurips.cc/) (Neural Information Processing Systems) conference, Nvidia revealed on Monday.


To train the MineDojo framework to play *Minecraft*, researchers fed it 730,000 *Minecraft* YouTube videos (with more than 2.2 billion words transcribed), 7,000 scraped webpages from the *Minecraft* wiki, and 340,000 Reddit posts and 6.6 million Reddit comments describing *Minecraft* gameplay.


From this data, the researchers created a custom transformer model called MineCLIP that associates video clips with specific in-game *Minecraft* activities. As a result, someone can tell a MineDojo agent what to do in the game using high-level natural language, such as "find a desert pyramid" or "build a nether portal and enter it," and MineDojo will execute the series of steps necessary to make it happen in the game.


![Examples of tasks that MineDojo can perform.](https://cdn.arstechnica.net/wp-content/uploads/2022/11/clip-tasks_example_AdobeExpress.gif)Examples of tasks that MineDojo can perform.Nvidia


MineDojo aims to create a flexible agent that can generalize learned actions and apply them to different behaviors in the game. As Nvidia [writes](https://blogs.nvidia.com/blog/2022/11/28/nvidia-neurips-research/), "While researchers have long trained autonomous AI agents in video-game environments such as *StarCraft*, *Dota*, and Go, these agents are usually specialists in only a few tasks. So Nvidia researchers turned to *Minecraft*, the world’s most popular game, to develop a scalable training framework for a generalist agent—one that can successfully execute a wide variety of open-ended tasks."


![](https://cdn.arstechnica.net/wp-content/uploads/2022/11/ezgif.com-gif-maker.gif)Nvidia


The award-winning [paper](https://openreview.net/forum?id=rc8o_j8I8PX), "MINEDOJO: Building Open-Ended Embodied Agents with Internet-Scale Knowledge," [debuted](https://developer.nvidia.com/blog/building-generally-capable-ai-agents-with-minedojo/) in June. Its authors include Linxi Fan of Nvidia and Guanzhi Wang, Yunfan Jiang, Ajay Mandlekar, Yuncong Yang, Haoyi Zhu, Andrew Tang, De-An Huang, Yuke Zhu, and Anima Anandkumar of various academic institutions.


You can see examples of MineDojo in action on its [official website](https://minedojo.org/), and the code for [MineDojo](https://github.com/MineDojo/MineDojo) and [MineCLIP](https://github.com/MineDojo/MineDojo) is available on GitHub.














## Tags:


### Autogenerated tags:
minedojo minecraft nvidia
