# Nvidia CEO calls for “Sovereign AI” as his firm overtakes Amazon in market value
## Driven by AI boom, the two companies are neck-and-neck behind Apple, Microsoft, and Google.
## Information:

+ Link: https://arstechnica.com/information-technology/2024/02/nvidia-ceo-calls-for-sovereign-ai-as-his-firm-overtakes-amazon-in-market-value/
+ Source: Ars Technica
+ Author: Benj Edwards
+ Date published: 13 February 2024, 16:41
+ Date scraped: 13 February 2024, 17:02

## Article:
![Main article image](https://cdn.arstechnica.net/wp-content/uploads/2024/02/nvidia_flag_2-760x380.jpg)



On Monday, Nvidia CEO Jensen Huang said that every country should control its own AI infrastructure so it can protect its culture, Reuters [reports](https://www.reuters.com/technology/nvidia-ceo-huang-says-countries-must-build-sovereign-ai-infrastructure-2024-02-12/). He called this concept "Sovereign AI," which an Nvidia [blog post](https://blogs.nvidia.com/blog/world-governments-summit/) defined as each country owning "the production of their own intelligence."


Huang made the announcement in a discussion with UAE's Minister of AI, Omar Al Olama, during the [World Governments Summit](https://www.worldgovernmentsummit.org/) in Dubai. "It codifies your culture, your society’s intelligence, your common sense, your history—you own your own data," Huang told Al Olama.


The World Governments Summit organization [defines itself](https://www.worldgovernmentsummit.org/about) as "a global, neutral, non-profit organization dedicated to shaping the future of governments." Its annual event attracts over 4,000 delegates from 150 countries, according to Nvidia. It's hosted in the [United Arab Emirates](https://en.wikipedia.org/wiki/United_Arab_Emirates#Government_and_politics), a collection of absolute monarchies with no democratically elected institutions.


During the conversation with Al Olama, Huang recommended customizing AI models to each country's needs. When asked what he would do if he were the leader of a developing nation, Huang said, "The first thing that I would do, of course, is I would codify the language, the data of your culture into your own [large language model](https://arstechnica.com/science/2023/07/a-jargon-free-explanation-of-how-ai-large-language-models-work/)."


He also said that Nvidia had "democratized" AI by making a common platform with its Nvidia GPUs. And he said the kids of tomorrow might not need to study computer science because "it is our job to create computing technologies that nobody has to program and that the programming language is human. Everybody in the world is now a programmer."


[![Founder and CEO of NVIDIA Jensen Huang speaks during the New York Times annual DealBook summit on November 29, 2023, in New York City.](https://cdn.arstechnica.net/wp-content/uploads/2023/11/GettyImages-1820547400-640x426.jpg)](https://cdn.arstechnica.net/wp-content/uploads/2023/11/GettyImages-1820547400.jpg) / Founder and CEO of NVIDIA Jensen Huang speaks during the New York Times annual DealBook summit on November 29, 2023, in New York City.[Michael M. Santiago / Staff | Getty Images North America](https://www.gettyimages.com/detail/news-photo/founder-and-c-e-o-of-nvidia-jensen-huang-speaks-during-the-news-photo/1820547400)


Nvidia is well-known for its production of [powerful GPU chips](https://arstechnica.com/information-technology/2023/11/nvidia-introduces-its-most-powerful-gpu-yet-designed-for-accelerating-ai/) that accelerate the training and running of AI models, which are currently being deployed in data centers used by Amazon, Microsoft, Google, and OpenAI. The demand for Nvidia's chips has led to [massive financial success](https://arstechnica.com/information-technology/2023/08/nvidia-thinks-ai-boom-is-far-from-over-as-gpu-sales-drive-big-earnings-win/) for the company over the past year.


The concept of each nation owning its own AI infrastructure is convenient for Huang and Nvidia because it would mean that the market for its AI-accelerating hardware products would span every country on the globe. Since the tech industry is possibly at the beginning of an adoption curve for deep learning AI applications, that could result in dramatic growth for Nvidia in the near future.


Relatedly, the market capitalization of Nvidia first [overtook](https://www.reuters.com/technology/ai-frenzy-puts-nvidia-ahead-amazon-market-value-2024-02-12/) the market cap of Amazon on Monday before slipping behind again, making the two companies neck-and-neck for the fourth most valuable company in the US, behind Microsoft, Apple, and Google parent Alphabet. Reuters reported that when Nvidia first overtook Amazon, it held a stock value of $734.96 per share Monday morning, making Nvidia worth $1.82 trillion in market value versus $1.81 trillion for Amazon. As of this writing, the two companies are still close in value, with Nvidia again in the lead.





## Tags:


### Autogenerated tags:
nvidia huang olama
