# Nvidia and Microsoft team up to build massive AI cloud computer
## AI supercomputer will use "tens of thousands" of Nvidia A100 and H100 GPUs.
## Information:

+ Link: https://arstechnica.com/information-technology/2022/11/nvidia-and-microsoft-team-up-to-build-massive-ai-cloud-computer/
+ Source: Ars Technica
+ Author: Benj Edwards
+ Date published: 16 November 2022, 22:24
+ Date scraped: 16 November 2022, 23:00

## Article:
![Main article image](https://cdn.arstechnica.net/wp-content/uploads/2022/11/nvidia_logo_hero_1-760x380.jpg)







On Wednesday, Nvidia [announced](https://nvidianews.nvidia.com/news/nvidia-microsoft-accelerate-cloud-enterprise-ai) a collaboration with Microsoft to build a "massive" cloud computer focused on AI. It will reportedly use tens of thousands of high-end Nvidia GPUs for applications like deep learning and [large language models](https://arstechnica.com/information-technology/2022/09/twitter-pranksters-derail-gpt-3-bot-with-newly-discovered-prompt-injection-hack/). The companies aim to make it one of the most powerful AI supercomputers in the world.


In turn, the new supercomputer will feature thousands of units of what is arguably the [most powerful GPU](https://arstechnica.com/information-technology/2022/09/nvidias-flagship-ai-chip-reportedly-4-5x-faster-than-the-previous-champ/) in the world, the Hopper H100, which Nvidia [launched](https://arstechnica.com/information-technology/2022/09/hopper-time-nvidias-most-powerful-ai-chip-yet-ships-in-october/) in October. Nvidia will also provide its second most powerful GPU, the [A100](https://arstechnica.com/gadgets/2020/05/nvidia-ditches-intel-cozies-up-to-amd-with-its-new-dgx-a100/), and utilize its [Quantum-2 InfiniBand](https://www.nvidia.com/en-us/networking/products/infiniband/) networking platform, which can transfer data at 400 gigabits per second between servers, linking them together into a powerful cluster.


Meanwhile, Microsoft will contribute its Azure cloud infrastructure and [ND-](https://learn.microsoft.com/en-us/azure/virtual-machines/nd-series) and [NC-series](https://learn.microsoft.com/en-us/azure/virtual-machines/nc-series) virtual machines. Nvidia's [AI Enterprise platform](https://www.nvidia.com/en-us/data-center/products/ai-enterprise/) will tie the whole thing together. The companies will also collaborate on [DeepSpeed](https://developer.nvidia.com/blog/using-deepspeed-and-megatron-to-train-megatron-turing-nlg-530b-the-worlds-largest-and-most-powerful-generative-language-model/), Microsoft's deep learning optimization software.


In a statement, Nvidia mentioned the applications the joint supercomputer might serve:



> "As part of the collaboration, Nvidia will utilize Azure’s scalable virtual machine instances to research and further accelerate advances in generative AI, a rapidly emerging area of AI in which foundational models like Megatron Turing NLG 530B are the basis for unsupervised, self-learning algorithms to create new text, code, digital images, video or audio."
> 
> 


This past year has seen a rapid rise in generative AI models such as [Stable Diffusion](https://arstechnica.com/information-technology/2022/09/with-stable-diffusion-you-may-never-believe-what-you-see-online-again/) and [DALL-E](https://arstechnica.com/information-technology/2022/10/microsoft-integrates-ai-image-generator-into-edge-bing-and-a-new-app/) that can synthesize novel images on demand. Similar models have appeared that can [create video](https://arstechnica.com/information-technology/2022/10/googles-newest-ai-generator-creates-hd-video-from-text-prompts/), [synthesize voices](https://arstechnica.com/information-technology/2022/09/with-koe-recast-you-can-change-your-voice-as-easily-as-your-clothing/), and [perform transcription](https://arstechnica.com/information-technology/2022/09/new-ai-model-from-openai-automatically-recognizes-speech-and-translates-to-english/), among other uses. As computational demand increases for generative AI, Nvidia and Microsoft intend to be there to meet it.


[![A press photo of the Nvidia H100 Tensor Core GPU.](https://cdn.arstechnica.net/wp-content/uploads/2022/09/nvidia_h100_hero_3-640x358.jpg)](https://cdn.arstechnica.net/wp-content/uploads/2022/09/nvidia_h100_hero_3.jpg) / A press photo of the Nvidia H100 Tensor Core GPU.[Nvidia](https://www.nvidia.com/en-us/data-center/h100/)


Once Nvidia and Microsoft's cloud computer comes online, customers can deploy thousands of GPUs in a single cluster to "train even the most massive large language models, build the most complex recommender systems at scale, and enable generative AI at scale," according to Nvidia.


The companies did not provide details on when the new supercomputer will be ready but mentioned that the announcement marks the beginning of a "multi-year collaboration." It's likely the cloud computer will scale up in capacity over time.














## Tags:


### Autogenerated tags:
nvidia microsoft cloud
