# Nvidia introduces the H200, an AI-crunching monster GPU that may speed up ChatGPT
## The H200 will likely power the next generation of AI chatbots and art generators.
## Information:

+ Link: https://arstechnica.com/information-technology/2023/11/nvidia-introduces-its-most-powerful-gpu-yet-designed-for-accelerating-ai/
+ Source: Ars Technica
+ Author: Benj Edwards
+ Date published: 13 November 2023, 21:44
+ Date scraped: 13 November 2023, 22:01

## Article:
![Main article image](https://cdn.arstechnica.net/wp-content/uploads/2023/11/nvidia_h200_hero_2-760x380.jpg)







On Monday, Nvidia [announced](https://nvidianews.nvidia.com/news/nvidia-supercharges-hopper-the-worlds-leading-ai-computing-platform) the HGX [H200](https://www.nvidia.com/en-gb/data-center/h200/) Tensor Core GPU, which utilizes the Hopper architecture to accelerate AI applications. It's a follow-up of the [H100 GPU](https://arstechnica.com/information-technology/2022/09/hopper-time-nvidias-most-powerful-ai-chip-yet-ships-in-october/), released last year and previously Nvidia's most powerful AI GPU chip. If widely deployed, it could lead to far more powerful AI models—and faster response times for existing ones like [ChatGPT](https://arstechnica.com/information-technology/2022/12/openai-invites-everyone-to-test-new-ai-powered-chatbot-with-amusing-results/)—in the near future.


According to experts, lack of computing power (often called "compute") has been a [major bottleneck](https://www.cnn.com/2023/08/06/tech/ai-chips-supply-chain/index.html) of AI progress this past year, hindering deployments of existing AI models and slowing the development of new ones. [Shortages](https://arstechnica.com/information-technology/2023/10/openai-may-jump-into-ai-hardware-amid-high-costs-supply-constraints/) of powerful GPUs that accelerate AI models are largely to blame. One way to alleviate the compute bottleneck is to make more chips, but you can also make AI chips more powerful. That second approach may make the H200 an attractive product for cloud providers.


What's the H200 good for? Despite the "G" in the "GPU" name, data center GPUs like this typically aren't for graphics. GPUs are ideal for AI applications because they perform vast numbers of parallel matrix multiplications, which are necessary for neural networks to function. They are essential in the training portion of building an AI model and the "inference" portion, where people feed inputs into an AI model and it returns results.


"To create intelligence with generative AI and HPC applications, vast amounts of data must be efficiently processed at high speed using large, fast GPU memory," said Ian Buck, vice president of hyperscale and HPC at Nvidia in a news release. "With Nvidia H200, the industry’s leading end-to-end AI supercomputing platform just got faster to solve some of the world’s most important challenges."


For example, OpenAI has [repeatedly said](https://venturebeat.com/ai/openai-chief-says-age-of-giant-ai-models-is-ending-a-gpu-crisis-could-be-one-reason-why/) it's low on GPU resources, and that causes slowdowns with ChatGPT. The company must rely on rate limiting to provide any service at all. Hypothetically, using the H200 might give the existing AI language models that run ChatGPT more breathing room to serve more customers.


4.8 terabytes/second of bandwidth
---------------------------------


[![The Nvidia H200 GPU.](https://cdn.arstechnica.net/wp-content/uploads/2023/11/nvidia_h200_hero-640x360.jpg)](https://cdn.arstechnica.net/wp-content/uploads/2023/11/nvidia_h200_hero.jpg) / The Nvidia H200 GPU.Nvidia


According to Nvidia, the H200 is the first GPU to offer [HBM3e](https://www.anandtech.com/show/21104/samsung-announces-shinebolt-hbm3e-memory-hbm-hits-36gb-stacks-at-98-gbps) memory. Thanks to HBM3e, the H200 offers 141GB of memory and 4.8 terabytes per second bandwidth, which Nvidia says is 2.4 times the memory bandwidth of the [Nvidia A100](https://arstechnica.com/gadgets/2020/05/nvidia-ditches-intel-cozies-up-to-amd-with-its-new-dgx-a100/) released in 2020. (Despite the A100's age, it's still in high demand due to shortages of more powerful chips.)


Nvidia will make the H200 available in several form factors. This includes Nvidia HGX H200 server boards in four- and eight-way configurations, compatible with both hardware and software of HGX H100 systems. It will also be available in the [Nvidia GH200](https://arstechnica.com/information-technology/2023/06/nvidias-new-ai-superchip-combines-cpu-and-gpu-to-train-monster-ai-systems/) Grace Hopper Superchip, which combines a CPU and GPU into one package for even more AI oomph (that's a technical term).


Amazon Web Services, Google Cloud, Microsoft Azure, and Oracle Cloud Infrastructure will be the first cloud service providers to deploy H200-based instances starting next year, and Nvidia says the H200 will be available "from global system manufacturers and cloud service providers" starting in Q2 2024.


Meanwhile, Nvidia has been playing a [cat-and-mouse game](https://www.reuters.com/technology/us-game-catch-me-if-you-can-with-nvidia-rules-china-media-2023-11-11/) with the US government over export restrictions for its powerful GPUs that limit sales to China. Last year, the US Department of Commerce announced restrictions intended to "keep advanced technologies out of the wrong hands" like China and Russia. Nvidia responded by creating new chips to [get around](https://www.theverge.com/2022/11/8/23447886/nvidia-a800-china-chip-ai-research-slowed-down-restrictions) those barriers, but the US recently [banned those, too](https://arstechnica.com/information-technology/2023/10/ai-chip-wars-us-curbs-nvidia-gpu-chip-exports-sooner-than-expected/).


Last week, Reuters [reported](https://www.reuters.com/technology/nvidia-plans-release-three-new-chips-china-local-media-2023-11-09/) that Nvidia is at it again, introducing three new scaled-back AI chips (the HGX H20, L20 PCIe, and L2 PCIe) for the Chinese market, which represents a quarter of Nvidia's data center chip revenue. Two of the chips fall below US restrictions, and a third is in a "gray zone" that might be permissible with a license. Expect to see more back-and-forth moves between the US and Nvidia in the months ahead.














## Tags:


### Autogenerated tags:
nvidia h200 gpu cloud hgx gpus
