# Nvidia jumps ahead of itself and reveals next-gen “Rubin” AI chips in keynote tease
## "I'm not sure yet whether I'm going to regret this," says CEO Jensen Huang at Computex 2024.
## Information:

+ Link: https://arstechnica.com/information-technology/2024/06/nvidia-jumps-ahead-of-itself-and-reveals-next-gen-rubin-ai-chips-in-keynote-tease/
+ Source: Ars Technica
+ Author: Benj Edwards
+ Date published: 03 June 2024, 17:13
+ Date scraped: 03 June 2024, 18:01

## Article:
![Main article image](https://cdn.arstechnica.net/wp-content/uploads/2024/06/huang_computex_2024-760x380.jpg)



On Sunday, Nvidia CEO Jensen Huang reached beyond [Blackwell](https://arstechnica.com/information-technology/2024/03/nvidia-unveils-blackwell-b200-the-worlds-most-powerful-chip-designed-for-ai/) and [revealed](https://blogs.nvidia.com/blog/computex-2024-jensen-huang/) the company's next-generation AI-accelerating GPU platform during his keynote at Computex 2024 in Taiwan. Huang also detailed plans for an annual [tick-tock](https://nvidianews.nvidia.com/news/nvidia-grace-hopper-superchips-designed-for-accelerated-generative-ai-enter-full-production)-style upgrade cycle of its AI acceleration platforms, mentioning an upcoming Blackwell Ultra chip slated for 2025 and a subsequent platform called "Rubin" set for 2026.


Nvidia's data center GPUs currently power a large majority of cloud-based AI models, such as [ChatGPT](https://arstechnica.com/information-technology/2023/11/chatgpt-was-the-spark-that-lit-the-fire-under-generative-ai-one-year-ago-today/), in both development (training) and deployment (inference) phases, and investors are keeping a close watch on the company, with expectations to keep that run going.


During the keynote, Huang seemed somewhat hesitant to make the Rubin announcement, perhaps wary of invoking the so-called [Osborne effect](https://en.wikipedia.org/wiki/Osborne_effect), whereby a company's premature announcement of the next iteration of a tech product eats into the current iteration's sales. "This is the very first time that this next click as been made," Huang said, holding up his presentation remote just before the Rubin announcement. "And I'm not sure yet whether I'm going to regret this or not."




Nvidia Keynote at Computex 2023.




The Rubin AI platform, expected in 2026, will use [HBM4](https://www.tomshardware.com/pc-components/gpus/hbm4-memory-to-double-speeds-in-2026-2048-bit-interface-to-revolutionize-artificial-intelligence-and-hpc-markets-report) (a new form of high-bandwidth memory) and [NVLink 6 Switch](https://www.nvidia.com/en-us/data-center/nvlink/), operating at 3,600GBps. Following that launch, Nvidia will release a tick-tock iteration called "Rubin Ultra." While Huang did not provide extensive specifications for the upcoming products, he promised cost and energy savings related to the new chipsets.


During the keynote, Huang also introduced a new ARM-based CPU called "Vera," which will be featured on a new accelerator board called "Vera Rubin," alongside one of the Rubin GPUs.


Much like Nvidia's [Grace Hopper architecture](https://arstechnica.com/information-technology/2023/06/nvidias-new-ai-superchip-combines-cpu-and-gpu-to-train-monster-ai-systems/), which combines a "Grace" CPU and a "Hopper" GPU to pay tribute to the pioneering computer scientist [of the same name](https://en.wikipedia.org/wiki/Grace_Hopper), Vera Rubin refers to [Vera Florence Cooper Rubin](https://en.wikipedia.org/wiki/Vera_Rubin) (1928–2016), an American astronomer who made discoveries in the field of deep space astronomy. She is best known for her pioneering work on galaxy rotation rates, which provided strong evidence for the existence of dark matter.


A calculated risk
-----------------


[![Nvidia CEO Jensen Huang reveals the "Rubin" AI platform for the first time during his keynote at Computex 2024 on June 2, 2024.](https://cdn.arstechnica.net/wp-content/uploads/2024/06/nvidia_rubin_reveal-640x339.png)](https://cdn.arstechnica.net/wp-content/uploads/2024/06/nvidia_rubin_reveal.png)

 / Nvidia CEO Jensen Huang reveals the "Rubin" AI platform for the first time during his keynote at Computex 2024 on June 2, 2024.[Nvidia](https://www.youtube.com/watch?v=pKXDVsWZmUU)




Nvidia's reveal of Rubin is not a surprise in the sense that most big tech companies are continuously working on follow-up products well in advance of release, but it's notable because it comes just three months after the company revealed [Blackwell](https://arstechnica.com/information-technology/2024/03/nvidia-unveils-blackwell-b200-the-worlds-most-powerful-chip-designed-for-ai/), which is barely out of the gate and not yet widely shipping.


At the moment, the company seems to be comfortable leapfrogging itself with new announcements and catching up later; Nvidia [just announced](https://nvidianews.nvidia.com/news/nvidia-grace-hopper-superchips-designed-for-accelerated-generative-ai-enter-full-production) that its GH200 Grace Hopper "Superchip," unveiled one year ago at Computex 2023, is now in full production.


With Nvidia stock [rising](https://www.reuters.com/markets/us/nvidias-split-soaring-stock-could-boost-retail-investor-appeal-dow-chances-2024-05-23/) and the company possessing an [estimated 70–95 percent](https://www.cnbc.com/2024/06/02/nvidia-dominates-the-ai-chip-market-but-theres-rising-competition-.html) of the data center GPU market share, the Rubin reveal is a calculated risk that seems to come from a place of confidence. That confidence could turn out to be misplaced if a so-called "[AI bubble](https://theweek.com/tech/ai-bubble-deflating)" pops or if Nvidia misjudges the capabilities of its competitors. The announcement may also stem from pressure to continue Nvidia's [astronomical growth](https://arstechnica.com/gadgets/2024/02/nvidia-passes-googles-market-cap-now-worlds-fourth-most-valuable-company/) in market cap with nonstop promises of improving technology.


Accordingly, Huang has been eager to showcase the company's plans to continue pushing silicon fabrication tech to its limits and widely broadcast that Nvidia plans to keep releasing new AI chips at a steady cadence.


"Our company has a one-year rhythm. Our basic philosophy is very simple: build the entire data center scale, disaggregate and sell to you parts on a one-year rhythm, and we push everything to technology limits," Huang said during Sunday's Computex keynote.


Despite Nvidia's recent market performance, the company's run may not continue indefinitely. With ample money pouring into the data center AI space, Nvidia isn't alone in developing accelerator chips. Competitors like AMD (with the [Instinct series](https://www.amd.com/en/products/accelerators/instinct/mi300.html)) and Intel (with [Guadi 3](https://arstechnica.com/information-technology/2024/04/intels-gaudi-3-ai-accelerator-chip-may-give-nvidias-h100-a-run-for-the-money/)) also want to win a slice of the data center GPU market away from Nvidia's current command of the AI-accelerator space. And [OpenAI's Sam Altman](https://arstechnica.com/information-technology/2024/02/report-sam-altman-seeking-trillions-for-ai-chip-fabrication-from-uae-others/) is trying to encourage diversified production of GPU hardware that will power the company's next generation of AI models in the years ahead.





## Tags:


### Autogenerated tags:
nvidia huang gpu computex blackwell
