# Nvidia thinks AI boom is far from over as GPU sales drive big earnings win
## Everybody wants GPUs for AI, and that's making Nvidia very happy (and rich).
## Information:

+ Link: https://arstechnica.com/information-technology/2023/08/nvidia-thinks-ai-boom-is-far-from-over-as-gpu-sales-drive-big-earnings-win/
+ Source: Ars Technica
+ Author: Benj Edwards
+ Date published: 24 August 2023, 19:03
+ Date scraped: 24 August 2023, 20:01

## Article:
![Main article image](https://cdn.arstechnica.net/wp-content/uploads/2023/08/robot_victor_3-760x380.jpg)







On top of Wednesday's [news](https://nvidianews.nvidia.com/news/nvidia-announces-financial-results-for-second-quarter-fiscal-2024) that Nvidia earnings have performed far better than expected, Reuters [reports](https://www.reuters.com/technology/nvidia-bets-25-bln-that-ai-boom-is-far-over-2023-08-24/) that Nvidia CEO Jensen Huang expects the AI boom to last well into next year. As a testament to this outlook, Nvidia will buy back $25 billion of shares—which happen to be worth triple what they were just before the generative AI craze [kicked off](https://arstechnica.com/information-technology/2022/12/openai-invites-everyone-to-test-new-ai-powered-chatbot-with-amusing-results/).


"A new computing era has begun," said Huang breathlessly in an Nvidia [press release](https://nvidianews.nvidia.com/news/nvidia-announces-financial-results-for-second-quarter-fiscal-2024) announcing the company's financial results, which include a quarterly revenue of $13.51 billion, up 101 percent from a year ago and 88 percent from the previous quarter. "Companies worldwide are transitioning from general-purpose to accelerated computing and generative AI."

AdChoicesADVERTISING
For those just tuning in, Nvidia enjoys what Reuters calls a "near monopoly" on hardware that accelerates the training and deployment of neural networks that power today's [generative AI models](https://arstechnica.com/gadgets/2023/01/the-generative-ai-revolution-has-begun-how-did-we-get-here/)—and a [60-70 percent](https://www.trendforce.com/presscenter/news/20230530-11692.html) AI server market share. In particular, its [data center GPU lines](https://arstechnica.com/information-technology/2023/06/nvidias-new-ai-superchip-combines-cpu-and-gpu-to-train-monster-ai-systems/) are exceptionally good at performing billions of the matrix multiplications necessary to run neural networks due to their parallel architecture. In this way, hardware architectures that [originated](https://ancientelectronics.wordpress.com/2014/01/09/beginners-guide-to-early-3d-computer-graphics/) as video game graphics accelerators now power the generative AI boom.


Nvidia's most popular AI hardware products currently include [A100](https://arstechnica.com/gadgets/2020/05/nvidia-ditches-intel-cozies-up-to-amd-with-its-new-dgx-a100/) and [H100](https://arstechnica.com/information-technology/2022/09/nvidias-flagship-ai-chip-reportedly-4-5x-faster-than-the-previous-champ/) data center GPUs, and Nvidia has also combined the H100 and a CPU into a package called the [GH200](https://nvidianews.nvidia.com/news/gh200-grace-hopper-superchip-with-hbm3e-memory) "Grace Hopper" chipset that powers Nvidia's line of computer systems. These are not consumer-grade gaming GPUs like the GeForce RTX 4090—The Verge [reports](https://www.theverge.com/2023/8/8/23824690/nvidia-generative-ai-chip-gpu-gh200) that the H100 chip sells for roughly US $40,000—and they can execute a great deal more calculations every second.


Demand for GPUs in AI applications is huge, and Nvidia's second-quarter data center revenue ($10.32 billion) dwarfed its consumer gaming revenue ($2.49 billion). According to reports from March, OpenAI's popular AI assistant ChatGPT was [projected](https://www.trendforce.com/presscenter/news/20230301-11584.html) to utilize as many as 30,000 Nvidia GPUs to run, although exact numbers have not been released by the company. Microsoft is also utilizing data centers full of "[tens of thousands](https://arstechnica.com/information-technology/2022/11/nvidia-and-microsoft-team-up-to-build-massive-ai-cloud-computer/)" of GPUs to power its implementations of OpenAI's technology, which it is currently baking into [Microsoft Office](https://arstechnica.com/information-technology/2023/03/microsoft-365s-ai-powered-copilot-is-like-an-omniscient-version-of-clippy/) and [Windows 11](https://arstechnica.com/gadgets/2023/06/windows-11s-copilot-brings-ai-chat-to-desktops-in-first-public-preview/).


“This is not a one-quarter thing”
---------------------------------


[![Nvidia's GH200 "Grace Hopper" AI superchip.](https://cdn.arstechnica.net/wp-content/uploads/2023/06/gh200_grace_hopper_chip-640x360.jpg)](https://cdn.arstechnica.net/wp-content/uploads/2023/06/gh200_grace_hopper_chip.jpg) / Nvidia's GH200 "Grace Hopper" AI superchip.Nvidia


Nvidia's market dominance has left [competitors like AMD](https://arstechnica.com/gadgets/2023/05/microsoft-and-amd-are-allegedly-teaming-up-to-combat-nvidias-ai-dominance/) rushing to catch up. But at the moment, Nvidia's lead seems almost untouchable. In May, Nvidia became the [first $1 trillion chip company](https://www.reuters.com/technology/nvidia-sets-eye-1-trillion-market-value-2023-05-30/).


Huang's move to buy back stock when it is more expensive than ever is risky, but it shows his confidence in Nvidia's continued success. Demand for its chips has given Nvidia the money needed to pull it off: The firm reported its adjusted gross margins (a financial metric that measures a company's profitability after accounting for the cost of goods sold) almost doubled to 71.2 percent in its second quarter. Reuters notes that most semiconductor companies have gross margins between 50 and 60 percent.







Huang told Reuters in an interview that two key things are driving Nvidia's current success: a growing transition from data centers built around CPUs to those built around Nvidia graphics processing units (GPUs), and the rising use of generative AI systems such as [ChatGPT](https://arstechnica.com/ai/2023/08/how-chatgpt-turned-generative-ai-into-an-anything-tool/).


"These two fundamental trends are what's behind everything that we're seeing, and we're about a quarter into it," he told Reuters. "It's hard to say how many quarters are ahead of us, but this fundamental shift is not going to end. This is not a one-quarter thing."


The case of the billion-dollar FOMO
-----------------------------------


Of course, with every boom there is the chance of a bust. Every bubble eventually pops—and will Nvidia get caught in the middle of it? Reuters says that some analysts don't see unlimited demand for Nvidia's GPU chips. The news agency quotes Dylan Patel of SemiAnalysis as saying that many tech companies are riding the wave of AI hype, speculatively purchasing Nvidia GPUs before figuring out how they can actually make money off of generative AI. Like a billion-dollar case of [FOMO](https://en.wikipedia.org/wiki/Fear_of_missing_out).


"They must overinvest in GPUs or risk missing the boat," Patel told Reuters. "At some point the true use cases will shake out, and many of these players will stop investing, though others will likely continue accelerating investment."


Then there's another potential financial snag ahead: product shortages. Reuters says that Huang thinks the biggest risk Nvidia faces is securing supplies necessary to produce its expensive server hardware. The company's biggest sales success this quarter was its [HGX system](https://www.nvidia.com/en-us/data-center/hgx/), a supercomputer built around its H100 GPUs that includes many parts that need to be sourced individually.


"We're getting great cooperation from our supply chain," Huang told Reuters in an interview. "And it's a complicated supply chain. People think it's a GPU chip. But it's a very complicated GPU system. It's 70 pounds. It's 35,000 components. It's $200,000."


In addition, the H100 chips themselves have become [difficult to source](https://www.wired.com/story/nvidia-chip-shortages-leave-ai-startups-scrambling-for-computing-power/). Currently, demand for high-powered GPUs far exceeds supply, potentially putting a bottleneck on the pace of AI innovation—but also potentially inspiring new techniques to make the most of GPU power currently available.












## Tags:


### Autogenerated tags:
nvidia gpus reuters huang gpu h100
