# Nvidia’s flagship AI chip reportedly 4.5x faster than the previous champ
## Upcoming "Hopper" GPU broke records in its MLPerf debut, according to Nvidia.
## Information:

+ Link: https://arstechnica.com/information-technology/2022/09/nvidias-flagship-ai-chip-reportedly-4-5x-faster-than-the-previous-champ/
+ Source: Ars Technica
+ Author: Benj Edwards
+ Date published: 09 September 2022, 20:01
+ Date scraped: 09 September 2022, 21:01

## Article:
![Main article image](https://cdn.arstechnica.net/wp-content/uploads/2022/09/nvidia_h100_hero_3-760x380.jpg)







Nvidia [announced](https://blogs.nvidia.com/blog/2022/09/08/hopper-mlperf-inference/) yesterday that its upcoming [H100](https://www.nvidia.com/en-us/data-center/h100/) "Hopper" Tensor Core GPU set new performance records during its debut in the industry-standard [MLPerf](https://www.nvidia.com/en-us/data-center/resources/mlperf-benchmarks/) benchmarks, delivering results up to 4.5 times faster than the [A100](https://arstechnica.com/gadgets/2020/05/nvidia-ditches-intel-cozies-up-to-amd-with-its-new-dgx-a100/), which is currently Nvidia's fastest production AI chip.


The MPerf benchmarks (technically called "[MLPerfTM Inference 2.1](https://mlcommons.org/en/news/mlperf-inference-v21/)") measure "inference" workloads, which demonstrate how well a chip can apply a previously trained machine learning model to new data. A group of industry firms known as the [MLCommons](https://www.mlcommons.org) developed the MLPerf benchmarks [in 2018](https://arstechnica.com/gadgets/2019/11/meet-mlperf-a-benchmark-for-measuring-machine-learning-performance/) to deliver a standardized metric for conveying machine learning performance to potential customers.


[![Nvidia's H100 benchmark results verses the A100, in fancy bar graph form.](https://cdn.arstechnica.net/wp-content/uploads/2022/09/H100-final-scaled2-640x352.jpg)](https://cdn.arstechnica.net/wp-content/uploads/2022/09/H100-final-scaled2.jpg) / Nvidia's H100 benchmark results verses the A100, in fancy bar graph form.Nvidia


In particular, the H100 did well in the [BERT-Large](https://en.wikipedia.org/wiki/BERT_(language_model)) benchmark, which measures natural language-processing performance using the BERT model developed by Google. Nvidia credits this particular result to the Hopper architecture's [Transformer Engine](https://blogs.nvidia.com/blog/2022/03/22/h100-transformer-engine/), which specifically accelerates training transformer models. This means that the H100 could accelerate future natural language models similar to OpenAI's [GPT-3](https://openai.com/api/), which can compose written works in many different styles and hold conversational chats.


Nvidia positions the H100 as a high-end data center GPU chip designed for AI and supercomputer applications such as image recognition, large language models, [image synthesis](https://arstechnica.com/information-technology/2022/09/with-stable-diffusion-you-may-never-believe-what-you-see-online-again/), and more. Analysts expect it to replace the A100 as Nvidia's flagship data center GPU, but it is still in development. US government [restrictions](https://arstechnica.com/information-technology/2022/09/us-restricts-sales-of-high-end-nvidia-ai-chips-to-china-and-russia/) imposed last week on exports of the chips to China brought fears that Nvidia might not be able to deliver the H100 by the end of 2022 since part of its development is taking place there.


Nvidia [clarified](https://www.cnbc.com/2022/09/01/nvidia-says-us-government-allows-ai-chip-development-in-china.html) in a second Securities and Exchange Commission filing last week that the US government will allow continued development of the H100 in China, so the project appears back on track for now. According to Nvidia, the H100 will be [available](https://blogs.nvidia.com/blog/2022/09/08/hopper-mlperf-inference/) "later this year." If the success of the previous generation's A100 chip is any indication, the H100 may power a large variety of groundbreaking AI applications in the years ahead.














## Tags:


### Autogenerated tags:
nvidia h100 a100 gpu
