# Nvidia’s new AI “Superchip” combines CPU and GPU to train monster AI systems
## It takes a lot of computing power to pretend to be human.
## Information:

+ Link: https://arstechnica.com/information-technology/2023/06/nvidias-new-ai-superchip-combines-cpu-and-gpu-to-train-monster-ai-systems/
+ Source: Ars Technica
+ Author: Benj Edwards
+ Date published: 08 June 2023, 15:48
+ Date scraped: 08 June 2023, 16:00

## Article:
![Main article image](https://cdn.arstechnica.net/wp-content/uploads/2023/06/gh200_grace_hopper_chip-760x380.jpg)







Early last week at COMPUTEX, Nvidia announced that its new [GH200 Grace Hopper "Superchip"](https://www.nvidia.com/en-us/data-center/grace-hopper-superchip/)—a combination CPU and GPU specifically created for large-scale AI applications—has entered full production. It's a beast. It has 528 GPU tensor cores, supports up to 480GB of CPU RAM and 96GB of GPU RAM, and boasts a GPU memory bandwidth of up to 4TB per second.


We've previously covered the [Nvidia H100 Hopper chip](https://arstechnica.com/information-technology/2022/09/hopper-time-nvidias-most-powerful-ai-chip-yet-ships-in-october/), which is currently Nvidia's most powerful data center GPU. It powers AI models like OpenAI's [ChatGPT](https://arstechnica.com/information-technology/2022/12/openai-invites-everyone-to-test-new-ai-powered-chatbot-with-amusing-results/), and it marked a [significant upgrade](https://arstechnica.com/information-technology/2022/09/nvidias-flagship-ai-chip-reportedly-4-5x-faster-than-the-previous-champ/) over 2020's [A100](https://arstechnica.com/gadgets/2020/05/nvidia-ditches-intel-cozies-up-to-amd-with-its-new-dgx-a100/) chip, which powered the first round of training runs for many of the news-making generative AI chatbots and image generators we're talking about today.


Faster GPUs roughly translate into more powerful generative AI models because they can run more matrix multiplications in parallel (and do it faster), which is necessary for today's artificial neural networks to function.


The GH200 takes that "Hopper" foundation and combines it with Nvidia's ["Grace"](https://www.nvidia.com/en-us/data-center/grace-cpu/) CPU platform (both named after computer pioneer [Grace Hopper](https://en.wikipedia.org/wiki/Grace_Hopper)), rolling it into one chip through Nvidia's NVLink chip-to-chip (C2C) interconnect technology. Nvidia expects the combination to dramatically accelerate AI and machine learning applications in both training (creating a model) and inference (running it).


“Generative AI is rapidly transforming businesses, unlocking new opportunities and accelerating discovery in healthcare, finance, business services and many more industries,” said Ian Buck, vice president of accelerated computing at Nvidia, in a press release. “With Grace Hopper Superchips in full production, manufacturers worldwide will soon provide the accelerated infrastructure enterprises need to build and deploy generative AI applications that leverage their unique proprietary data.”


According to the company, key features of the GH200 include a new 900GB/s coherent (shared) memory interface, which is seven times faster than [PCIe Gen5](https://www.intel.com/content/www/us/en/gaming/resources/what-is-pcie-4-and-why-does-it-matter.html). The GH200 also offers 30 times higher aggregate system memory bandwidth to the GPU compared to the aforementioned Nvidia DGX A100. Additionally, the GH200 can run all Nvidia software platforms, including the [Nvidia HPC SDK](https://developer.nvidia.com/hpc-sdk), [Nvidia AI](https://www.nvidia.com/en-us/ai-data-science/), and [Nvidia Omniverse](https://www.nvidia.com/en-us/omniverse/).


Notably, Nvidia also [announced](https://nvidianews.nvidia.com/news/nvidia-announces-dgx-gh200-ai-supercomputer) that it will be building this combo CPU/GPU chip into a new supercomputer called the DGX GH200, which can utilize the combined power of 256 GH200 chips to perform as a single GPU, providing 1 exaflop of performance and 144 terabytes of shared memory, nearly 500 times more memory than the previous-generation Nvidia DGX A100.


The DGX GH200 will be capable of training giant next-generation AI models (GPT-6, anyone?) for generative language applications, recommender systems, and data analytics. Nvidia did not announce pricing for the DH200, but [according to Anandtech](https://www.anandtech.com/show/18877/nvidia-grace-hopper-has-entered-full-production-announcing-dgx-gh200-ai-supercomputer), a single DGX GH200 computer is "easily going to cost somewhere in the low 8 digits."


Overall, it's reasonable to say that thanks to continued hardware advancements from vendors like Nvidia and [Cerebras](https://arstechnica.com/information-technology/2022/11/hungry-for-ai-new-supercomputer-contains-16-dinner-plate-size-chips/), high-end cloud AI models will likely continue to become more capable over time, processing more data and doing it much faster than before. Let's just hope they don't [argue](https://arstechnica.com/information-technology/2023/02/ai-powered-bing-chat-loses-its-mind-when-fed-ars-technica-article/) with tech journalists.














## Tags:


### Autogenerated tags:
nvidia gh200 gpu dgx a100
