# Nvidia’s powerful H100 GPU will ship in October
## Nvidia's H100 "Hopper" GPU is in full production, eight major vendors shipping products soon.
## Information:

+ Link: https://arstechnica.com/information-technology/2022/09/hopper-time-nvidias-most-powerful-ai-chip-yet-ships-in-october/
+ Source: Ars Technica
+ Author: Benj Edwards
+ Date published: 20 September 2022, 16:22
+ Date scraped: 20 September 2022, 17:00

## Article:
![Main article image](https://cdn.arstechnica.net/wp-content/uploads/2022/09/NVIDIA-Hopper-GTC-Fall-22_1000-760x380.jpg)







At today's [GTC conference](https://www.nvidia.com/gtc/) keynote, Nvidia announced that its H100 Tensor Core GPU is in full production and that tech partners such as Dell, Lenovo, Cisco, Atos, Fujitsu, GIGABYTE, Hewlett-Packard Enterprise, and Supermicro will begin shipping products built around the H100 next month.


The H100, part of the "Hopper" architecture, is the most powerful AI-focused GPU Nvidia has ever made, surpassing its previous high-end chip, the [A100](https://arstechnica.com/gadgets/2020/05/nvidia-ditches-intel-cozies-up-to-amd-with-its-new-dgx-a100/). The H100 includes 80 billion transistors and a special "Transformer Engine" to accelerate machine learning tasks. It also supports Nvidia NVLink, which links GPUs together to multiply performance.


According to the Nvidia press release, the H100 also reportedly delivers efficiency benefits, offering the same performance as the A100 with 3.5 times better energy efficiency, 3 times lower cost of ownership, using 5 times fewer server nodes.


Nvidia expects the H100 chip to be used in a variety of industrial, health care, supercomputer, and cloud applications ranging from large language models, drug discovery, recommender systems, conversational AI, and more. Going by the track record of the earlier A100 "Ampere" architecture GPU, analysts believe the H100 chip will likely have a big impact in the AI space. It will also very likely play a role in the next generation of [image synthesis models](https://arstechnica.com/information-technology/2022/09/with-stable-diffusion-you-may-never-believe-what-you-see-online-again/).


Nvidia announced that over 50 H100-based server models from different companies will be on the market by the end of the year. And Nvidia itself will begin integrating the H100 into its [Nvidia DGX H100](https://www.nvidia.com/en-us/data-center/dgx-h100/) enterprise systems, which pack eight H100 chips and deliver 32 petaflops of performance.


News that H100 is in full production and shipping soon may be seen as a relief to Nvidia investors. The firm's stock had dropped in early September after it announced that the US government was [placing restrictions](https://arstechnica.com/information-technology/2022/09/us-restricts-sales-of-high-end-nvidia-ai-chips-to-china-and-russia/) on exports of the H100 to China, which was also where the chip was being partially developed and is being manufactured. The US allowed H100 development to resume, but the export restrictions to China and Russia are still in place.














## Tags:


### Autogenerated tags:
h100 nvidia gpu a100
