# OpenAI admits that AI writing detectors don’t work
## No detectors "reliably distinguish between AI-generated and human-generated content."
## Information:

+ Link: https://arstechnica.com/information-technology/2023/09/openai-admits-that-ai-writing-detectors-dont-work/
+ Source: Ars Technica
+ Author: Benj Edwards
+ Date published: 08 September 2023, 15:42
+ Date scraped: 08 September 2023, 16:00

## Article:
![Main article image](https://cdn.arstechnica.net/wp-content/uploads/2023/09/ai_detector_hero_2-760x380.jpg)







Last week, OpenAI published [tips for educators](https://openai.com/blog/teaching-with-ai) in a promotional blog post that shows how some teachers are using [ChatGPT](https://arstechnica.com/information-technology/2022/12/openai-invites-everyone-to-test-new-ai-powered-chatbot-with-amusing-results/) as an educational aid, along with suggested prompts to get started. In a related [FAQ](https://help.openai.com/en/collections/5929286-educator-faq), they also officially admit what we already know: AI writing detectors don't work, despite frequently being used to [punish students](https://www.google.com/search?client=firefox-b-1-d&q=accused+of+using+AI+site%3Areddit.com) with false positives.


In a section of the FAQ titled "Do AI detectors work?", OpenAI [writes](https://help.openai.com/en/articles/8313351-how-can-educators-respond-to-students-presenting-ai-generated-content-as-their-own), "In short, no. While some (including OpenAI) have released tools that purport to detect AI-generated content, none of these have proven to reliably distinguish between AI-generated and human-generated content."

AdChoicesADVERTISING
In July, [we covered](https://arstechnica.com/information-technology/2023/07/why-ai-detectors-think-the-us-constitution-was-written-by-ai/) in depth why AI writing detectors such as GPTZero don't work, with experts calling them "mostly snake oil." These detectors often yield false positives due to relying on unproven detection metrics. Ultimately, there is nothing special about AI-written text that always distinguishes it from human-written, and detectors can be defeated by rephrasing. That same month, OpenAI [discontinued](https://arstechnica.com/information-technology/2023/07/openai-discontinues-its-ai-writing-detector-due-to-low-rate-of-accuracy/) its AI Classifier, which was an experimental tool designed to detect AI-written text. It had an abysmal 26 percent accuracy rate.


OpenAI's new FAQ also addresses another big misconception, which is that ChatGPT itself can know whether text is AI-written or not. OpenAI writes, "Additionally, ChatGPT has no 'knowledge' of what content could be AI-generated. It will sometimes make up responses to questions like 'did you write this [essay]?' or 'could this have been written by AI?' These responses are random and have no basis in fact."


Along those lines, OpenAI also [addresses](https://help.openai.com/en/articles/8313428-does-chatgpt-tell-the-truth) its AI models' propensity to confabulate false information, which we have also [covered in detail](https://arstechnica.com/information-technology/2023/04/why-ai-chatbots-are-the-ultimate-bs-machines-and-how-people-hope-to-fix-them/) at Ars. "Sometimes, ChatGPT sounds convincing, but it might give you incorrect or misleading information (often called a 'hallucination' in the literature)," the company writes. "It can even make up things like quotes or citations, so don't use it as your only source for research."


(In May, a lawyer got in trouble for [doing just that](https://arstechnica.com/tech-policy/2023/05/lawyer-cited-6-fake-cases-made-up-by-chatgpt-judge-calls-it-unprecedented/)—citing six non-existent cases that he pulled from ChatGPT.)


Even though automated AI detectors do not work, that doesn't mean a human can never detect AI writing. For example, a teacher familiar with a student's typical writing style can tell when their style or capability suddenly changes. Also, some sloppy attempts to pass off AI-generated work as human-written can leave tell-tale signs, such as the phrase "[as an AI language model](https://www.theverge.com/2023/4/25/23697218/ai-generated-spam-fake-user-reviews-as-an-ai-language-model)," which means someone copied and pasted ChatGPT output without being careful. And recently, an article in the scientific journal Nature showed how humans [noticed the phrase](https://www.nature.com/articles/d41586-023-02477-w) "Regenerate response" in a scientific paper, which is the label of a button in ChatGPT.


As the technology stands today, it's safest to avoid automated AI detection tools completely. "As of now, AI writing is undetectable and likely to remain so," frequent AI analyst and Wharton professor Ethan Mollick told Ars in July. "AI detectors have high false positive rates, and they should not be used as a result."














## Tags:


### Autogenerated tags:
openai chatgpt ai-generated ai-written
