# OpenAI and Common Sense Media partner to protect teens from AI harms and misuse
## Site gave ChatGPT 3 stars and 48% privacy score: "Best used for creativity, not facts."
## Information:

+ Link: https://arstechnica.com/information-technology/2024/01/openai-and-common-sense-media-partner-to-protect-teens-from-ai-harms-and-misuse/
+ Source: Ars Technica
+ Author: Benj Edwards
+ Date published: 29 January 2024, 23:12
+ Date scraped: 30 January 2024, 00:01

## Article:
![Main article image](https://cdn.arstechnica.net/wp-content/uploads/2024/01/ai_kid-760x380.jpg)



On Monday, OpenAI [announced](https://www.commonsensemedia.org/press-releases/common-sense-media-and-openai-partner-to-help-teens-and-families) a partnership with the nonprofit Common Sense Media to create AI guidelines and educational materials targeted at parents, educators, and teens. It includes the curation of family-friendly [GPTs](https://arstechnica.com/information-technology/2023/11/openai-introduces-custom-ai-assistants-called-gpts-that-play-different-roles/) in OpenAI's [GPT store](https://arstechnica.com/information-technology/2024/01/openais-gpt-store-lets-chatgpt-users-discover-popular-user-made-chatbot-roles/). The collaboration aims to address concerns about the impacts of AI on children and teenagers.


Known for its reviews of films and TV shows aimed at parents seeking appropriate media for their kids to watch, Common Sense Media recently branched out into AI and has been [reviewing AI assistants](https://www.commonsensemedia.org/ai) on its site.


"AI isn’t going anywhere, so it’s important that we help kids understand how to use it responsibly," Common Sense Media [wrote](https://twitter.com/CommonSense/status/1752061469284548833) on X. "That’s why we’ve partnered with @OpenAI to help teens and families safely harness the potential of AI."


OpenAI CEO Sam Altman and Common Sense Media CEO James Steyer announced the partnership onstage in San Francisco at the [Common Sense Summit for America's Kids and Families](https://www.commonsensemedia.org/press-releases/common-sense-summit-2024), an event that was [well-covered](https://x.com/emilychangtv/status/1752064632444076436?s=20) by media members on the social media site X.


For his part, Altman offered a canned statement in the press release, [saying](https://www.commonsensemedia.org/press-releases/common-sense-media-and-openai-partner-to-help-teens-and-families), "AI offers incredible benefits for families and teens, and our partnership with Common Sense will further strengthen our safety work, ensuring that families and teens can use our tools with confidence."


The announcement feels slightly non-specific in the official news release, with Steyer offering, "Our guides and curation will be designed to educate families and educators about safe, responsible use of ChatGPT, so that we can collectively avoid any unintended consequences of this emerging technology."


The partnership seems aimed mostly at bringing a patina of family-friendliness to OpenAI's GPT store, with the most solid reveal being the aforementioned fact that Common Sense media will help with the "curation of family-friendly GPTs in the GPT Store based on Common Sense ratings and standards."


Common Sense AI reviews
-----------------------


As mentioned above, Common Sense Media began [reviewing AI assistants](https://www.commonsensemedia.org/ai) on its site [late last year](https://techcrunch.com/2023/11/16/several-popular-ai-products-flagged-as-unsafe-for-kids-by-common-sense-media/). This puts Common Sense Media in an interesting position with potential conflicts of interest regarding the new partnership with OpenAI. However, it doesn't seem to be offering any favoritism to OpenAI so far.


For example, Common Sense Media's [review of ChatGPT](https://www.commonsensemedia.org/ai-ratings/chatgpt) calls the AI assistant "A powerful, at times risky chatbot for people 13+ that is best used for creativity, not facts." It labels ChatGPT as being suitable for ages 13 and up (which is in OpenAI's Terms of Service) and gives the OpenAI assistant three out of five stars. ChatGPT also scores a 48 percent privacy rating (which is oddly shown as 55 percent [on another page](https://privacy.commonsense.org/evaluation/ChatGPT) that goes into privacy details). The review we cited was last updated on October 13, 2023, as of this writing.


For reference, Google Bard [gets a three-star overall rating](https://www.commonsensemedia.org/ai-ratings/bard) and a 75 percent privacy rating in its Common Sense Media review. [Stable Diffusion](https://arstechnica.com/information-technology/2022/09/with-stable-diffusion-you-may-never-believe-what-you-see-online-again/), the image synthesis model, [nets a one-star rating](https://www.commonsensemedia.org/ai-ratings/stable-diffusion) with the description, "Powerful image generator can unleash creativity, but is wildly unsafe and perpetuates harm." OpenAI's DALL-E gets [two stars](https://www.commonsensemedia.org/ai-ratings/dall-e) and a 48 percent privacy rating.


The information that Common Sense Media includes about each AI model appears relatively accurate and detailed (and the organization cited an Ars Technica article as a reference in one explanation), so they feel fair, even in the face of the OpenAI partnership. Given the low scores, it seems that most AI models aren't off to a great start, but that may change. It's still early days in generative AI.





## Tags:


### Autogenerated tags:
openai chatgpt gpt
