# OpenAI and Microsoft reaffirm shared quest for powerful AI with new investment
## Reported $10 billion outlay follows investments from Microsoft in 2019, 2021.
## Information:

+ Link: https://arstechnica.com/information-technology/2023/01/openai-and-microsoft-reaffirm-shared-quest-for-powerful-ai-with-new-investment/
+ Source: Ars Technica
+ Author: Benj Edwards
+ Date published: 23 January 2023, 17:49
+ Date scraped: 23 January 2023, 18:00

## Article:
![Main article image](https://cdn.arstechnica.net/wp-content/uploads/2023/01/microsoft_openai_hero_1-760x380.jpg)







On Monday, AI tech darling OpenAI [announced](https://openai.com/blog/openai-and-microsoft-extend-partnership/) that it received a "multi-year, multi-billion dollar investment" from Microsoft, following previous investments in [2019](https://www.theverge.com/2019/7/22/20703578/microsoft-openai-investment-partnership-1-billion-azure-artificial-general-intelligence-agi) and 2021. While the two companies have not officially announced a dollar amount on the deal, the news follows [rumors of a $10 billion investment](https://www.semafor.com/article/01/09/2023/microsoft-eyes-10-billion-bet-on-chatgpt) that emerged two weeks ago.


Founded in 2015, OpenAI has been behind several key technologies that made 2022 [the year](https://arstechnica.com/information-technology/2022/12/please-slow-down-the-7-biggest-ai-stories-of-2022/) that generative AI went mainstream, including [DALL-E](https://arstechnica.com/information-technology/2022/09/openai-image-generator-dall-e-now-available-without-waitlist/) image synthesis, the [ChatGPT](https://arstechnica.com/information-technology/2022/12/openai-invites-everyone-to-test-new-ai-powered-chatbot-with-amusing-results/) chatbot (powered by [GPT-3](https://arstechnica.com/information-technology/2022/11/openai-conquers-rhyming-poetry-with-new-gpt-3-update/)), and [GitHub Copilot](https://github.com/features/copilot) for programming assistance. ChatGPT, in particular, has made Google reportedly ["panic"](https://www.theverge.com/2023/1/20/23563851/google-search-ai-chatbot-demo-chatgpt) to craft a response, while Microsoft has reportedly been [working on integrating](https://www.theverge.com/2023/1/4/23538552/microsoft-bing-chatgpt-search-google-competition) OpenAI's language model technology into its Bing search engine.


“The past three years of our partnership have been great,” said Sam Altman, CEO of OpenAI, in a [Microsoft news release](https://blogs.microsoft.com/blog/2023/01/23/microsoftandopenaiextendpartnership/). “Microsoft shares our values and we are excited to continue our independent research and work toward creating advanced AI that benefits everyone.”


In particular, the two companies say they will work on supercomputing at scale to accelerate OpenAI's research, integrating OpenAI's technology into more Microsoft products and "digital experiences" and keeping Microsoft as OpenAI's exclusive [cloud provider](https://arstechnica.com/information-technology/2022/11/nvidia-and-microsoft-team-up-to-build-massive-ai-cloud-computer/) with Azure. "OpenAI has used this infrastructure to train its breakthrough models, which are now deployed in Azure to power category-defining AI products like GitHub Copilot, DALL·E 2, and ChatGPT," [wrote](https://blogs.microsoft.com/blog/2023/01/23/microsoftandopenaiextendpartnership/) Microsoft.


The companies also reaffirmed their "shared commitment to building AI systems and products that are trustworthy and safe," following Microsoft's "[Responsible AI Standard](https://blogs.microsoft.com/on-the-issues/2022/06/21/microsofts-framework-for-building-ai-systems-responsibly/)" and OpenAI's efforts at [AI Alignment](https://openai.com/blog/our-approach-to-alignment-research/) research, which basically seek to eventually create AGI (human-level AI) that won't turn all of us [into paperclips](https://cepr.org/voxeu/columns/ai-and-paperclip-problem).


The partnership is a potentially lucrative step for the two companies as they rush to build an artificial replacement for human intellect. As OpenAI's [about page](https://openai.com/about/) confirms, "OpenAI’s mission is to ensure that artificial general intelligence (AGI)—by which we mean highly autonomous systems that outperform humans at most economically valuable work—benefits all of humanity."














## Tags:


### Autogenerated tags:
openai microsoft chatgpt
