# OpenAI announces ChatGPT-4 Turbo and ChatGPT 3.5 Turbo model updates
## GPT-4 wasn't putting in the work. Also, lower prices for GPT 3.5 Turbo, other model updates.
## Information:

+ Link: https://arstechnica.com/information-technology/2024/01/openai-updates-chatgpt-model-with-potential-fix-for-ai-laziness-problem/
+ Source: Ars Technica
+ Author: Benj Edwards
+ Date published: 26 January 2024, 17:26
+ Date scraped: 26 January 2024, 18:01

## Article:
![Main article image](https://cdn.arstechnica.net/wp-content/uploads/2024/01/lazy_robot_hero_2-760x380.jpg)



On Thursday, OpenAI [announced](https://openai.com/blog/new-embedding-models-and-api-updates) updates to the AI models that power its [ChatGPT](https://arstechnica.com/information-technology/2023/11/chatgpt-was-the-spark-that-lit-the-fire-under-generative-ai-one-year-ago-today/) assistant. Amid less noteworthy updates, OpenAI tucked in a mention of a potential fix to a [widely reported "laziness"](https://arstechnica.com/information-technology/2023/12/is-chatgpt-becoming-lazier-because-its-december-people-run-tests-to-find-out/) problem seen in GPT-4 Turbo since its release in November. The company also announced a new GPT-3.5 Turbo model (with lower pricing), a new embedding model, an updated moderation model, and a new way to manage API usage.


"Today, we are releasing an updated GPT-4 Turbo preview model, gpt-4-0125-preview. This model completes tasks like code generation more thoroughly than the previous preview model and is intended to reduce cases of 'laziness' where the model doesn’t complete a task," writes OpenAI in its [blog post](https://openai.com/blog/new-embedding-models-and-api-updates).


Since the [launch of GPT-4 Turbo](https://arstechnica.com/information-technology/2023/11/openai-introduces-gpt-4-turbo-larger-memory-lower-cost-new-knowledge/), a large number of ChatGPT users [have reported](https://arstechnica.com/information-technology/2023/12/is-chatgpt-becoming-lazier-because-its-december-people-run-tests-to-find-out/) that the ChatGPT-4 version of its AI assistant has been declining to do tasks (especially coding tasks) with the same exhaustive depth as it did in earlier versions of GPT-4. We've [seen this behavior ourselves](https://x.com/benjedwards/status/1736379053282623671?s=20) while experimenting with ChatGPT over time.


OpenAI has never offered an official explanation for this change in behavior, but OpenAI employees have [previously acknowledged](https://twitter.com/willdepue/status/1730480718508347824?s=20) on social media that the problem is real, and the ChatGPT X account [wrote](https://twitter.com/ChatGPTapp/status/1732979491071549792?s=20) in December, "We've heard all your feedback about GPT4 getting lazier! we haven't updated the model since Nov 11th, and this certainly isn't intentional. model behavior can be unpredictable, and we're looking into fixing it."


We reached out to OpenAI asking if it could provide an official explanation for the laziness issue but did not receive a response by press time.


New GPT-3.5 Turbo, other updates
--------------------------------


Elsewhere in OpenAI's blog update, the company announced a new version of GPT-3.5 Turbo (gpt-3.5-turbo-0125), which it says will offer "various improvements including higher accuracy at responding in requested formats and a fix for a bug which caused a text encoding issue for non-English language function calls."


And the cost of GPT-3.5 Turbo through OpenAI's API will decrease for the third time this year "to help our customers scale." New input token prices are 50 percent less, at $0.0005 per 1,000 input tokens, and output prices are 25 percent less, at $0.0015 per 1,000 output tokens.


Lower token prices for GPT-3.5 Turbo will make operating third-party bots significantly less expensive, but the GPT-3.5 model is generally more likely to [confabulate](https://arstechnica.com/information-technology/2023/04/why-ai-chatbots-are-the-ultimate-bs-machines-and-how-people-hope-to-fix-them/) than GPT-4 Turbo. So we might see more scenarios like Quora's bot [telling people that eggs can melt](https://arstechnica.com/information-technology/2023/09/can-you-melt-eggs-quoras-ai-says-yes-and-google-is-sharing-the-result/) (although the instance used a now-deprecated GPT-3 model called text-davinci-003). If GPT-4 Turbo API prices drop over time, some of those hallucination issues with third parties might eventually go away.


OpenAI also announced new embedding models, text-embedding-3-small and text-embedding-3-large, which convert content into numerical sequences, aiding in machine learning tasks like clustering and retrieval. And an updated moderation model, text-moderation-007, is part of the company's API that "allows developers to identify potentially harmful text," according to OpenAI.


Finally, OpenAI is rolling out improvements to its developer platform, introducing new tools for managing API keys and a new dashboard for tracking API usage. Developers can now assign permissions to API keys from the API keys page, helping to clamp down on misuse of API keys (if they get into the wrong hands) that can potentially cost developers lots of money. The API dashboard allows devs to "view usage on a per feature, team, product, or project level, simply by having separate API keys for each."


As the media world seemingly swirls around the company with [controversies](https://arstechnica.com/tech-policy/2023/12/ny-times-sues-open-ai-microsoft-over-copyright-infringement/) and think pieces about the implications of its tech, releases like these show that the dev teams at OpenAI are still rolling along as usual with updates at a fairly regular pace. Despite the company [almost completely falling apart](https://arstechnica.com/ai/2023/11/openai-fires-ceo-sam-altman-citing-less-than-candid-communications/) late last year, it seems that, under the hood, it's business as usual for OpenAI.





## Tags:


### Autogenerated tags:
openai api gpt-4 gpt-3.5 chatgpt
