# OpenAI announces GPT-4, its next-generation AI language model
## Multimodal AI model can process images and text; pass bar exams.
## Information:

+ Link: https://arstechnica.com/information-technology/2023/03/openai-announces-gpt-4-its-next-generation-ai-language-model/
+ Source: Ars Technica
+ Author: Benj Edwards
+ Date published: 14 March 2023, 18:47
+ Date scraped: 14 March 2023, 19:01

## Article:
![Main article image](https://cdn.arstechnica.net/wp-content/uploads/2023/03/gpt4_hero_art-760x380.jpg)







On Tuesday, OpenAI [announced GPT-4](https://openai.com/research/gpt-4), a large multimodal model that can accept text and image inputs while returning text output that "exhibits human-level performance on various professional and academic benchmarks," according to OpenAI. Also on Tuesday, Microsoft [announced](https://blogs.bing.com/search/march_2023/Confirmed-the-new-Bing-runs-on-OpenAI%E2%80%99s-GPT-4) that [Bing Chat](https://arstechnica.com/information-technology/2023/02/ai-powered-bing-chat-loses-its-mind-when-fed-ars-technica-article/) has been running on GPT-4 all along.


If it performs as claimed, GPT-4 potentially represents the opening of a new era in artificial intelligence. "It passes a simulated bar exam with a score around the top 10% of test takers," writes OpenAI in its announcement. "In contrast, GPT-3.5’s score was around the bottom 10%."


OpenAI plans to release GPT-4's text capability through ChatGPT and its commercial API, but with a [waitlist](https://openai.com/waitlist/gpt-4-api) at first. Also, the firm is testing GPT-4's image input capability with a single partner, [Be My Eyes](https://www.bemyeyes.com/), an upcoming smartphone app that can recognize a scene and describe it.


GPT stands for "generative pre-trained transformer," and GPT-4 is part of a series of foundational language models extending back to the original [GPT](https://openai.com/research/language-unsupervised) in 2018. Following the original release, OpenAI announced [GPT-2](https://arstechnica.com/information-technology/2019/02/researchers-scared-by-their-own-work-hold-back-deepfakes-for-text-ai/) in 2019 and GPT-3 in 2020. A further refinement called [GPT-3.5](https://arstechnica.com/information-technology/2022/11/openai-conquers-rhyming-poetry-with-new-gpt-3-update/) arrived in 2022. In November, OpenAI released [ChatGPT](https://arstechnica.com/information-technology/2022/12/openai-invites-everyone-to-test-new-ai-powered-chatbot-with-amusing-results/), which at that time was a fine-tuned conversational model based on GPT-3.5.


Along with the introductory website, OpenAI also released a [technical paper](https://cdn.openai.com/papers/gpt-4.pdf) describing GPT-4's capabilities and a [system model card](https://cdn.openai.com/papers/gpt-4-system-card.pdf) describing its limitations in detail.


Microsoft's simultaneous GPT-4 announcement means OpenAI has been sitting on GPT-4 since at least November 2022, when Microsoft [first tested Bing Chat](https://garymarcus.substack.com/p/what-did-they-know-and-when-did-they) in India.


"We are happy to confirm that the new Bing is running on GPT-4, customized for search," [writes Microsoft](https://blogs.bing.com/search/march_2023/Confirmed-the-new-Bing-runs-on-OpenAI%E2%80%99s-GPT-4) in a blog post. "If you’ve used the new Bing in preview at any time in the last six weeks, you’ve already had an early look at the power of OpenAI’s latest model. As OpenAI makes updates to GPT-4 and beyond, Bing benefits from those improvements to ensure our users have the most comprehensive copilot features available."


The Bing Chat timeline matches with an anonymous tip Ars Technica heard last fall that OpenAI had GPT-4 ready internally but was reticent to release it until better guard rails could be implemented. While the nature of Bing Chat's alignment [was debatable](https://arstechnica.com/information-technology/2023/02/ai-powered-bing-chat-loses-its-mind-when-fed-ars-technica-article/), GPT-4's guard rails now come in the form of more alignment training. Using a technique called reinforcement learning from human feedback ([RLHF](https://openai.com/research/instruction-following)), OpenAI can use human feedback on GPT-4's results to train the neural network to refuse to discuss topics that OpenAI thinks are sensitive or potentially harmful.


"We’ve spent 6 months iteratively aligning GPT-4 using lessons from our adversarial testing program as well as ChatGPT," OpenAI [writes](https://openai.com/research/gpt-4) on its website, "resulting in our best-ever results (though far from perfect) on factuality, steerability, and refusing to go outside of guardrails."


This is part of a breaking news story that will be updated as new details emerge.














## Tags:


### Autogenerated tags:
gpt-4 openai microsoft gpt-3.5 chatgpt
