# OpenAI content deals with Vox and The Atlantic spark criticism from journalists
## "Alarmed" writers unions question transparency of AI training deals with ChatGPT maker.
## Information:

+ Link: https://arstechnica.com/information-technology/2024/05/openai-content-deals-with-vox-and-the-atlantic-spark-criticism-from-journalists/
+ Source: Ars Technica
+ Author: Benj Edwards and Ashley Belanger
+ Date published: 31 May 2024, 21:56
+ Date scraped: 31 May 2024, 22:01

## Article:
![Main article image](https://cdn.arstechnica.net/wp-content/uploads/2024/05/newspaper_man-760x380.jpg)



On Wednesday, Axios [broke the news](https://www.axios.com/2024/05/29/atlantic-vox-media-openai-licensing-deal) that OpenAI had signed deals with The Atlantic and Vox Media that will allow the [ChatGPT](https://arstechnica.com/information-technology/2023/11/chatgpt-was-the-spark-that-lit-the-fire-under-generative-ai-one-year-ago-today/) maker to license their editorial content to further train its language models. But some of the publications' writers—and the unions that represent them—were surprised by the announcements and aren't happy about it. Already, two unions have released statements expressing "alarm" and "concern."


"The unionized members of The Atlantic Editorial and Business and Technology units are deeply troubled by the opaque agreement The Atlantic has made with OpenAI," reads a [statement](https://www.nyguild.org/front-page-details/statement-the-atlantic-union-alarmed-demands-answers-after-licensing-product-deal-with-openai) from the Atlantic union. "And especially by management's complete lack of transparency about what the agreement entails and how it will affect our work."


The Vox Union—which represents The Verge, SB Nation, and Vulture, among other publications—reacted in similar fashion, writing in a statement, "Today, members of the Vox Media Union ... were informed without warning that Vox Media entered into a 'strategic content and product partnership' with OpenAI. As both journalists and workers, we have serious concerns about this partnership, which we believe could adversely impact members of our union, not to mention the well-documented ethical and environmental concerns surrounding the use of generative AI."



* A statement from The Atlantic Union about the OpenAI deal, released May 30, 2024. 


[The Atlantic Union](https://bsky.app/profile/adamserwer.bsky.social/post/3ktqg3fa2et2a)
* A statement from the Vox Media Union about the OpenAI deal, released May 29, 2024. 


[Vox Union](https://x.com/vox_union/status/1795864520650375360)


OpenAI has previously [admitted](https://arstechnica.com/information-technology/2024/01/openai-says-its-impossible-to-create-useful-ai-models-without-copyrighted-material/) to using copyrighted information scraped from publications like the ones that just inked licensing deals to train AI models like [GPT-4](https://arstechnica.com/information-technology/2023/11/openai-introduces-gpt-4-turbo-larger-memory-lower-cost-new-knowledge/), which powers its ChatGPT AI assistant. While the company maintains the practice is fair use, it has simultaneously licensed training content from publishing groups like [Axel Springer](https://openai.com/blog/axel-springer-partnership) and social media sites like [Reddit](https://arstechnica.com/information-technology/2024/02/your-reddit-posts-may-train-ai-models-following-new-60-million-agreement/) and Stack Overflow, sparking [protests](https://arstechnica.com/information-technology/2024/05/stack-overflow-users-sabotage-their-posts-after-openai-deal/) from users of those platforms.


As part of the multi-year agreements with The Atlantic and Vox, OpenAI will be able to openly and officially utilize the publishers' archived materials—dating back to 1857 in The Atlantic's case—as well as current articles to train responses generated by ChatGPT and other AI language models. In exchange, the publishers will receive undisclosed sums of money and be able to use OpenAI's technology "to power new journalism products," according to [Axios](https://www.axios.com/2024/05/29/atlantic-vox-media-openai-licensing-deal).


Reporters react
---------------


News of the deals took both journalists and unions by surprise. On X, Vox reporter Kelsey Piper, who recently [penned an exposé](https://www.vox.com/future-perfect/2024/5/17/24158478/openai-departures-sam-altman-employees-chatgpt-release) about OpenAI's restrictive non-disclosure agreements that prompted a [change in policy](https://arstechnica.com/tech-policy/2024/05/openai-ends-harsh-non-disparagement-agreements-that-could-claw-back-millions/) from the company, [wrote](https://x.com/KelseyTuoc/status/1796012605410025598), "I'm very frustrated they announced this without consulting their writers, but I have very strong assurances in writing from our editor in chief that they want more coverage like the last two weeks and will never interfere in it. If that's false I'll quit.."


Journalists also reacted to news of the deals through the publications themselves. On Wednesday, The Atlantic Senior Editor Damon Beres wrote a piece titled "[A Devil’s Bargain With OpenAI,](https://www.theatlantic.com/technology/archive/2024/05/a-devils-bargain-with-openai/678537/)" in which he expressed skepticism about the partnership, likening it to making a deal with the devil that may backfire. He highlighted concerns about AI's use of copyrighted material without permission and its potential to spread disinformation at a time when publications have seen a recent [string of layoffs](https://www.fastcompany.com/91035879/news-media-layoffs-2024-list-growing-worst-year-financial-crisis). He drew parallels to the pursuit of audiences on social media leading to clickbait and SEO tactics that degraded media quality. While acknowledging the financial benefits and potential reach, Beres cautioned against relying on inaccurate, opaque AI models and questioned the implications of journalism companies being complicit in potentially destroying the internet as we know it, even as they try to be part of the solution by partnering with OpenAI.


Similarly, over at Vox, Editorial Director Bryan Walsh penned a piece titled, "[This article is OpenAI training data](https://www.vox.com/technology/352849/openai-chatgpt-google-meta-artificial-intelligence-vox-media-chatbots)," in which he expresses apprehension about the licensing deal, drawing parallels between the relentless pursuit of data by AI companies and the classic AI thought experiment of Bostrom's "[paperclip maximizer](https://en.wikipedia.org/wiki/Instrumental_convergence#Paperclip_maximizer)," cautioning that the single-minded focus on market share and profits could ultimately destroy the ecosystem AI companies rely on for training data. He worries that the growth of AI chatbots and generative AI search products might lead to a significant decline in search engine traffic to publishers, potentially threatening the livelihoods of content creators and the richness of the Internet itself.


Meanwhile, OpenAI still battles over “fair use”
-----------------------------------------------


Not every publication is eager to step up to the licensing plate with OpenAI. The San Francisco-based company is currently in the middle of a [lawsuit](https://arstechnica.com/tech-policy/2023/12/ny-times-sues-open-ai-microsoft-over-copyright-infringement/) with The New York Times in which OpenAI claims that scraping data from publications for AI training purposes is [fair use](https://arstechnica.com/information-technology/2024/01/openai-says-its-impossible-to-create-useful-ai-models-without-copyrighted-material/). The New York Times has tried to block AI companies from such scraping by updating its terms of service to prohibit AI training, arguing in its lawsuit that ChatGPT could easily become a substitute for NYT.


The Times has accused OpenAI of copying millions of its works to train AI models, finding 100 examples where ChatGPT regurgitated articles. In response, OpenAI accused NYT of "[hacking](https://arstechnica.com/tech-policy/2024/02/openai-accuses-nyt-of-hacking-chatgpt-to-set-up-copyright-suit/)" ChatGPT with deceptive prompts simply to set up a lawsuit. NYT’s counsel Ian Crosby previously [told Ars](https://arstechnica.com/tech-policy/2024/02/openai-accuses-nyt-of-hacking-chatgpt-to-set-up-copyright-suit/) that OpenAI’s decision "to enter into deals with news publishers only confirms that they know their unauthorized use of copyrighted work is far from 'fair.'"


While that issue has yet to be resolved in the courts, for now, The Atlantic Union seeks transparency.


"The Atlantic has defended the values of transparency and intellectual honesty for more than 160 years. Its legacy is built on integrity, derived from the work of its writers, editors, producers, and business staff," it wrote. "OpenAI, on the other hand, has used news articles to train AI technologies like ChatGPT without permission. The people who continue to maintain and serve The Atlantic deserve to know what precisely management has licensed to an outside firm and how, specifically, they plan to use the archive of our creative output and our work product."





## Tags:


### Autogenerated tags:
openai chatgpt nyt
