# OpenAI debuts DALL-E API so devs can integrate its AI artwork into their apps
## OpenAI offers integrated AI image generation on demand—for 2 cents an image.
## Information:

+ Link: https://arstechnica.com/information-technology/2022/11/openai-debuts-dall-e-api-so-devs-can-integrate-its-ai-artwork-into-their-apps/
+ Source: Ars Technica
+ Author: Benj Edwards
+ Date published: 03 November 2022, 21:02
+ Date scraped: 06 November 2022, 14:17

## Article:
![Main article image](https://cdn.arstechnica.net/wp-content/uploads/2022/11/dalle_openai_corgis_1-760x380.jpg)







On Thursday, OpenAI [announced](https://openai.com/blog/dall-e-api-now-available-in-public-beta/) the introduction of an API for its DALL-E image synthesis model that will allow developers to easily integrate its AI image generation technology into their apps. DALL-E, [currently available](https://arstechnica.com/information-technology/2022/09/openai-image-generator-dall-e-now-available-without-waitlist/) as a standalone commercial service, allows people to generate novel 1024×1024 images from text descriptions called "prompts." The generated images can vary in style from photorealistic to abstract—and many styles in between.


OpenAI's new API allows software developers to feed an image prompt and other parameters into OpenAI's DALL-E engine over the Internet. OpenAI then generates the image on its servers and returns the image for display in the requesting app. (An [API](https://en.wikipedia.org/wiki/API) is a programming interface that allows different programs to talk to each other.)


Usage of the API requires registration with OpenAI and a [private API key](https://beta.openai.com/docs/api-reference/authentication) that allows access to the DALL-E generator. Additionally, OpenAI levies a fee for each image generated depending on image resolution. Images that are 1024×1024 cost $0.02 an image, 512×512 images cost $0.018 per image, and 256×256 images cost $0.016 per image.


[![A DALL-E example of "an astronaut riding a horse."](https://cdn.arstechnica.net/wp-content/uploads/2022/09/1-640x640.jpg)](https://cdn.arstechnica.net/wp-content/uploads/2022/09/1.jpg) / A DALL-E example of "an astronaut riding a horse."OpenAI


Currently, Microsoft is [already using](https://arstechnica.com/information-technology/2022/10/microsoft-integrates-ai-image-generator-into-edge-bing-and-a-new-app/) the DALL-E API in closed-access trials of its new Microsoft Designer app, and Shutterstock [recently announced](https://arstechnica.com/information-technology/2022/10/shutterstock-partners-with-openai-to-sell-ai-generated-artwork-compensate-artists/) DALL-E integration into its website. Additionally, OpenAI says that design apps called [CALA](https://ca.la/) and [Mixtiles](https://www.mixtiles.com/) are using the DALL-E API as well.


Since its launch in April, DALL-E and other image synthesis models, such as [Stable Diffusion](https://arstechnica.com/information-technology/2022/09/with-stable-diffusion-you-may-never-believe-what-you-see-online-again/), have been the subject of [ethical controversy](https://arstechnica.com/information-technology/2022/09/flooded-with-ai-generated-images-some-art-communities-ban-them-completely/) because of baked-in bias, the ability to potentially generate harmful images, and the fact that these AI generative models have been [trained](https://arstechnica.com/information-technology/2022/09/have-ai-image-generators-assimilated-your-art-new-tool-lets-you-check/) using human-created artwork without individual artist consent. However, OpenAI implements filters that restrict the generation of nudity, "hate symbols," and violence in an attempt to keep the service palatable for a mass audience.


It's worth noting that Stable Diffusion has been available as open source since August, and developers have already been integrating that technology into their apps without the individual image generation cost, filters, or [content policy](https://labs.openai.com/policies/content-policy) restrictions that come with OpenAI's DALL-E API if run locally. However, Stability AI also [offers its own DreamStudio API](https://github.com/Stability-AI/stability-sdk) for a fee that comes with its own content moderation tools.


As competition between AI image synthesis models continues to heat up, developers now have more choice over which model they can integrate into their products.














## Tags:


### Autogenerated tags:
openai dall-e api apps
