# OpenAI discontinues its AI writing detector due to “low rate of accuracy”
## Research shows that any AI writing detector can be defeated—and false positives abound.
## Information:

+ Link: https://arstechnica.com/information-technology/2023/07/openai-discontinues-its-ai-writing-detector-due-to-low-rate-of-accuracy/
+ Source: Ars Technica
+ Author: Benj Edwards
+ Date published: 26 July 2023, 19:51
+ Date scraped: 26 July 2023, 20:01

## Article:
![Main article image](https://cdn.arstechnica.net/wp-content/uploads/2023/07/desert_slots-760x380.jpg)







On Thursday, OpenAI quietly pulled its AI Classifier, an experimental tool designed to detect AI-written text. The decommissioning, [first noticed](https://decrypt.co/149826/openai-quietly-shutters-its-ai-detection-tool) by Decrypt, occurred with no major fanfare and was announced through a small note added to OpenAI's official [AI Classifier webpage](https://openai.com/blog/new-ai-classifier-for-indicating-ai-written-text):



> As of July 20, 2023, the AI classifier is no longer available due to its low rate of accuracy. We are working to incorporate feedback and are currently researching more effective provenance techniques for text, and have made a commitment to develop and deploy mechanisms that enable users to understand if audio or visual content is AI-generated.
> 
> 


Released on January 31 amid [clamor](https://www.theatlantic.com/technology/archive/2022/12/chatgpt-ai-writing-college-student-essays/672371/) from educators about students potentially using ChatGPT to write essays and schoolwork, OpenAI's AI Classifier always felt like a performative Band Aid on a deep wound. From the beginning, OpenAI admitted that its AI Classifier was not "fully reliable," correctly identifying only 26 percent of AI-written text as "likely AI-written," and incorrectly labeling human-written works 9 percent of the time.


As we've pointed out on Ars, AI writing detectors such as OpenAI's AI Classifier and GPTZero [simply don't work](https://arstechnica.com/information-technology/2023/07/why-ai-detectors-think-the-us-constitution-was-written-by-ai/) with enough accuracy to rely on them for trustworthy results. The methodology behind how they work is speculative and unproven, and the tools are currently routinely used to [falsely accuse](https://www.washingtonpost.com/technology/2023/05/18/texas-professor-threatened-fail-class-chatgpt-cheating/) students of cheating.


Humans can write like AI models, and AI models can write like humans if prompted in the proper way. Often, all it takes to evade AI detectors is to simply ask ChatGPT to write in the style of a known author. But this hasn't stopped a small industry of commercial AI detectors from sprouting up over the past six months.


"If OpenAI can't get its AI detection tool to work, nobody else can either," [tweeted](https://twitter.com/Dan_Jeffries1/status/1684147543469604864?s=20) AI writer and futurist Daniel Jeffries. "I've said before that AI detection tools are snake oil sold to people and this is just further proof that they are. Don't trust them. They're nonsense."


These statements have so far been backed up by [recent studies](https://arxiv.org/abs/2303.11156) (Sadasivan et al., 2023) and testimonials from educators who often find that their own human-written work is flagged as AI-composed. Additionally, AI writing detectors have been found to unfairly punish [non-native English writers](https://arxiv.org/abs/2304.02819) and possibly [neurodivergent writers](https://www.reddit.com/r/autism/comments/12nuvfz/have_any_of_you_learned_to_write_well_my_friend/) as well.


Research is still underway to determine if AI-generated text can be [watermarked](https://www.nytimes.com/interactive/2023/02/17/business/ai-text-detection.html) (by purposely manipulating the frequency of words in an AI-generated output), but the study cited above ([Sadasivan](https://arxiv.org/abs/2303.11156) et al., 2023) shows that text watermarking can easily be defeated by AI models that paraphrase the output.


For now, it seems that AI writing is here to stay. Going ahead, AI-augmented text will likely flow among the great works of mankind undetectably, if deployed with skill. It may be time to look beyond how text is composed and instead ensure that it properly represents what a particular human wants to say, which is the point of all effective communication.














## Tags:


### Autogenerated tags:
openai ai-written ai-generated
