# OpenAI drops login requirements for ChatGPT’s free version
## ChatGPT 3.5 still falls far short of GPT-4, and other models surpassed it long ago.
## Information:

+ Link: https://arstechnica.com/information-technology/2024/04/openai-drops-login-requirements-for-chatgpts-free-version/
+ Source: Ars Technica
+ Author: Benj Edwards
+ Date published: 01 April 2024, 22:31
+ Date scraped: 01 April 2024, 23:04

## Article:
![Main article image](https://cdn.arstechnica.net/wp-content/uploads/2023/10/openai_glowing_blue-760x380.jpg)



On Monday, OpenAI [announced](https://openai.com/blog/start-using-chatgpt-instantly) that visitors to the [ChatGPT website](https://chat.openai.com/) in some regions can now use the AI assistant without signing in. Previously, the company required that users create an account to use it, even with the free version of ChatGPT that is currently powered by the GPT-3.5 AI language model. But as we have [noted in the past](https://arstechnica.com/information-technology/2023/04/why-ai-chatbots-are-the-ultimate-bs-machines-and-how-people-hope-to-fix-them/), GPT-3.5 is widely known to provide more inaccurate information compared to [GPT-4 Turbo](https://arstechnica.com/information-technology/2023/11/openai-introduces-gpt-4-turbo-larger-memory-lower-cost-new-knowledge/), available in paid versions of ChatGPT.


Since its [launch](https://arstechnica.com/information-technology/2022/12/openai-invites-everyone-to-test-new-ai-powered-chatbot-with-amusing-results/) in November 2022, ChatGPT has transformed over time from a tech demo to a comprehensive AI assistant, and it's always had a free version available. The cost is free because "[you're the product](https://quoteinvestigator.com/2017/07/16/product/)," as the old saying goes. Using ChatGPT helps OpenAI gather data that will help the company train future AI models, although free users and ChatGPT Plus subscription members can both [opt out](https://arstechnica.com/information-technology/2023/04/chatgpt-users-can-now-opt-out-of-chat-history-and-model-training/) of allowing the data they input into ChatGPT to be used for AI training. (OpenAI says it never trains on inputs from [ChatGPT Team](https://openai.com/chatgpt/team) and [Enterprise](https://arstechnica.com/information-technology/2023/08/the-new-spreadsheet-openai-introduces-chatgpt-enterprise-for-businesses/) members at all).


Opening ChatGPT to everyone could provide a frictionless on-ramp for people who might use it as a substitute for Google Search or potentially gain new customers by providing an easy way for people to use ChatGPT quickly, then offering an upsell to paid versions of the service.


"It's core to our mission to make tools like ChatGPT broadly available so that people can experience the benefits of AI," OpenAI says on its [blog page](https://openai.com/blog/start-using-chatgpt-instantly). "For anyone that has been curious about AI’s potential but didn’t want to go through the steps to set up an account, start using ChatGPT today."


[![When you visit the ChatGPT website, you're immediately presented with a chat box like this (in some regions). Screenshot captured April 1, 2024.](https://cdn.arstechnica.net/wp-content/uploads/2024/04/chatgpt_screenshot-640x513.jpg)](https://cdn.arstechnica.net/wp-content/uploads/2024/04/chatgpt_screenshot.jpg) / When you visit the ChatGPT website, you're immediately presented with a chat box like this (in some regions). Screenshot captured April 1, 2024.Benj Edwards


Since kids will also be able to use ChatGPT without an account—despite it being against the [terms of service](https://openai.com/policies/terms-of-use)—OpenAI also says it's introducing "additional content safeguards," such as blocking more prompts and "generations in a wider range of categories." What exactly that entails has not been elaborated upon by OpenAI, but we reached out to the company for comment.


There might be a few other downsides to the fully open approach. On X, AI researcher Simon Willison [wrote](https://x.com/simonw/status/1774858822173254114?s=20) about the potential for automated abuse as a way to get around paying for OpenAI's services: "I wonder how their scraping prevention works? I imagine the temptation for people to abuse this as a free 3.5 [API](https://arstechnica.com/information-technology/2023/03/chatgpt-and-whisper-apis-debut-allowing-devs-to-integrate-them-into-apps/) will be pretty strong."


With fierce competition, more GPT-3.5 access may backfire
---------------------------------------------------------


Willison also [mentioned](https://x.com/simonw/status/1774901170093609108?s=20) a common criticism of OpenAI (as voiced [in this case](https://x.com/emollick/status/1766303368211767601?s=20) by Wharton professor Ethan Mollick) that people's ideas about what AI models can do have so far largely been influenced by GPT-3.5, which, as we mentioned, is far less capable and far more prone to [making things up](https://arstechnica.com/information-technology/2023/04/why-ai-chatbots-are-the-ultimate-bs-machines-and-how-people-hope-to-fix-them/) than the paid version of ChatGPT that uses GPT-4 Turbo.


"In every group I speak to, from business executives to scientists, including a group of very accomplished people in Silicon Valley last night, much less than 20% of the crowd has even tried a GPT-4 class model," [wrote](https://x.com/emollick/status/1766303368211767601?s=20) Mollick in a tweet from early March.


With models like Google [Gemini Pro 1.5](https://arstechnica.com/information-technology/2024/02/google-upstages-itself-with-gemini-1-5-ai-launch-one-week-after-ultra-1-0/) and Anthropic Claude 3 [potentially surpassing](https://arstechnica.com/information-technology/2024/03/the-king-is-dead-claude-3-surpasses-gpt-4-on-chatbot-arena-for-the-first-time/) OpenAI's best proprietary model at the moment —and open weights AI models [eclipsing the free version of ChatGPT](https://arstechnica.com/information-technology/2023/12/new-french-ai-model-makes-waves-by-matching-gpt-3-5-on-benchmarks/)—allowing people to use GPT-3.5 might not be putting OpenAI's best foot forward. [Microsoft Copilot](https://copilot.microsoft.com/), powered by OpenAI models, also supports a frictionless, no-login experience, but it allows access to a model based on GPT-4. But Gemini currently requires a sign-in, and Anthropic sends a login code through email.


For now, OpenAI says the login-free version of ChatGPT is not yet available to everyone, but it will be coming soon: "We're rolling this out gradually, with the aim to make AI accessible to anyone curious about its capabilities."





## Tags:


### Autogenerated tags:
chatgpt openai gpt-3.5 gpt-4
