# OpenAI execs warn of “risk of extinction” from artificial intelligence in new open letter
## Strategically vague statement on AI risk prompts critics' response.
## Information:

+ Link: https://arstechnica.com/information-technology/2023/05/openai-execs-warn-of-risk-of-extinction-from-artificial-intelligence-in-new-open-letter/
+ Source: Ars Technica
+ Author: Benj Edwards
+ Date published: 30 May 2023, 17:12
+ Date scraped: 30 May 2023, 18:00

## Article:
![Main article image](https://cdn.arstechnica.net/wp-content/uploads/2023/05/world_dominating_AI_hero-760x380.jpg)







On Tuesday, the Center for AI Safety (CAIS) [released](https://www.safe.ai/press-release) a single-sentence [statement](https://www.safe.ai/statement-on-ai-risk#open-letter) signed by executives from OpenAI and DeepMind, Turing Award winners, and other AI researchers warning that their life's work could potentially extinguish all of humanity.


The brief statement, which CAIS says is meant to open up discussion on the topic of "a broad spectrum of important and urgent risks from AI," reads as follows: "Mitigating the risk of extinction from AI should be a global priority alongside other societal-scale risks such as pandemics and nuclear war."

AdChoices
High-profile signatories of the statement include Turing Award winners [Geoffery Hinton](https://arstechnica.com/information-technology/2023/05/warning-of-ais-danger-pioneer-geoffrey-hinton-quits-google-to-speak-freely/) and Yoshua Bengio, OpenAI CEO Sam Altman, OpenAI Chief Scientist Ilya Sutskever, OpenAI CTO Mira Murati, DeepMind CEO Demis Hassabis, Anthropic CEO Dario Amodei, and professors from UC Berkeley, Stanford, and MIT.


This statement comes as Altman travels the globe, taking [meetings](https://www.reuters.com/technology/eus-von-der-leyen-meet-openai-ceo-altman-thursday-2023-05-30/) with heads of state regarding AI and its potential dangers. Earlier in May, Altman [argued for regulations](https://arstechnica.com/tech-policy/2023/05/ai-technology-can-go-quite-wrong-openai-ceo-tells-senate/) of his industry in front of the US Senate.


Considering its short length, the CAIS open letter is notable for what it doesn't include. For example, it does not specify exactly what it means by "AI," considering that the term can apply to anything from [ghost movements](https://pacman.fandom.com/wiki/Maze_Ghost_AI_Behaviors) in *Pac-Man* to language models that can write sonnets [in the style of](https://arstechnica.com/information-technology/2022/12/openai-invites-everyone-to-test-new-ai-powered-chatbot-with-amusing-results/) a 1940s wise-guy gangster. Nor does the letter suggest how risks from extinction might be mitigated, only that it should be a "global priority."


However, in a related [press release](https://www.safe.ai/press-release), CAIS says it wants to "put guardrails in place and set up institutions so that AI risks don’t catch us off guard," and likens warning about AI to J. Robert Oppenheimer [warning](https://www.theatlantic.com/magazine/archive/1949/02/the-open-mind/305431/) about the potential effects of the atomic bomb.


## AI ethics experts are not amused


[![An AI-generated image of a globe that has stopped spinning.](https://cdn.arstechnica.net/wp-content/uploads/2023/03/AI_pause_hero_1-640x360.jpg)](https://cdn.arstechnica.net/wp-content/uploads/2023/03/AI_pause_hero_1.jpg) / An AI-generated image of a globe that has stopped spinning.Stable Diffusion


This isn't the first open letter about hypothetical, world-ending AI dangers that we've seen this year. In March, the Future of Life Institute [released a more detailed statement](https://arstechnica.com/information-technology/2023/03/fearing-loss-of-control-ai-critics-call-for-6-month-pause-in-ai-development/) signed by Elon Musk that advocated for a six-month pause in AI models "more powerful than GPT-4," which received wide press coverage but was also met with a [skeptical response](https://www.dair-institute.org/blog/letter-statement-March2023) from some in the machine-learning community.


Experts who often focus on AI ethics aren't amused by this emerging open-letter trend.


Dr. Sasha Luccioni, a machine-learning research scientist at Hugging Face, likens the new CAIS letter to sleight of hand: "First of all, mentioning the hypothetical existential risk of AI in the same breath as very tangible risks like pandemics and climate change, which are very fresh and visceral for the public, gives it more credibility," she says. "It's also misdirection, attracting public attention to one thing (future risks) so they don't think of another (tangible current risks like bias, legal issues and consent)."







Writer and futurist Daniel Jeffries [tweeted](https://twitter.com/Dan_Jeffries1/status/1663544547987849216?s=20), "AI risks and harms are now officially a status game where everyone piles onto the bandwagon to make themselves look good ... So why do people keep harping on this? Looks good. Costs nothing. Sounds good. That's about it."


The organization behind the recent open letter, the Center for AI Safety, is a San Francisco-based nonprofit whose goal is to "reduce societal-scale risks from artificial intelligence" through technical research and advocacy. One of its co-founders, Dan Hendrycks, has a [PhD](https://people.eecs.berkeley.edu/~hendrycks/) in computer science from UC Berkeley and [formerly worked](https://www.linkedin.com/in/dan-hendrycks-04062395) as an intern at DeepMind. Another co-founder, Oliver Zhang, sometimes [posts](https://www.lesswrong.com/users/oliver-zhang) about AI Safety on the LessWrong forums, which is an online community well-known for its focus on the hypothetical dangers of AI.


In the machine-learning community, some AI safety researchers are particularly afraid that a [superintelligent AI](https://openai.com/blog/governance-of-superintelligence) that is exponentially smarter than humans will soon emerge, escape captivity, and either take control of human civilization or [wipe it out](https://time.com/6266923/ai-eliezer-yudkowsky-open-letter-not-enough/) completely. This belief in the coming of "[AGI](https://openai.com/blog/planning-for-agi-and-beyond)" informs [fundamental safety work](https://arstechnica.com/information-technology/2023/03/openai-checked-to-see-whether-gpt-4-could-take-over-the-world/) at OpenAI, arguably the leading generative AI vendor at the moment. That company is backed by Microsoft, which is [baking its AI tech](https://arstechnica.com/gadgets/2023/05/built-in-chatgpt-driven-copilot-will-transform-windows-11-starting-in-june/) into many of its products, including Windows. That means these apocalyptic visions of AI doom run deep in some quarters of the tech industry.


While that alleged danger looms large in some minds, others argue that signing a vague open letter about the topic is an easy way for the people who might be responsible for other AI harms to relieve their consciences. "It makes the people signing the letter come off as the heroes of the story, given that they are the ones who are creating this technology," says Luccioni.


To be clear, critics like Luccioni and her colleagues do not think that AI technology is harmless, but instead argue that prioritizing hypothetical future threats serves as a diversion from AI harms that exist right now—those that serve up thorny ethical problems that large corporations selling AI tools would rather forget.


"Certain subpopulations are actively being harmed now," says Margaret Mitchell, chief ethics scientist at Hugging Face: "From the women in Iran forced to wear clothes they don't consent to based on surveillance, to people unfairly incarcerated based on shoddy face recognition, to the treatment of Uyghurs in China based on surveillance and computer vision techniques."


So while it's possible that someday an advanced form of artificial intelligence may threaten humanity, these critics say that it's not constructive or helpful to focus on an ill-defined doomsday scenario in 2023. You can't research something that isn't real, they note.


"Existential AI risk is a fantasy that does not exist currently and you can't fix something that does not exist," [tweeted](https://twitter.com/Dan_Jeffries1/status/1663544547987849216?s=20) Jeffries in a similar vein. "It's a total and complete waste of time to try to solve imaginary problems of tomorrow. Solve today's problems and tomorrow's problems will be solved when we get there."












## Tags:


### Autogenerated tags:
cais openai deepmind ceo altman machine-learning luccioni
