# OpenAI introduces custom AI assistants called “GPTs” that play different roles
## Users can build and share custom-defined roles—from math mentor to sticker designer.
## Information:

+ Link: https://arstechnica.com/information-technology/2023/11/openai-introduces-custom-ai-assistants-called-gpts-that-play-different-roles/
+ Source: Ars Technica
+ Author: Benj Edwards
+ Date published: 06 November 2023, 18:21
+ Date scraped: 06 November 2023, 19:01

## Article:
![Main article image](https://cdn.arstechnica.net/wp-content/uploads/2023/11/chatgpt-roles_2-760x380.jpg)







On Monday, OpenAI announced "GPTs," a new feature that allows [ChatGPT](https://arstechnica.com/information-technology/2022/12/openai-invites-everyone-to-test-new-ai-powered-chatbot-with-amusing-results/) users to create custom versions of its AI assistant that serve different roles or purposes. OpenAI will let users share GPT roles with others, and it plans to introduce a "GPT Store" later this month that will eventually share revenue with creators.


"Since launching ChatGPT, people have been asking for ways to customize ChatGPT to fit specific ways that they use it," writes OpenAI in a release provided to Ars. "We launched [Custom Instructions](https://arstechnica.com/information-technology/2023/07/new-chatgpt-feature-remembers-custom-instructions-between-sessions/) in July that let you set some preferences, but requests for more control kept coming."

AdChoicesADVERTISING
For example, in a screenshot of the GPTs interface provided by OpenAI, the upcoming GPT Store shows custom AI assistants called "Writing Coach," "Sous Chef," "Math Mentor," and "Sticker Whiz" available for selection. The screenshot describes the GPTs as assistants designed to help with writing feedback, recipes, homework help, and turning your ideas into die-cut stickers.



* A screenshot of the upcoming "GPT Store" interface provided by OpenAI, which will allow people to select and use pre-made GPT personalities created by others. 


 OpenAI
* A screenshot of someone talking with a custom "GPT" playing the role of a sous chef. 


 OpenAI


Previously, OpenAI allowed users to customize the behavior of ChatGPT using a feature called "Custom Instructions," which we [covered](https://arstechnica.com/information-technology/2023/07/new-chatgpt-feature-remembers-custom-instructions-between-sessions/) in July. In our experiments, we found that switching between roles often proved cumbersome, usually involving manually pasting in text from an outside source. "GPTs" hopes to automate and streamline this process.


Through social media, members of the ChatGPT community often [shared](https://www.reddit.com/r/ChatGPTPro/comments/175rhay/anyone_can_recommend_custom_instructions_for_a_dd/) prompts or Custom Instructions that worked well for a specific purpose, such as giving recipe advice or playing the role of dungeon master in a table-top RPG. Along those lines, sharing GPTs will now become socially integrated with the GPT Store, where a well-crafted role can be used by others. OpenAI says the Store will have leaderboards for popular GPTs, and eventually, GPT creators will be able to earn money based on how many people are using it.


GPT Builder and beyond
----------------------


To create a GPT, OpenAI will let users work with a conversational AI model, itself using a feature called "GPT Builder," to define properties of what the AI assistant knows and how it will behave. Giving GPT models custom prompts can dramatically change an AI language model's behavior and outputs, but figuring out how can be tricky, so OpenAI is letting ChatGPT itself assist with the process.


[![A screenshot of the "GPT Builder" interface provided by OpenAI.](https://cdn.arstechnica.net/wp-content/uploads/2023/11/gpt_builder-640x421.jpg)](https://cdn.arstechnica.net/wp-content/uploads/2023/11/gpt_builder-scaled.jpg) / A screenshot of the "GPT Builder" interface provided by OpenAI.OpenAI


"Anyone can easily build their own GPT—no coding is required," writes OpenAI. "You can make them for yourself, just for your company’s internal use, or for everyone. Creating one is as easy as starting a conversation, giving it instructions and extra knowledge, and picking what it can do, like searching the web, making images, or analyzing data."


So what can GPTs do? OpenAI says that developers can make their custom assistants capable of custom actions by granting them API access to different capabilities, including generating images using [DALL-E 3](https://arstechnica.com/information-technology/2023/09/openai-announces-dall-e-3-a-next-gen-ai-image-generator-based-on-chatgpt/) or connecting to the real world similar to ChatGPT Plugins. "For example, you could integrate a travel listings database, connect a user’s email inbox, or facilitate e-commerce orders," OpenAI writes.


OpenAI says that Enterprise customers can deploy internal-only GPTs just for internal business use, and that GPTs will respect existing OpenAI privacy controls. Chats with GPTs are not shared with GPT builders, and if a GPT uses third-party APIs, users choose whether data is sent to the API. Also, GPTs must conform to OpenAI's [usage policies](https://openai.com/policies/usage-policies).


In addition to other changes to ChatGPT announced today—including an increased context length, a knowledge cutoff of April 2023, the ability to upload and analyze PDF files, and an integrated interface that lets people use DALL-E, browsing, or data analysis modes without switching—OpenAI sees GPTs as a sort of trial run for a future where people utilize AI agents to get work done:


"GPTs will continue to get more useful and smarter, and you’ll eventually be able to let them take on real tasks in the real world," says OpenAI. "In the field of AI, these systems are often discussed as 'agents'. We think it’s important to move incrementally towards this future, as it will require careful technical and safety work—and time for society to adapt."














## Tags:


### Autogenerated tags:
openai gpt gpts chatgpt screenshot
