# OpenAI on the defensive after multiple PR setbacks in one week
## Sexy voices, departing employees, and NDA rumors have challenged the AI company.
## Information:

+ Link: https://arstechnica.com/information-technology/2024/05/openai-on-the-defensive-after-multiple-pr-setbacks-in-one-week/
+ Source: Ars Technica
+ Author: Benj Edwards
+ Date published: 20 May 2024, 20:51
+ Date scraped: 20 May 2024, 21:03

## Article:
![Main article image](https://cdn.arstechnica.net/wp-content/uploads/2024/05/openai_raincloud-760x380.jpg)



Since the launch of its latest AI language model, [GPT-4o](https://arstechnica.com/information-technology/2024/05/chatgpt-4o-lets-you-have-real-time-audio-video-conversations-with-emotional-chatbot/), OpenAI has found itself on the defensive over the past week due to a string of bad news, rumors, and ridicule circulating on traditional and social media. The negative attention is potentially a sign that OpenAI has entered a new level of public visibility—and is more prominently receiving pushback to its AI approach beyond tech pundits and [government regulators](https://arstechnica.com/information-technology/2023/07/chasing-defamatory-hallucinations-ftc-opens-investigation-into-openai/).


OpenAI's rough week started last Monday when the company previewed [a flirty AI assistant](https://arstechnica.com/information-technology/2024/05/chatgpt-4o-lets-you-have-real-time-audio-video-conversations-with-emotional-chatbot/) with a voice seemingly inspired by Scarlett Johansson from the 2013 film *Her*. OpenAI CEO Sam Altman [alluded to](https://x.com/sama/status/1790075827666796666) the film himself on X just before the event, and we had previously [made that comparison](https://arstechnica.com/information-technology/2023/10/people-are-speaking-with-chatgpt-for-hours-bringing-2013s-her-closer-to-reality/) with an earlier voice interface for ChatGPT that [launched](https://arstechnica.com/information-technology/2023/09/chatgpt-goes-multimodal-with-image-recognition-and-speech-synthesis/) in September 2023.


While that September update included a voice called "Sky" that some have said sounds like Johansson, it was GPT-4o's [seemingly lifelike](https://arstechnica.com/ai/2024/05/is-the-world-ready-for-an-ai-assistant-that-can-laugh-in-your-face/) new conversational interface, complete with laughing and emotionally charged tonal shifts, that led to a widely circulated [*Daily Show* segment](https://www.youtube.com/watch?v=eVMNvm67Y-A) ridiculing the demo for its perceived flirty nature. Next, a [*Saturday Night Live* joke](https://www.youtube.com/watch?v=HPH0HgotIE4) reinforced an implied connection to Johansson's voice.



That must have spooked OpenAI (or perhaps they heard from Johansson's reps—we don't know), because the next day, OpenAI [announced it was pausing](https://arstechnica.com/tech-policy/2024/05/openai-pauses-chatgpt-4o-voice-that-fans-said-ripped-off-scarlett-johansson/) use of the "Sky" voice in ChatGPT. The company specifically mentioned Sky [in a tweet](https://x.com/OpenAI/status/1792443575839678909) and Johansson defensively in its blog post: "We believe that AI voices should not deliberately mimic a celebrity's distinctive voice—Sky’s voice is not an imitation of Scarlett Johansson but belongs to a different professional actress using her own natural speaking voice," the company wrote.


Superalignment team implodes
----------------------------


The AI research company's PR woes continued on Tuesday with the [high-profile resignations](https://arstechnica.com/information-technology/2024/05/chief-scientist-ilya-sutskever-leaves-openai-six-months-after-altman-ouster/) of two key safety researchers: Ilya Sutskever and Jan Leike, who [led the "Superalingment" team](https://arstechnica.com/ai/2024/05/what-happened-to-openais-long-term-ai-risk-team/) focused on ensuring that hypothetical, currently non-existent advanced AI systems do not pose risks to humanity. Following his departure, Leike [took to social media](https://x.com/janleike/status/1791498174659715494) to accuse OpenAI of prioritizing "[shiny products](https://x.com/janleike/status/1791498184671605209)" over crucial safety research.


In a [joint statement](https://x.com/gdb/status/1791869138132218351) posted on X, Altman and OpenAI President Greg Brockman addressed Leike's criticisms, emphasizing their gratitude for his contributions and outlining the company's strategy for "responsible" AI development. In a separate, earlier post, Altman [acknowledged](https://x.com/sama/status/1791543264090472660) that "we have a lot more to do" regarding OpenAI's alignment research and safety culture.


Meanwhile, critics like Meta's Yann LeCun maintained the drama was much ado about nothing. Responding to a tweet where Leike [wrote](https://x.com/janleike/status/1791498177327341609), "we urgently need to figure out how to steer and control AI systems much smarter than us," LeCun [replied](https://x.com/ylecun/status/1791890883425570823), "It seems to me that before 'urgently figuring out how to control AI systems much smarter than us' we need to have the beginning of a hint of a design for a system smarter than a house cat."


LeCun continued: "It's as if someone had said in 1925 'we urgently need to figure out how to control aircrafts [sic] that can transport hundreds of passengers at near the speed of the sound over the oceans.' It would have been difficult to make long-haul passenger jets safe before the turbojet was invented and before any aircraft had crossed the Atlantic non-stop. Yet, we can now fly halfway around the world on twin-engine jets in complete safety.  It didn't require some sort of magical recipe for safety. It took decades of careful engineering and iterative refinements."




OpenAI’s NDA kerfuffle
----------------------


Around the time Sutskever announced his resignation from OpenAI, a [Vox article](https://www.vox.com/future-perfect/2024/5/17/24158478/openai-departures-sam-altman-employees-chatgpt-release) by Kelsey Piper claimed that OpenAI had imposed strict non-disclosure agreements on departing employees, allegedly threatening to revoke their vested equity if they criticized the company.


In the article, Piper wrote, "I have seen the extremely restrictive off-boarding agreement that contains nondisclosure and non-disparagement provisions former OpenAI employees are subject to. It forbids them, for the rest of their lives, from criticizing their former employer ... If a departing employee declines to sign the document, or if they violate it, they can lose all vested equity they earned during their time at the company."


In a tweeted response, Altman [wrote](https://x.com/sama/status/1791936857594581428), "we have never clawed back anyone's vested equity, nor will we do that if people do not sign a separation agreement (or don't agree to a non-disparagement agreement). vested equity is vested equity, full stop." He wrote that there was a provision about potential equity cancellation in the company's "previous" exit docs, but "it should never have been something we had in any documents or communication," he wrote. "this is on me and one of the few times i've been genuinely embarrassed running openai."


The CEO stated that OpenAI was already in the process of revising its offboarding paperwork to address these concerns, but critics of the company did not seem satisfied by his response. In an update to the Vox article, Piper called for more transparency and wrote, "All of this is highly ironic for a company that initially advertised itself as OpenAI—that is, as committed in its mission statements to building powerful systems in a transparent and accountable manner."


The road ahead
--------------


These criticisms are far from the first that OpenAI has seen—we've levied many ourselves as is appropriate for any company whose goal is to create [superintelligent AI models](https://openai.com/index/planning-for-agi-and-beyond/) that may end up replacing many humans at their jobs. But the frequency of the incidents over the past week may mark a transition between OpenAI's role as an underdog "AI startup," as it is often described in the press (despite huge deals with [Microsoft](https://arstechnica.com/information-technology/2023/01/openai-and-microsoft-reaffirm-shared-quest-for-powerful-ai-with-new-investment/) and [potentially Apple](https://www.bloomberg.com/news/articles/2024-05-11/apple-closes-in-on-deal-with-openai-to-put-chatgpt-on-iphone)) and a corporate behemoth with a perpetual target on its back.


With the stakes high for AI to perform as both a [financial success](https://arstechnica.com/information-technology/2023/10/so-far-ai-hasnt-been-profitable-for-big-tech/) (raising the stock price of Big Tech) and as a productivity tool for users, more eyes than ever will be focused on OpenAI's successes and slip-ups alike.





## Tags:


### Autogenerated tags:
openai johansson altman leike lecun
