# OpenAI responds to Elon Musk lawsuit by clarifying its “open“ nature
## "The open in OpenAI means that everyone should benefit from the fruits of AI after it's built."
## Information:

+ Link: https://arstechnica.com/information-technology/2024/03/openai-clarifies-the-meaning-of-open-in-its-name-responding-to-musk-lawsuit/
+ Source: Ars Technica
+ Author: Benj Edwards
+ Date published: 06 March 2024, 17:59
+ Date scraped: 08 March 2024, 20:18

## Article:
![Main article image](https://cdn.arstechnica.net/wp-content/uploads/2024/03/openai_brickwall_2-760x380.jpg)



On Tuesday, OpenAI published a [blog post](https://openai.com/blog/openai-elon-musk) titled "OpenAI and Elon Musk" in response to a lawsuit Musk [filed last week](https://arstechnica.com/ai/2024/03/elon-musk-sues-openai-and-sam-altman-accusing-them-of-chasing-profits/). The ChatGPT maker shared several archived emails from Musk that suggest he once supported a pivot away from open source practices in the company's quest to develop artificial general intelligence (AGI). The selected emails also imply that the "open" in "OpenAI" means that the ultimate result of its research into AGI should be open to everyone but not necessarily "open source" along the way.


In one telling exchange from January 2016 shared by the company, OpenAI Chief Scientist Illya Sutskever wrote, "As we get closer to building AI, it will make sense to start being less open. The Open in openAI means that everyone should benefit from the fruits of AI after it's built, but it's totally OK to not share the science (even though sharing everything is definitely the right strategy in the short and possibly medium term for recruitment purposes)."


In response, Musk replied simply, "Yup."



* A 2016 email exchange between Illya Sutskever and Elon Musk. 


[OpenAI](https://openai.com/blog/openai-elon-musk)
* An archival email shared by OpenAI in its blog post. 


[OpenAI](https://openai.com/blog/openai-elon-musk)
* An archival email shared by OpenAI in its blog post. 


[OpenAI](https://openai.com/blog/openai-elon-musk)
* An archival email shared by OpenAI in its blog post. 


[OpenAI](https://openai.com/blog/openai-elon-musk)
* An archival email shared by OpenAI in its blog post. 


[OpenAI](https://openai.com/blog/openai-elon-musk)



Musk's lawsuit accuses OpenAI, CEO Sam Altman, and President Greg Brockman of deviating from its original nonprofit mission by prioritizing profit through a special subsidiary. It also claims that OpenAI has breached its founding agreement to make significant AI advancements open source and freely available to the public. Musk co-founded OpenAI and previously provided funding but is no longer with the company.


"To this day, OpenAI Inc.'s website continues to profess that its charter is to ensure that AGI ‘benefits all of humanity,'" the lawsuit says. "In reality, however, OpenAI Inc. has been transformed into a closed-source de facto subsidiary of the largest technology company in the world: Microsoft."


OpenAI regularly receives criticism in the AI community for producing proprietary AI models without accompanying open source code or neural network weights that would allow others to build on the company's work directly—or execute OpenAI's most powerful AI models on other people's hardware.


In response, the OpenAI post strives to redefine the "open" nature of the company, stating, "We’re making our technology broadly usable in ways that empower people and improve their daily lives, including via open-source contributions. We provide broad access to today's most powerful AI, including a free version that hundreds of millions of people use every day."


The attack from Musk appears to have a personal angle, judging by the response from OpenAI. “We’re sad that it's come to this with someone whom we’ve deeply admired,” the company writes. "Someone who inspired us to aim higher, then told us we would fail, started a competitor, and then sued us when we started making meaningful progress towards OpenAI’s mission without him.”


The shared emails have portions redacted using black bars, which have inspired some AI fans online to [attempt to decode](https://x.com/var_epsilon/status/1765244646844711238?s=20) the missing pieces [using LLMs](https://x.com/skirano/status/1765238754615181531?s=20) like Anthropic Claude 3. In a few emails from 2018, Musk suggested that OpenAI should become part of Tesla and warned that OpenAI would have difficulty out-funding Google DeepMind without his help. OpenAI says Musk wanted control of the company, however, which the other founders did not accept.


The back-and-forth nature of the lawsuit and released emails suggest the Musk-OpenAI feud may end up more like a bitter divorce proceeding than a business challenge to a highly valued tech company. Either way, OpenAI plans to fight. "We intend to move to dismiss all of Elon’s claims," the company writes.





## Tags:


### Autogenerated tags:
openai blog emails agi
