# OpenAI training its next major AI model, forms new safety committee
## GPT-5 might be farther off than we thought, but OpenAI wants to make sure it is safe.
## Information:

+ Link: https://arstechnica.com/information-technology/2024/05/openai-training-its-next-major-ai-model-forms-new-safety-committee/
+ Source: Ars Technica
+ Author: Benj Edwards
+ Date published: 28 May 2024, 16:05
+ Date scraped: 28 May 2024, 17:02

## Article:
![Main article image](https://cdn.arstechnica.net/wp-content/uploads/2024/05/boulder_header-760x380.jpg)



On Monday, OpenAI [announced](https://openai.com/index/openai-board-forms-safety-and-security-committee/) the formation of a new "Safety and Security Committee" to oversee risk management for its projects and operations. The announcement comes as the company says it has "recently begun" training its next frontier model, which it expects to bring the company closer to its goal of achieving artificial general intelligence (AGI), though some critics say AGI is farther off than we might think. It also comes as a reaction to a [terrible two weeks](https://arstechnica.com/information-technology/2024/05/openai-on-the-defensive-after-multiple-pr-setbacks-in-one-week/) in the press for the company.


Whether the aforementioned new frontier model is intended to be GPT-5 or a step beyond that is currently unknown. In the AI industry, "frontier model" is a term for a new AI system designed to push the boundaries of current capabilities. And "AGI" refers to a hypothetical AI system with human-level abilities to perform novel, general tasks beyond its training data (unlike narrow AI, which is trained for specific tasks).


Meanwhile, the new Safety and Security Committee, led by OpenAI directors Bret Taylor (chair), Adam D'Angelo, Nicole Seligman, and Sam Altman (CEO), will be responsible for making recommendations about AI safety to the full company board of directors. In this case, "safety" partially means the usual "we won't let the AI go rogue and [take over the world](https://arstechnica.com/information-technology/2023/03/openai-checked-to-see-whether-gpt-4-could-take-over-the-world/)," but it also includes a broader set of "processes and safeguards" that the company spelled out in a [May 21 safety update](https://openai.com/index/openai-safety-update/) related to alignment research, protecting children, upholding election integrity, assessing societal impacts, and implementing security measures.


OpenAI says the committee's first task will be to evaluate and further develop those processes and safeguards over the next 90 days. At the end of this period, the committee will share its recommendations with the full board, and OpenAI will publicly share an update on adopted recommendations.


OpenAI says that multiple technical and policy experts, including Aleksander Madry (head of preparedness), Lilian Weng (head of safety systems), John Schulman (head of alignment science), Matt Knight (head of security), and Jakub Pachocki (chief scientist), will also serve on its new committee.


The announcement is notable in a few ways. First, it's a reaction to the negative press that came from OpenAI [Superalignment team](https://www.technologyreview.com/2023/12/14/1085344/openai-super-alignment-rogue-agi-gpt-4/) members Ilya Sutskever and Jan Leike resigning two weeks ago. That team was [tasked with](https://openai.com/index/introducing-superalignment/) "steer[ing] and control[ling] AI systems much smarter than us," and their departure has led to criticism from some within the AI community (and [Leike himself](https://x.com/janleike/status/1791498184671605209)) that OpenAI lacks a commitment to developing highly capable AI safely. Other critics, like Meta Chief AI Scientist Yann LeCun, think the company is [nowhere near](https://x.com/janleike/status/1791498177327341609) developing AGI, so the concern over a lack of safety for superintelligent AI may be overblown.


Second, there have been persistent rumors that progress in large language models (LLMs) has plateaued recently around capabilities similar to GPT-4. Two major competing models, Anthropic's [Claude Opus](https://arstechnica.com/information-technology/2024/03/the-ai-wars-heat-up-with-claude-3-claimed-to-have-near-human-abilities/3/) and Google's [Gemini 1.5 Pro](https://arstechnica.com/information-technology/2024/02/google-upstages-itself-with-gemini-1-5-ai-launch-one-week-after-ultra-1-0/), are roughly equivalent to the GPT-4 family in capability despite every competitive incentive to surpass it. And recently, when many expected OpenAI to release a new AI model that would clearly surpass GPT-4 Turbo, it instead released [GPT-4o](https://arstechnica.com/information-technology/2024/05/chatgpt-4o-lets-you-have-real-time-audio-video-conversations-with-emotional-chatbot/), which is roughly equivalent in ability but faster. During that launch, the company relied on a flashy new conversational interface rather than a major under-the-hood upgrade.


We've previously reported on [a rumor of GPT-5 coming this summer](https://arstechnica.com/information-technology/2024/03/openais-gpt-5-may-launch-this-summer-upgrading-chatgpt-along-the-way/), but with this recent announcement, it seems the rumors may have been referring to GPT-4o instead. It's quite possible that OpenAI is nowhere near releasing a model that can significantly surpass GPT-4. But with the company quiet on the details, we'll have to wait and see.





## Tags:


### Autogenerated tags:
openai agi gpt-4
