# OpenAI winds down AI image generator that blew minds and forged friendships in 2022
## How a group of friends found themselves at the center of a fierce debate about the future of art.
## Information:

+ Link: https://arstechnica.com/information-technology/2024/04/when-ai-images-were-mind-blowing-early-users-recall-the-first-days-of-dall-e-2/
+ Source: Ars Technica
+ Author: Benj Edwards
+ Date published: 18 April 2024, 11:00
+ Date scraped: 18 April 2024, 12:02

## Article:
![Main article image](https://cdn.arstechnica.net/wp-content/uploads/2024/04/dalle_hero_2-760x380.jpg)



When OpenAI's DALL-E 2 [debuted](https://x.com/OpenAI/status/1511707245536428034) on April 6, 2022, the idea that a computer could create relatively photorealistic images on demand based on just text descriptions caught a lot of people [off guard](https://www.theverge.com/23162454/openai-dall-e-image-generation-tool-creative-revolution). The launch began an innovative and tumultuous period in AI history, marked by a sense of wonder and a polarizing ethical debate that reverberates in the AI space to this day.


Last week, OpenAI [turned off](https://help.openai.com/en/articles/4936794-is-dall-e-2-available) the ability for new customers to purchase generation credits for the web version of DALL-E 2, effectively killing it. From a technological point of view, it's not too surprising that OpenAI recently began winding down support for the service. The 2-year-old image generation model was groundbreaking for its time, but it has since been surpassed by [DALL-E 3's](https://arstechnica.com/information-technology/2023/11/from-toy-to-tool-dall-e-3-is-a-wake-up-call-for-visual-artists-and-the-rest-of-us/) higher level of detail, and OpenAI has recently begun rolling out DALL-E 3 [editing capabilities](https://twitter.com/OpenAI/status/1775569161759985737).


But for a tight-knit group of artists and tech enthusiasts who were there at the start of DALL-E 2, the service's sunset marks the bittersweet end of a period where AI technology briefly felt like a magical portal to boundless creativity. "The arrival of DALL-E 2 was truly mind-blowing," illustrator [Douglas Bonneville](https://bonfx.com/) told Ars in an interview. "There was an exhilarating sense of unlimited freedom in those first days that we all suspected AI was going to unleash. It felt like a liberation from something into something else, but it was never clear exactly what."


Rise of the latent space astronauts
-----------------------------------


Before DALL-E 2, AI image generation tech had been building in the background for some time. Since the dawn of computers with graphical displays in the 1950s, people have been [creating images](https://www.theatlantic.com/technology/archive/2013/01/the-never-before-told-story-of-the-worlds-first-computer-art-its-a-sexy-dame/267439/) with them. As early as the 1960s, artists like [Vera Molnar](https://en.wikipedia.org/wiki/Vera_Moln%C3%A1r), [Georg Nees](https://en.wikipedia.org/wiki/Georg_Nees), and [Manfred Mohr](https://en.wikipedia.org/wiki/Manfred_Mohr) let computers do the drawing, [generatively](https://en.wikipedia.org/wiki/Generative_art) creating artwork using algorithms. Experiments from artists like [Karl Sims](https://en.wikipedia.org/wiki/Karl_Sims) in the 1990s led to one of the earliest introductions of neural networks into the process.


Use of AI in computer art picked up again in 2015 when Google's [DeepDream](https://en.wikipedia.org/wiki/DeepDream) used a convolutional neural network to bring psychedelic details to existing images. Then came generators based on Transformer models, an architecture [discovered in 2017](https://research.google/pubs/attention-is-all-you-need/) by a group of Google researchers. OpenAI's [DALL-E 1](https://openai.com/research/dall-e) debuted as a tech demo in early 2021, and [Disco Diffusion](https://github.com/alembics/disco-diffusion) launched later that year. Despite these precursors, DALL-E 2 arguably marked the mainstream breakout point for text-to-image generation, allowing each user to type a description of what they wanted to see and have a matching image appear before their eyes.


When OpenAI first announced DALL-E 2 in April 2022, certain corners of Twitter quickly filled with examples of surrealistic artworks it generated, such as [teddy bears as mad scientists](https://x.com/OpenAI/status/1511714525849919499) and [astronauts on horseback](https://x.com/OpenAI/status/1511714545529614338). Many people were genuinely shocked. "Ok it's fake ?? tell me it's fake. April fool joke a bit late," [read](https://x.com/TorteTrubli/status/1511743042251857922) one early reaction on Twitter. "My mind can only be blown so many times. I can't take much more of this," [wrote](https://x.com/SunnyBe4r/status/1524284345514668032) another Twitter user in May.


Other examples of DALL-E 2 artwork [collected](https://x.com/nickcammarata/status/1511861061988892675) in [threads](https://x.com/LapineDeLaTerre/status/1514828108469190658) soon followed, all of which were flowing from OpenAI and a group of 200 handpicked beta testers.



* An AI-generated image of "Teddy bears mixing sparkling chemicals as mad scientists” in the style of steampunk, a 1990s Saturday morning cartoon, and digital art" created by OpenAI and released on April 6, 2022. 


[OpenAI](https://x.com/OpenAI/status/1511714525849919499)
* An AI-generated image of "a photo of an astronaut riding a horse" created by OpenAI and released on April 6, 2022. 


[OpenAI](https://x.com/OpenAI/status/1511714545529614338)
* An AI-generated image of "a Shiba Inu dog wearing a beret and black turtleneck" created by OpenAI and released on April 6, 2022. 


[OpenAI](https://x.com/OpenAI/status/1511714516345651204)
* An AI-generated image of "a bowl of soup that looks like a monster” knitted out of wool, made of plasticine and spray painted on a wall" created by OpenAI and released on April 6, 2022. 


[OpenAI](https://x.com/OpenAI/status/1511714535752622080)
* An AI-generated image of "a sea otter in the style of ‘Girl with a Pearl Earring’ by Johannes Vermeer" created by OpenAI and released on April 6, 2022. 


[OpenAI](https://x.com/OpenAI/status/1511714520590258184)


When OpenAI began handing out those beta testing invitations, the common bond quickly spawned a small community of artists who [felt like pioneers](https://bonfx.com/super-famous-original-ai-artists-league/) exploring the new technology together. "There was a wild time where there were a few artists playing around with it. We all became friends," said conceptual artist [Danielle Baskin](https://daniellebaskin.com/), who first received an invitation to use DALL-E 2 on March 30, 2022, and began testing in mid-April. "When I first got access, I felt like I had a portal into infinite alternate worlds. I didn't think of it as 'art making'—it felt like playing. I'd stay awake for hours just exploring."


Because each DALL-E image sprung forth from a written prompt like "a photo of a statue slipping on ice" (drawing from associations gained in training between captions and images), the beta testers found themselves merging language and their visual imaginations in novel ways. "It was like being set loose in a lab," said an artist named [Lapine](https://arstechnica.com/information-technology/2022/09/artist-finds-private-medical-record-photos-in-popular-ai-training-data-set/) in an interview with Ars. Lapine received early access to DALL-E 2 on April 6 and [began sharing](https://x.com/LapineDeLaTerre/status/1511964829971406848) her generations on Twitter. "I was using descriptive language in a way I had not previously."




DALL-E 2 couldn't render images perfectly, but the imperfections gave the images a dreamlike, painterly quality that the testers, many of them already visual artists themselves, found attractive. It also began to impact their artwork in the physical world. "[It] challenged me to change the way I paint on canvas," said Lapine.


During those early months after the launch of DALL-E 2, the group of testers remained close on Twitter, pushing the limits of an entirely new medium together. Lapine, then a resident of tech hub San Francisco, said she met two of her fellow DALL-E 2 testers in person at one point.


As the testers explored the intersection between language and visual arts, they began to think of themselves as explorers of "latent space," which is a term for the compressed multi-dimensional neural network representation of everything the AI model has absorbed. (Later in 2022, Replit CEO Amjad Masad [coined](https://x.com/amasad/status/1575525392370520064) the term "latent space astronauts" on Twitter.) Each word in the prompt, [like](https://x.com/Saboo_Shubham_/status/1520791294867812352) "a teddy bear on a skateboard in Times Square," functioned like part of an address pointing the generator to a different spot in that conceptual latent space, bringing unique mixtures of visual elements to the fore.



* An AI-generated image of "a steampunk Furby, 3D render, studio lighting" created by DALL-E 2, prompted by Lapine. 


[Lapine / OpenAI](https://x.com/LapineDeLaTerre/status/1525259316864745472)
* An AI-generated image of "a photograph of a cool baby cow wearing sunglasses, 50 mm lens, studio lighting" created by DALL-E 2, prompted by Lapine. 


[Lapine / OpenAI](https://x.com/LapineDeLaTerre/status/1524185160790331392)
* An AI-generated image of "an old photograph of a 1920s airship shaped like a pig, floating over a wheat field" created by DALL-E 2, prompted by Lapine. 


[Lapine / OpenAI](https://x.com/LapineDeLaTerre/status/1517655928518037504)
* An AI-generated image of "a high resolution photograph of an oil slick on a puddle, on a city sidewalk after a rainstorm, reflecting the skyscrapers above" created by DALL-E 2, prompted by Lapine. 


[Lapine / OpenAI](https://x.com/LapineDeLaTerre/status/1518167104607846401)
* An AI-generated image of "an ancient Egyptian painting depicting an argument over whose turn it is to take out the trash" created by DALL-E 2, prompted by Lapine. 


[Lapine / OpenAI](https://x.com/LapineDeLaTerre/status/1518143574935621632)


"It was literally mind-blowing," said inventor [Danielle Fong](https://daniellefong.com/) in an interview with Ars Technica. Fong, a physicist who likes to merge science and art, was among the early DALL-E 2 testers. "I could feel my brain expanding as I began to explore the latent visual space encoded into the AI and started to make conceptual art at a rapid rate to illustrate my ideas and feelings. It was incredible to dive in and to have this aid to convert sometimes intense emotions into art."


Baskin began to conceptualize parts of latent space as physical places and called them "[zones](https://x.com/djbaskin/status/1516198604511203332)," meaning non-existent virtual worlds she could visit. "I'd find zones that would evoke creative ideas, and I'd follow curiosity to other rabbit holes," she said. And the other testers would get involved, too. "We'd share worlds and try to find each others' worlds, or we'd do narrative storytelling. We made up games."


Bonneville also recalled the allure of exploring latent space though OpenAI's tool. "Initially, the latent space felt like a consciousness-expanding place to spend time. Every new discovery of the weird things DALL-E could create felt like progress," he said.


Eventually, all that exploration began to add up in terms of images generated, occupying digital real estate on each tester's device. "I saved around 10,000 images on my computer and never used them 'for anything' or published them, and I had a beautiful time," said Baskin. "The tool itself was the experience. It was beautiful and inspiring entertainment on its own."


“So many ethical questions”
---------------------------


While the early DALL-E 2 testers experienced amazement and exhilaration, some outside that initial testing group [expressed concern](https://x.com/SuperMechaDad/status/1512291116883881987) about the technology when people realized that DALL-E 2 gained its ability by absorbing the skills of human artists and photographers. To generate art, OpenAI trained DALL-E 2 by analyzing hundreds of millions of images scraped off the Internet without consulting rights holders, along with images [licensed from Shutterstock](https://arstechnica.com/information-technology/2022/10/shutterstock-partners-with-openai-to-sell-ai-generated-artwork-compensate-artists/) without the knowledge of their creators. ("The data we licensed from Shutterstock was critical to the training of DALL-E," [said](https://www.shutterstock.com/press/20435) OpenAI CEO Sam Altman in October 2022.)




"I’ve never felt so conflicted using an emerging technology as DALL-E 2, which feels like borderline magic in what it’s capable of conjuring but raises so many ethical questions, it’s hard to keep track of them all," [wrote](https://waxy.org/2022/08/opening-the-pandoras-box-of-ai-art/) blogger Andy Baio in August 2022 just after gaining access to DALL-E. At that time, Baio identified three major questions about the "ethics of laundering human creativity," as he put it in his piece:


* "Is it ethical to train an AI on a huge corpus of copyrighted creative work, without permission or attribution?"
* "Is it ethical to allow people to generate new work in the styles of the photographers, illustrators, and designers without compensating them?"
* "Is it ethical to charge money for that service, built on the work of others?"


As awareness of this ethical debate grew online, how people answered these questions proved immediately polarizing. Many users on social media (which tends to highlight the most polarizing views by nature of its design) threw themselves into two extreme camps: "AI art is amazing" or "AI art is a travesty."


Caught in between were moderates like Baio, who were amazed by the technology but still felt there were some important unresolved questions about ethics and the impact it might have on artists. Dr. Margaret Mitchell, who studies AI ethics at Hugging Face felt similarly. "I was impressed by how far we'd come technologically but wary about where the data had come from," she said.


At first, OpenAI's tight lid on things kept the controversy to a minimum. It claimed ownership of all generations, included a built-in content filter for violence, famous people, and sex, and added a small corner watermark to each generated image. And only roughly 200 people on earth could make images with OpenAI's level of detail. In that small-bubble ecosystem—before DALL-E 2 went [wide release](https://arstechnica.com/information-technology/2022/09/openai-image-generator-dall-e-now-available-without-waitlist/) in September 2022—and with the tech being so novel, the data scraping issues didn't seem like such a problem at first. Nor did issues that emerged with [bias and stereotypes](https://openai.com/blog/reducing-bias-and-improving-safety-in-dall-e-2) in the dataset (though that topic did receive ample and appropriate [criticism](https://www.technologyreview.com/2023/03/22/1070167/these-news-tool-let-you-see-for-yourself-how-biased-ai-image-models-are/) elsewhere thanks to researchers like [Abeba Birhane](https://time.com/collection/time100-next-2023/6308524/abeba-birhane/)).


[![A selection of images generated by Stable Diffusion. Knowledge of how to render them came from scraped images on the web.](https://cdn.arstechnica.net/wp-content/uploads/2022/09/stable_diffusion_output-640x317.jpg)](https://cdn.arstechnica.net/wp-content/uploads/2022/09/stable_diffusion_output.jpg) / A selection of images generated by Stable Diffusion. Knowledge of how to render them came from scraped images on the web.[Lexica](https://lexica.art/)


But OpenAI wasn't alone in pursuing image synthesis technology. AI imaging techniques published openly by machine learning researchers, such as [CLIP](https://openai.com/research/clip) and [latent diffusion](https://arxiv.org/abs/2112.10752), had already allowed others to [begin developing](https://mlberkeley.substack.com/p/clip-art) similar technology as well. Soon, users of other AI image models like Midjourney (which started as a closed beta in the spring of 2022) and Stability AI's [Stable Diffusion](https://arstechnica.com/information-technology/2022/09/with-stable-diffusion-you-may-never-believe-what-you-see-online-again/) (launched fully in August 2022) [began](https://web.archive.org/web/20221223000146/https://www.reddit.com/r/midjourney/comments/x5f3f4/artist_reference_sheets/) publicly cataloging those tools' abilities to replicate the styles of living artists, often using artists' names in [guides](https://www.imiprompt.com/resources/artists) to improve prompting techniques.


This wasn't as much of an issue with DALL-E because OpenAI made an attempt to obscure the connection between certain types of metadata (like famous living artists' names) and the images themselves, making it difficult to clone styles of existing artists. "In my experience, OpenAI's model for DALL-E 2 didn't have much knowledge of living artists' work," said Baskin. "In the beginning, we tended to enter special effects as prompts like 'mirrored surface' instead of artists' names—that was more of the culture."



* Several AI-generated images of "sunlight shining through a red and pink gradient drink with grapefruit wedges and sage in glass on a white table" created by DALL-E 2, prompted by Danielle Baskin. 


[Danielle Baskin / OpenAI](https://x.com/djbaskin/status/1514735924826963981)
* An AI-generated image of "a dollhouse replica of a building being reclaimed by nature, left inside that same building" created by DALL-E 2, prompted by Danielle Baskin. 


[Danielle Baskin / OpenAI](https://x.com/djbaskin/status/1516664490321801216)
* An AI-generated image of a glass heart created by DALL-E 2, prompted by Danielle Baskin. 


[Danielle Baskin / OpenAI](https://x.com/djbaskin/status/1516220916522389505)
* An AI-generated image of a Polaroid photo of the Golden Gate bridge converted to train tracks created by DALL-E 2, prompted by Danielle Baskin. 


[Danielle Baskin / OpenAI](https://x.com/djbaskin/status/1519051997097304064)
* An AI-generated image of "a cute cat made of wire, yarn, and old electronics" created by DALL-E 2, prompted by Danielle Baskin. 


[Danielle Baskin / OpenAI](https://x.com/djbaskin/status/1514373454614581249)


But with the other image synthesis tools becoming publicly available in late 2022, the practice of referring to existing artists while conjuring AI-generated images in Midjourney and Stable Diffusion caused a backlash. On August 13, 2022, artist RJ Palmer started a [viral thread](https://x.com/arvalis/status/1558623545374023680) on Twitter, [writing](https://x.com/arvalis/status/1558623546879778816), "What makes this AI different is that it's explicitly trained on current working artists. You can see below that the AI-generated image (left) even tried to recreate the artist's logo of the artist it ripped off. This thing wants our jobs, it's actively anti-artist."


The controversy over AI-generated art [grew](https://kotaku.com/ai-art-dall-e-midjourney-stable-diffusion-copyright-1849388060) to a boiling point in the media, and we also [covered it in detail](https://arstechnica.com/information-technology/2022/09/have-ai-image-generators-assimilated-your-art-new-tool-lets-you-check/) at the time over dozens of articles. The issue later led to a [lawsuit](https://arstechnica.com/information-technology/2023/01/artists-file-class-action-lawsuit-against-ai-image-generator-companies/) against Stability AI and Midjourney (but not OpenAI), along with [ample protests](https://arstechnica.com/information-technology/2022/12/artstation-artists-stage-mass-protest-against-ai-generated-artwork/) in [online artist communities](https://arstechnica.com/information-technology/2022/09/flooded-with-ai-generated-images-some-art-communities-ban-them-completely/) that rejected AI image generators as exploitative and demeaning to working artists.


For the latent space astronauts, the glass dome that had initially contained their wonder and joy in exploring AI artwork—safely in the confines of OpenAI's playground—had begun to crack.





## Tags:


### Autogenerated tags:
openai dall-e ai-generated baskin lapine baio midjourney
