# OpenAI’s GPT Store lets ChatGPT users discover popular user-made chatbot roles
## Like an app store, people can find novel ChatGPT personalities—and some creators will get paid.
## Information:

+ Link: https://arstechnica.com/information-technology/2024/01/openais-gpt-store-lets-chatgpt-users-discover-popular-user-made-chatbot-roles/
+ Source: Ars Technica
+ Author: Benj Edwards
+ Date published: 10 January 2024, 19:41
+ Date scraped: 10 January 2024, 20:01

## Article:
![Main article image](https://cdn.arstechnica.net/wp-content/uploads/2024/01/gpt-store_shot-760x380.jpg)







On Wednesday, OpenAI announced the launch of its [GPT Store](https://openai.com/blog/introducing-the-gpt-store)—a way for ChatGPT users to share and discover custom chatbot roles called "GPTs"—and [ChatGPT Team](https://openai.com/blog/introducing-chatgpt-team), a collaborative ChatGPT workspace and subscription plan. OpenAI bills the new store as a way to "help you find useful and popular custom versions of ChatGPT" for members of Plus, Team, or Enterprise subscriptions.


"It’s been two months since we announced GPTs, and users have already created over 3 million custom versions of ChatGPT," writes OpenAI in its promotional blog. "Many builders have shared their GPTs for others to use. Today, we're starting to roll out the GPT Store to ChatGPT Plus, Team and Enterprise users so you can find useful and popular GPTs."


OpenAI [launched GPTs](https://arstechnica.com/information-technology/2023/11/openai-introduces-custom-ai-assistants-called-gpts-that-play-different-roles/) on November 6, 2023, as part of its DevDay event. Each GPT includes custom instructions and/or access to custom data or external APIs that can potentially make a custom GPT personality more useful than the vanilla ChatGPT-4 model. Before the GPT Store launch, paying ChatGPT users could create and share custom GPTs with others (by setting the GPT public and sharing a link to the GPT), but there was no central repository for browsing and discovering user-designed GPTs on the OpenAI website.


According to OpenAI, the ChatGPT Store will feature new GPTs every week, and the company shared a list a group of six notable early GPTs that are available now: [AllTrails](https://chat.openai.com/g/g-KpF6lTka3-alltrails) for finding hiking trails, [Consensus](https://chat.openai.com/g/g-bo0FiWLY7-researchgpt) for searching 200 million academic papers, [Code Tutor](https://chat.openai.com/g/g-HxPrv1p8v-code-tutor-khanmigo-lite) for learning coding with Khan Academy, [Canva](https://chat.openai.com/g/g-alKfVrz9K-canva) for designing presentations, [Books](https://chat.openai.com/g/g-z77yDe7Vu) for discovering reading material, and [CK-12 Flexi](https://chat.openai.com/g/g-cEEXd8Dpb-ck-12-flexi) for learning math and science.


ChatGPT members can include their own GPTs in the GPT Store by setting them to be accessible to "Everyone" and then verifying a builder profile in ChatGPT settings. OpenAI plans to review GPTs to ensure they meet their [policies](https://openai.com/policies/usage-policies) and [brand guidelines](https://openai.com/brand#gpts-in-chatgpt). GPTs that violate the rules can also be [reported](https://help.openai.com/en/articles/8554982-how-should-i-report-a-gpt) by users.


As promised by CEO Sam Altman during DevDay, OpenAI plans to share revenue with GPT creators. Unlike a smartphone app store, it appears that users will not sell their GPTs in the GPT Store, but instead, OpenAI will pay developers "based on user engagement with their GPTs." The revenue program will launch in the first quarter of 2024, and OpenAI will provide more details on the criteria for receiving payments later.


“ChatGPT Team” is for teams who use ChatGPT
-------------------------------------------


Also on Monday, OpenAI announced the cleverly named [ChatGPT Team](https://openai.com/blog/introducing-chatgpt-team), a new group-based ChatGPT membership program akin to [ChatGPT Enterprise](https://arstechnica.com/information-technology/2023/08/the-new-spreadsheet-openai-introduces-chatgpt-enterprise-for-businesses/), which the company launched last August. Unlike Enterprise, which is for large companies and does not have publicly listed prices, ChatGPT Team is a plan for "teams of all sizes" and costs US $25 a month per user (when billed annually) or US $30 a month per user (when billed monthly). By comparison, ChatGPT Plus costs $20 per month.


So what does ChatGPT Team offer above the usual ChatGPT Plus subscription? According to OpenAI, it "provides a secure, collaborative workspace to get the most out of ChatGPT at work." Unlike Plus, OpenAI says it will not train AI models based on ChatGPT Team business data or conversations. It features an admin console for team management and the ability to share custom GPTs with your team. Like Plus, it also includes access to GPT-4 with the 32K context window, DALL-E 3, GPT-4 with Vision, Browsing, and Advanced Data Analysis—all with higher message caps.


Why would you want to use ChatGPT at work? OpenAI says it can help you generate better code, craft emails, analyze data, and more. Your mileage may vary, of course. As usual, our standard Ars warning about AI language models applies: "Bring your own data" for analysis, don't rely on ChatGPT as a factual resource, and don't rely on its outputs in ways you cannot personally confirm. OpenAI has provided more details about ChatGPT Team [on its website](https://openai.com/chatgpt/team).














## Tags:


### Autogenerated tags:
chatgpt openai gpts gpt
