# OpenAI’s GPT-5 may launch this summer, upgrading ChatGPT along the way
## Sources say to expect OpenAI's next major AI model mid-2024, according to a new report.
## Information:

+ Link: https://arstechnica.com/information-technology/2024/03/openais-gpt-5-may-launch-this-summer-upgrading-chatgpt-along-the-way/
+ Source: Ars Technica
+ Author: Benj Edwards
+ Date published: 20 March 2024, 21:53
+ Date scraped: 20 March 2024, 22:04

## Article:
![Main article image](https://cdn.arstechnica.net/wp-content/uploads/2023/10/openai_glowing_blue-760x380.jpg)



When OpenAI [launched](https://arstechnica.com/information-technology/2023/03/openai-announces-gpt-4-its-next-generation-ai-language-model/) its GPT-4 AI model a year ago, it created a wave of immense hype and [existential panic](https://arstechnica.com/information-technology/2023/03/fearing-loss-of-control-ai-critics-call-for-6-month-pause-in-ai-development/) from its ability to imitate human communication and composition. Since then, the biggest question in AI has remained the same: When is GPT-5 coming out? During interviews and media appearances around the world, OpenAI CEO Sam Altman frequently gets asked this question, and he usually [gives a coy or evasive answer](https://www.techradar.com/computing/artificial-intelligence/sam-altman-hints-at-the-future-of-ai-and-gpt-5-and-big-things-are-coming), sometimes coupled with [promises](https://x.com/sama/status/1766311274089185323?s=20) of amazing things to come.


According to a new report from [Business Insider](https://www.businessinsider.com/openai-launch-better-gpt-5-chatbot-2024-3), OpenAI is expected to release GPT-5, an improved version of the AI language model that powers ChatGPT, sometime in mid-2024—and likely during the summer. Two anonymous sources familiar with the company have revealed that some enterprise customers have recently received demos of GPT-5 and related enhancements to [ChatGPT](https://arstechnica.com/information-technology/2023/11/chatgpt-was-the-spark-that-lit-the-fire-under-generative-ai-one-year-ago-today/).


One CEO who recently saw a version of GPT-5 described it as "really good" and "materially better," with OpenAI demonstrating the new model using use cases and data unique to his company. The CEO also hinted at other unreleased capabilities of the model, such as the ability to launch AI agents being developed by OpenAI to perform tasks automatically.


We asked OpenAI representatives about GPT-5's release date and the Business Insider report. They responded that they had no particular comment, but they included a snippet of a transcript from Altman's [recent appearance](https://www.youtube.com/watch?v=jvqFAi7vkBc) on the Lex Fridman podcast.



> Lex Fridman(01:06:13) So when is GPT-5 coming out again?  
> 
> Sam Altman(01:06:15) I don’t know. That’s the honest answer.  
> 
> Lex Fridman(01:06:18) Oh, that’s the honest answer. Blink twice if it’s this year.  
> 
> Sam Altman(01:06:30) We will release an amazing new model this year. I don’t know what we’ll call it.  
> 
> Lex Fridman(01:06:36) So that goes to the question of, what’s the way we release this thing?  
> 
> Sam Altman(01:06:41) We’ll release in the coming months many different things. I think that’d be very cool. I think before we talk about a GPT-5-like model called that, or not called that, or a little bit worse or a little bit better than what you’d expect from a GPT-5, I think we have a lot of other important things to release first.
> 
> 


In this conversation, Altman seems to imply that the company is prepared to launch a major AI model this year, but whether it will be called "GPT-5" or be considered a major upgrade to GPT-4 Turbo (or perhaps an incremental update like GPT-4.5) is up in the air.


Like its predecessor, GPT-5 (or whatever it will be called) is expected to be a multimodal [large language model](https://arstechnica.com/science/2023/07/a-jargon-free-explanation-of-how-ai-large-language-models-work/7/) (LLM) that can accept text or encoded visual input (called a "prompt"). And like GPT-4, GPT-5 will be a next-token prediction model, which means that it will output its best estimate of the most likely next token (a fragment of a word) in a sequence, which allows for tasks such as completing a sentence or writing code. When configured in a specific way, GPT models can power conversational chatbot applications like [ChatGPT](https://arstechnica.com/information-technology/2023/11/chatgpt-was-the-spark-that-lit-the-fire-under-generative-ai-one-year-ago-today/).


OpenAI launched GPT-4 in March 2023 as an upgrade to its most major predecessor, GPT-3, which emerged in 2020 (with GPT-3.5 arriving in late 2022). Last November, OpenAI released [GPT-4 Turbo](https://arstechnica.com/information-technology/2023/11/openai-introduces-gpt-4-turbo-larger-memory-lower-cost-new-knowledge/), which lowered inference (running) costs of OpenAI's best AI model dramatically but has been plagued with accusations of "[laziness](https://arstechnica.com/information-technology/2023/12/is-chatgpt-becoming-lazier-because-its-december-people-run-tests-to-find-out/)" where the model sometimes refuses to answer prompts or complete coding projects as requested. OpenAI has [attempted to fix](https://arstechnica.com/information-technology/2024/01/openai-updates-chatgpt-model-with-potential-fix-for-ai-laziness-problem/) the laziness issue several times.


LLMs like those developed by OpenAI are trained on massive datasets scraped from the Internet and [licensed from media companies](https://openai.com/blog/axel-springer-partnership), enabling them to respond to user prompts in a human-like manner. However, the quality of the information provided by the model can vary depending on the training data used, and also based on the model's tendency to [confabulate](https://arstechnica.com/information-technology/2023/04/why-ai-chatbots-are-the-ultimate-bs-machines-and-how-people-hope-to-fix-them/) information. If GPT-5 can improve generalization (its ability to perform novel tasks) while also reducing what are commonly called "hallucinations" in the industry, it will likely represent a notable advancement for the firm.


According to the report, OpenAI is still training GPT-5, and after that is complete, the model will undergo internal safety testing and further "red teaming" to identify and address any issues before its public release. The release date could be delayed depending on the duration of the safety testing process.


Of course, the sources in the report could be mistaken, and GPT-5 could launch later for reasons aside from testing. So, consider this a strong rumor, but this is the first time we've seen a potential release date for GPT-5 from a reputable source. Also, we now know that GPT-5 is reportedly complete enough to undergo testing, which means its major training run is likely complete. Further refinements will likely follow.





## Tags:
***ipv6-adresses***: 01:06:41 01:06:13 01:06:18 01:06:36 01:06:30 01:06:15

### Autogenerated tags:
gpt-5 openai altman gpt-4 fridman ceo chatgpt
