# OpenAI’s new AI image generator pushes the limits in detail and prompt fidelity
## With better response to details and text, DALL-E 3 hopes to make prompt engineering obsolete.
## Information:

+ Link: https://arstechnica.com/information-technology/2023/09/openai-announces-dall-e-3-a-next-gen-ai-image-generator-based-on-chatgpt/
+ Source: Ars Technica
+ Author: Benj Edwards
+ Date published: 20 September 2023, 22:35
+ Date scraped: 20 September 2023, 23:01

## Article:
![Main article image](https://cdn.arstechnica.net/wp-content/uploads/2023/09/dalle_2_hero-760x380.jpg)







On Wednesday, OpenAI [announced](https://openai.com/dall-e-3) DALL-E 3, the latest version of its AI image synthesis model that features full integration with [ChatGPT](https://arstechnica.com/information-technology/2022/12/openai-invites-everyone-to-test-new-ai-powered-chatbot-with-amusing-results/). DALL-E 3 renders images by closely following complex descriptions and handling in-image text generation (such as labels and signs), which challenged earlier models. Currently in research preview, it will be available to ChatGPT Plus and Enterprise customers in early October.


Like its [predecessor](https://arstechnica.com/information-technology/2022/09/openai-image-generator-dall-e-now-available-without-waitlist/), DALLE-3 is a text-to-image generator that creates novel images based on written descriptions called prompts. Although OpenAI released no technical details about DALL-E 3, the AI model at the heart of previous versions of DALL-E was trained on millions of images created by human artists and photographers, some of them licensed from stock websites like [Shutterstock](https://arstechnica.com/information-technology/2022/10/shutterstock-partners-with-openai-to-sell-ai-generated-artwork-compensate-artists/). It's likely DALL-E 3 follows this same formula, but with new training techniques and more computational training time.


Judging by the samples provided by OpenAI on its promotional blog, DALL-E 3 appears to be a radically more capable image synthesis model than anything else available in terms of following prompts. While OpenAI's examples have been cherry-picked for their effectiveness, they appear to follow the prompt instructions faithfully and convincingly render objects with minimal deformations. Compared to [DALL-E 2](https://arstechnica.com/information-technology/2022/09/openai-image-generator-dall-e-now-available-without-waitlist/), OpenAI says that DALL-E 3 refines small details like hands more effectively, creating engaging images by default with "no hacks or prompt engineering required."



* A DALL-E 3 image provided by OpenAI with the prompt: "An illustration of an avocado sitting in a therapist's chair, saying 'I just feel so empty inside' with a pit-sized hole in its center. The therapist, a spoon, scribbles notes." 


 OpenAI
* A DALL-E 3 image provided by OpenAI with the prompt: "A vast landscape made entirely of various meats spreads out before the viewer. tender, succulent hills of roast beef, chicken drumstick trees, bacon rivers, and ham boulders create a surreal, yet appetizing scene. the sky is adorned with pepperoni sun and salami clouds." 


 OpenAI
* A DALL-E 3 image provided by OpenAI with the prompt: "A minimap diorama of a cafe adorned with indoor plants. Wooden beams crisscross above, and a cold brew station stands out with tiny bottles and glasses." 


 OpenAI
* A DALL-E 3 image provided by OpenAI with the prompt: "Close-up photograph of a hermit crab nestled in wet sand, with sea foam nearby and the details of its shell and texture of the sand accentuated." 


 OpenAI
* A DALL-E 3 image provided by OpenAI with the prompt: "A paper craft art depicting a girl giving her cat a gentle hug. Both sit amidst potted plants, with the cat purring contentedly while the girl smiles. The scene is adorned with handcrafted paper flowers and leaves." 


 OpenAI
* A DALL-E 3 image provided by OpenAI with the prompt: "Pixel art scene of Coit Tower standing tall on Telegraph Hill, with a panoramic view of the city below and birds flying around." 


 OpenAI
* A DALL-E 3 image provided by OpenAI with the prompt: "Tiny potato kings wearing majestic crowns, sitting on thrones, overseeing their vast potato kingdom filled with potato subjects and potato castles." 


 OpenAI
* A DALL-E 3 image provided by OpenAI with the prompt: "An illustration of a human heart made of translucent glass, standing on a pedestal amidst a stormy sea. Rays of sunlight pierce the clouds, illuminating the heart, revealing a tiny universe within. The quote 'Find the universe within you' is etched in bold letters across the horizon." 


 OpenAI
* A DALL-E 3 image provided by OpenAI with the prompt: "A middle-aged woman of Asian descent, her dark hair streaked with silver, appears fractured and splintered, intricately embedded within a sea of broken porcelain. The porcelain glistens with splatter paint patterns in a harmonious blend of glossy and matte blues, greens, oranges, and reds, capturing her dance in a surreal juxtaposition of movement and stillness. Her skin tone, a light hue like the porcelain, adds an almost mystical quality to her form." 


 OpenAI


In comparison, [Midjourney](https://arstechnica.com/information-technology/2023/06/stunning-midjourney-update-wows-ai-artists-with-camera-like-feature/), a competing AI image synthesis model from another vendor, renders photorealistic details well, but it still requires a great deal of counter-intuitive tinkering with prompts to gain any control over the image output.


DALL-E 3 also appears to handle text within images in a way that its predecessor couldn't (some competing models like [Stable Diffusion XL](https://arstechnica.com/information-technology/2023/07/stable-diffusion-xl-puts-ai-generated-visual-worlds-at-your-gpus-command/) and [DeepFloyd](https://github.com/deep-floyd/IF) are getting better at it). For example, a prompt that included the words, "An illustration of an avocado sitting in a therapist's chair, saying 'I feel so empty inside' with a pit-sized hole in its center," created a cartoon avocado with the character quote perfectly encapsulated in a speech bubble.


Notably, OpenAI says that DALL-E 3 has been "built natively" on ChatGPT and will arrive as an integrated feature of ChatGPT Plus, allowing conversational refinements to images in a way that will use the AI assistant as a brainstorming partner. It also means that ChatGPT will be able to generate images based on the context of the current conversation, which may lead to novel new capabilities. Microsoft's Bing Chat AI assistant, also built on technology from OpenAI, has been able to [generate images in conversation](https://arstechnica.com/information-technology/2023/03/bing-chat-can-now-generate-ai-images-using-an-advanced-version-of-dall-e/) since March.







The teapot that created a tempest
---------------------------------


[![An DALL-E 3 AI-generated image of "A 3D render of a coffee mug placed on a window sill during a stormy day. The storm outside the window is reflected in the coffee, with miniature lightning bolts and turbulent waves seen inside the mug. The room is dimly lit, adding to the dramatic atmosphere."](https://cdn.arstechnica.net/wp-content/uploads/2023/09/teacup_tempest-640x366.jpg)](https://cdn.arstechnica.net/wp-content/uploads/2023/09/teacup_tempest.jpg) / An DALL-E 3 AI-generated image of "A 3D render of a coffee mug placed on a window sill during a stormy day. The storm outside the window is reflected in the coffee, with miniature lightning bolts and turbulent waves seen inside the mug. The room is dimly lit, adding to the dramatic atmosphere."OpenAI


The original version of DALL-E [emerged](https://openai.com/blog/dall-e/) in January 2021, and OpenAI debuted its dramatically more capable sequel in April 2022, launching a new era of AI-generated imagery with a startling bang that captivated its initial closed-beta testers. The DALL-E models use a technique called [latent diffusion](https://arxiv.org/abs/2112.10752) that refines noise into images it "recognizes" from knowledge it gained from training on a data set and guidance from a prompt. The same tech allowed the emergence of the open-weight model [Stable Diffusion](https://arstechnica.com/information-technology/2022/09/with-stable-diffusion-you-may-never-believe-what-you-see-online-again/) in August last year.


Due to how DALL-E learned concepts about images in training by scraping a massive data set of human-produced artwork, AI image generation technology has been wildly controversial since its mainstream introduction last year. The technology has [spawned protests](https://arstechnica.com/information-technology/2022/12/artstation-artists-stage-mass-protest-against-ai-generated-artwork/) from artists who fear it will replace them or unethically replicate their styles, [lawsuits](https://arstechnica.com/tech-policy/2023/04/stable-diffusion-copyright-lawsuits-could-be-a-legal-earthquake-for-ai/) around copyright infringement based on scraped images used as training data without consultation of copyright holders, and new rulings about copyright from the [US Copyright Office](https://arstechnica.com/information-technology/2023/02/us-copyright-office-withdraws-copyright-for-ai-generated-comic-artwork/) and a [US district court judge](https://arstechnica.com/tech-policy/2023/08/us-judge-art-created-solely-by-artificial-intelligence-cannot-be-copyrighted/).


As a nod to these controversies, OpenAI says that DALL-E 3 is designed to decline requests that ask for an image in the style of a living artist. OpenAI also [provides a form](https://share.hsforms.com/1_OuT5tfFSpic89PqN6r1CQ4sk30) where creators can opt out of having their images used to train future models. It seems unlikely that these measures will satisfy artists who typically think AI training should be opt-in only rather than included in image data sets by default.


[![A comparison of "An expressive oil painting of a basketball player dunking, depicted as an explosion of a nebula" as generated by DALL-E 2 (left) and DALL-E 3 (right).](https://cdn.arstechnica.net/wp-content/uploads/2023/09/dalle_comparison-640x340.jpg)](https://cdn.arstechnica.net/wp-content/uploads/2023/09/dalle_comparison.jpg) / A comparison of "An expressive oil painting of a basketball player dunking, depicted as an explosion of a nebula" as generated by DALL-E 2 (left) and DALL-E 3 (right).OpenAI


Right now, [US copyright policy](https://arstechnica.com/information-technology/2023/09/us-rejects-ai-copyright-for-famous-state-fair-winning-midjourney-art/) says that purely AI-generated artwork cannot receive copyright protection, so technically any image created with DALL-E 3 will fall within the public domain. While OpenAI doesn't acknowledge that explicitly, it does say that "the images you create with DALL-E 3 are yours to use and you don't need our permission to reprint, sell or merchandise them." That's a marked change from last year when OpenAI [restricted DALLE-2 image use](https://web.archive.org/web/20220927020816/https://labs.openai.com/policies/terms) based on a license that said OpenAI "owns all generations."


Regarding safety, OpenAI says that, like DALL-E 2, it has implemented keyword and image detection filters in DALL-E 3 to limit its ability to produce violent, sexual, or hateful content. The system is also programmed to decline requests that generate images of public figures by name—which has caused issues with competing AI image generator Midjourney when it [generated fake arrest images](https://arstechnica.com/tech-policy/2023/03/fake-ai-generated-images-imagining-donald-trumps-arrest-circulate-on-twitter/) of Donald Trump.


OpenAI says it has worked with experts known as "red teamers" to identify and mitigate potential risks, such as harmful biases or the generation of propaganda and misinformation. OpenAI has given no word about its tool's potential to [bend the historical record](https://www.fastcompany.com/90549441/how-to-prevent-deepfakes) with convincing fabrications, although it says it is experimenting with a "provenance classifier" tool that can help identify whether or not an image was generated by DALL-E 3.


As it stands, we do not have access to DALL-E 3 to test it yet, but OpenAI says the AI image generator is now undergoing closed testing. It plans to make it available to ChatGPT Plus and Enterprise customers "in October via the API and in Labs later this fall."












## Tags:


### Autogenerated tags:
openai dall-e chatgpt ai-generated
