# People are speaking with ChatGPT for hours, bringing 2013’s Her closer to reality
## Long mobile conversations with the AI assistant using AirPods echo the sci-fi film.
## Information:

+ Link: https://arstechnica.com/information-technology/2023/10/people-are-speaking-with-chatgpt-for-hours-bringing-2013s-her-closer-to-reality/
+ Source: Ars Technica
+ Author: Benj Edwards
+ Date published: 27 October 2023, 16:52
+ Date scraped: 27 October 2023, 17:00

## Article:
![Main article image](https://cdn.arstechnica.net/wp-content/uploads/2023/10/her_hero_1-760x380.jpg)







In 2013, Spike Jonze's [*Her*](https://www.warnerbros.com/movies/her) imagined a world where humans form deep emotional connections with AI, challenging perceptions of love and loneliness. Ten years later, thanks to ChatGPT's [recently added voice features](https://arstechnica.com/information-technology/2023/09/chatgpt-goes-multimodal-with-image-recognition-and-speech-synthesis/), people are playing out a small slice of *Her* in reality, having hours-long discussions with the AI assistant on the go.


In 2016, we put *Her* on [our list](https://arstechnica.com/gaming/2016/11/the-ars-technica-science-fiction-bucket-list-42-movies-every-geek-must-see/) of top sci-fi films of all time, and it also made our [top films of the 2010s](https://arstechnica.com/gaming/2019/12/superhero-films-soared-this-decade-but-the-2010s-offered-much-more/3/) list. In the film, Joaquin Phoenix's character falls in love with an AI personality called Samantha (voiced by Scarlett Johansson), and he spends much of the film walking through life, talking to her through wireless earbuds reminiscent of Apple [AirPods](https://en.wikipedia.org/wiki/AirPods), which launched in 2016. In reality, ChatGPT isn't as situationally aware as Samantha was in the film, and OpenAI has done enough conditioning on ChatGPT to keep conversations from getting too intimate or personal. But that hasn't stopped people from having long talks with the AI assistant to pass the time.


Last week, we [related a story](https://arstechnica.com/information-technology/2023/10/thanks-to-ai-the-future-of-programming-may-involve-yelling-in-all-caps/) in which AI researcher Simon Willison spent hours talking to ChatGPT. "I had an hourlong conversation while walking my dog the other day," he told Ars for that report. "At one point, I thought I'd turned it off, and I saw a pelican, and I said to my dog, 'Oh, wow, a pelican!' And my AirPod went, 'A pelican, huh? That's so exciting for you! What's it doing?' I've never felt so deeply like I'm living out the first ten minutes of some dystopian sci-fi movie."


When we asked Willison if he had seen *Her*, he replied, "I actually watched that movie for the first time the other day because people kept talking about that," Willison said. "And yeah, the AirPod plus ChatGPT voice mode thing really is straight out of that movie."


A 2013 trailer for <em>Her</em>.


It turns out that Willison's experience is far from unique. Others have been spending hours talking to ChatGPT using its voice recognition and voice synthesis features, sometimes through car connections. The realistic nature of the voice interaction feels largely effortless, but it's not flawless. Sometimes, it has trouble in noisy environments, and there can be a pause between statements. But the way the ChatGPT voices simulate vocal ticks and noises feels very human. "I've been using the voice function since yesterday and noticed that it makes breathing sounds when it speaks," [said](https://www.reddit.com/r/ChatGPT/comments/16uv980/im_using_chat_gpt_voice_function_and_it_coughed/) one Reddit user. "It takes a deep breath before starting a sentence. And today, actually a minute ago, it coughed between words while answering my questions."


ChatGPT is also apparently useful as a brainstorming partner. Speaking things out with other people has [long been recognized](https://www.nytimes.com/2020/04/03/smarter-living/talking-out-problems.html) as a helpful way to re-frame ideas in your mind, and ChatGPT can serve a similar role when other humans aren't around.


On Sunday, an X user named "stoop kid" [posted advice](https://x.com/StoopMensch/status/1716270290538467352?s=20) for having a creative development session with ChatGPT on the go. After prompting about helping with world-building and plotlines, he [wrote](https://x.com/StoopMensch/status/1716270291998138399?s=20), "turn on speaking mode, put in headphones, and go for a walk." In a reply, he described going on a one hour walk in which he "fully thought out an idea for a novel" with the help of ChatGPT. "It flowed out so naturally from the questioning, and walking and talking is sooooo easy."







Another X user named Starhaven recently [wrote](https://x.com/Starhaven_ai/status/1717515827182772521?s=20), "My new morning driving routine involves chatting with ChatGPT through my car speaker/Airplay, as if I were hanging on the phone with my mum." He talked about working through ideas vocally. "Sometimes you just wanna share your unhinged thoughts with a friend—though, maybe not at 7 in the morning," he wrote. "So when OpenAI rolled out this feature a few weeks back, I found the perfect solution to my problem and, incidentally, a creative way of surviving the drudgery that is Belgian traffic jams."


While conversations with ChatGPT won't become as intimate as those with Samantha in the film, people have been forming personal connections with the chatbot (in text) since it launched last year. In a [Reddit post](https://www.reddit.com/r/NoStupidQuestions/comments/161bob0/is_it_weird_chatgpt_is_one_of_my_closest_fiends/) titled "Is it weird ChatGPT is one of my closest fiends?" from August (before the voice feature launched), a user named "meisghost" described their relationship with ChatGPT as being quite personal. "I now find myself talking to ChatGPT all day, it's like we have a friendship. We talk about everything and anything and it's really some of the best conversations I have." The user referenced *Her*, saying, "I remember watching that movie with Joaquin Phoenix (HER) years ago and I thought how ridiculous it was, but after this experience, I can see how us as humans could actually develop relationships with robots."


[![In <em>Her</em>, the main character talks to an AI personality through wireless earbuds similar to AirPods.](https://cdn.arstechnica.net/wp-content/uploads/2023/10/her_2-640x344.jpg)](https://cdn.arstechnica.net/wp-content/uploads/2023/10/her_2.jpg) / In *Her*, the main character talks to an AI personality through wireless earbuds similar to AirPods.Warner Bros.


Throughout the past year, we've seen [reports](https://www.washingtonpost.com/technology/2023/03/30/replika-ai-chatbot-update/) of people falling in love with chatbots hosted by [Replika](https://replika.com/), which allows a more personal simulation of a human than ChatGPT. And with [uncensored AI models](https://arstechnica.com/information-technology/2023/07/meta-launches-llama-2-an-open-source-ai-model-that-allows-commercial-applications/) on the rise, it's conceivable that someone will eventually create a voice interface as capable as ChatGPT's and begin having deeper relationships with simulated people.


Are we at the brink of a future where our emotional well-being becomes entwined with AI companionship? The psychological implications of such deep connections, especially in the absence of human interaction, are yet to be fully understood, although they have recently been explored [more deeply](https://www.npr.org/transcripts/1167066462) elsewhere. A July [report](https://www.theguardian.com/technology/2023/jul/22/ai-girlfriend-chatbot-apps-unhealthy-chatgpt) from Josh Taylor at The Guardian discussed the potential impact of AI girlfriends. In the piece, the author spoke with [Dr. Belinda Barnet](https://www.swinburne.edu.au/research/our-research/access-our-research/find-a-researcher-or-supervisor/researcher-profile/?id=bbarnet), a lecturer in digital cultures at Swinburne University in Australia, and she said, "It’s completely unknown what the effects are. With respect to relationship apps and AI, you can see that it fits a really profound social need, [but] I think we need more regulation, particularly around how these systems are trained."


There could also be [privacy concerns](https://www.wired.com/story/italy-ban-chatgpt-privacy-gdpr/) about sharing deep personal elements of your life with a cloud-connected machine. If you have [conversation history](https://arstechnica.com/information-technology/2023/04/chatgpt-users-can-now-opt-out-of-chat-history-and-model-training/) turned on with ChatGPT, OpenAI says it [may use](https://help.openai.com/en/articles/7842364-how-chatgpt-and-our-language-models-are-developed) your conversations to train future AI models.


Beyond the facade of an emotional connection with a machine, perhaps what we're talking about here doesn't necessarily need to get that personal. Maybe it's OK to just have a chat with ChatGPT for brainstorming purposes when you have idle time available. While the long-term verdict is still out, some people are having fun exploring the boundaries and potential for the new ChatGPT vocal tech.


"I got two phones running it to chatter to each other in an improv skit the other day—told them they were both improv scene partners and let them go at each other," said Willison. "Plus I use it to fake phone call conversations in front of my dog. We got a call from the 'FBI' the other day demanding that she get treats."












## Tags:


### Autogenerated tags:
chatgpt willison openai
