# People think white AI-generated faces are more real than actual photos, study says
## 'Hyperrealism' bias has implications in robotics, medicine, and law enforcement.
## Information:

+ Link: https://arstechnica.com/information-technology/2023/11/people-think-white-ai-generated-faces-are-more-real-than-actual-photos-study-says/
+ Source: Ars Technica
+ Author: Benj Edwards
+ Date published: 14 November 2023, 22:55
+ Date scraped: 14 November 2023, 23:01

## Article:
![Main article image](https://cdn.arstechnica.net/wp-content/uploads/2023/11/faces_composite_2-760x380.jpg)







A study [published](https://journals.sagepub.com/doi/10.1177/09567976231207095) in the peer-reviewed journal [Psychological Science](https://journals.sagepub.com/home/pss) on Monday found that AI-generated faces, particularly those representing white individuals, were perceived as more real than actual face photographs, reports [The Guardian](https://www.theguardian.com/technology/2023/nov/13/white-faces-generated-by-ai-are-more-convincing-than-photos-finds-survey). The finding did not extend to images of people of color, likely due to AI models being trained predominantly on images of white individuals—a [common bias](https://www.nytimes.com/2023/07/04/arts/design/black-artists-bias-ai.html) that is well-known in machine learning research.


In the paper titled "AI Hyperrealism: Why AI Faces Are Perceived as More Real Than Human Ones," researchers from Australian National University, the University of Toronto, University of Aberdeen, and University College London coined the term in the paper's title, hyperrealism, which they define as a phenomenon where people think AI-generated faces are more real than actual human faces.

AdChoicesADVERTISING
In their experiments, the researchers presented white adults with a mix of 100 AI-generated and 100 real white faces, asking them to identify which were real and their confidence in their decision. Out of 124 participants, 66 percent of AI images were identified as human, compared to 51 percent for real images. This trend, however, was not observed in images of people of color, where both AI and real faces were judged as human about 51 percent of the time, irrespective of the participant's race.


Researchers used real and synthetic images sourced from an [earlier study](https://osf.io/ru36d/), with the synthetic ones generated by Nvidia's [StyleGAN2](https://github.com/NVlabs/stylegan2) image generator, which can create realistic faces using image synthesis.


The research also showed that participants who frequently misidentified faces showed higher confidence in their judgments, which the researchers say is a manifestation of the [Dunning-Kruger effect](https://en.wikipedia.org/wiki/Dunning%E2%80%93Kruger_effect). In other words, people who were more confident were more often wrong.


[![From the paper: "Schematic illustration of face-space theory: A potential explanation for AI hyperrealism. Orange dots show sample distribution of human faces; purple dots show hypothesized distribution of AI faces. We focus on relevant abstract principles of face-space theory (e.g., relating to single images of faces in human perception)."](https://cdn.arstechnica.net/wp-content/uploads/2023/11/faces_1-640x732.jpg)](https://cdn.arstechnica.net/wp-content/uploads/2023/11/faces_1.jpg) / From the paper: "Schematic illustration of face-space theory: A potential explanation for AI hyperrealism. Orange dots show sample distribution of human faces; purple dots show hypothesized distribution of AI faces. We focus on relevant abstract principles of face-space theory (e.g., relating to single images of faces in human perception)."Miller et al.


A second experiment, with 610 adults, involved participants rating AI and human faces on various attributes without knowing some were AI-generated, with the researchers using ["face space" theory](https://en.wikipedia.org/wiki/Face_space) to pinpoint specific facial attributes. The analysis of participants' responses suggested that factors like greater proportionality, familiarity, and less memorability led to the mistaken belief that AI faces were human. Basically, the researchers suggest that the attractiveness and "averageness" of AI-generated faces made them seem more real to the study participants, while the large variety of proportions in actual faces seemed unreal.


Interestingly, while humans struggled to differentiate between real and AI-generated faces, the researchers developed a machine-learning system capable of detecting the correct answer 94 percent of the time.


The study's findings raise concerns about perpetuating social biases and the conflation of race with perceptions of being "human," which could have implications in areas like [locating missing children](https://petapixel.com/2023/09/06/ai-used-to-create-faces-of-missing-children-kidnapped-during-1970s-military-dictatorship/), where AI-generated faces are sometimes used. And people being unable to detect synthetic faces, in general, may lead to fraud or identity theft.


Dr. Zak Witkower, a co-author from the University of Amsterdam, told The Guardian that the phenomenon could have far-reaching consequences in various fields, from online therapy to robotics. "It’s going to produce more realistic situations for white faces than other race faces," he said.


Dr. Clare Sutherland, another co-author from the University of Aberdeen, emphasized to The Guardian the importance of addressing biases in AI. "As the world changes extremely rapidly with the introduction of AI," she said, "it’s critical that we make sure that no one is left behind or disadvantaged in any situation–whether due to ethnicity, gender, age, or any other protected characteristic."


*Answer key for image above. Which ones are real? From right to left top row: 1. Fake, 2. Fake, 3. Real, 4. Fake. From left to right, bottom row: 1. Real, 2. Fake, 3. Real, 4. Real.*














## Tags:


### Autogenerated tags:
ai-generated hyperrealism
