# Pivot to ChatGPT? BuzzFeed preps for AI-written content while CNET fumbles
## 200 percent BuzzFeed stock rise might signal start of an AI media trend.
## Information:

+ Link: https://arstechnica.com/information-technology/2023/01/pivot-to-chatgpt-buzzfeed-preps-for-ai-written-content-while-cnet-fumbles/
+ Source: Ars Technica
+ Author: Benj Edwards
+ Date published: 27 January 2023, 18:10
+ Date scraped: 27 January 2023, 19:00

## Article:
![Main article image](https://cdn.arstechnica.net/wp-content/uploads/2023/01/robert_the_writing_robot-760x380.jpg)







On Thursday, an internal memo obtained by [The Wall Street Journal](https://www.wsj.com/articles/buzzfeed-to-use-chatgpt-creator-openai-to-help-create-some-of-its-content-11674752660) revealed that BuzzFeed is planning to use [ChatGPT](https://arstechnica.com/information-technology/2022/12/openai-invites-everyone-to-test-new-ai-powered-chatbot-with-amusing-results/)-style text synthesis technology from OpenAI to create individualized [quizzes](https://www.buzzfeed.com/quizzes) and potentially other content in the future. After the news hit, BuzzFeed's stock [rose 200 percent](https://finance.yahoo.com/news/buzzfeed-stock-surges-200-plans-203007380.html). On Friday, BuzzFeed [formally announced](https://www.buzzfeed.com/jonah/our-way-forward) the move in a post on its site.


"In 2023, you'll see AI inspired content move from an R&D stage to part of our core business, enhancing the quiz experience, informing our brainstorming, and personalizing our content for our audience," BuzzFeed CEO Jonah Peretti wrote in a memo to employees, [according](https://www.reuters.com/business/media-telecom/battered-buzzfeed-shares-rally-after-report-multi-million-dollar-meta-deal-2023-01-26/) to Reuters. A similar statement [appeared](https://www.buzzfeed.com/jonah/our-way-forward) on the BuzzFeed site.


The move comes as the buzz around OpenAI's ChatGPT language model reaches a fever pitch in the tech sector, inspiring more [investment from Microsoft](https://arstechnica.com/information-technology/2023/01/openai-and-microsoft-reaffirm-shared-quest-for-powerful-ai-with-new-investment/) and [reactive moves](https://arstechnica.com/information-technology/2023/01/fearing-chatgpt-google-enlists-founders-brin-and-page-in-ai-fight/) from Google. ChatGPT's underlying model, [GPT-3](https://arstechnica.com/information-technology/2022/11/openai-conquers-rhyming-poetry-with-new-gpt-3-update/), uses its statistical "knowledge" of millions of books and articles to generate coherent text in numerous styles, with results that read very close to human writing, depending on the topic. GPT-3 works by attempting to predict the most likely next words in a sequence (called a "prompt") provided by the user.


In particular, BuzzFeed [told](https://www.reuters.com/business/media-telecom/battered-buzzfeed-shares-rally-after-report-multi-million-dollar-meta-deal-2023-01-26/) Reuters that it will not utilize ChatGPT itself, but instead will craft a custom implementation based on OpenAI's [GPT-3](https://arstechnica.com/information-technology/2022/11/openai-conquers-rhyming-poetry-with-new-gpt-3-update/) technology: "We are not using ChatGPT—we are using OpenAI's publicly available API (application programming interface)."


[![A handout diagram from BuzzFeed showing how it'll use AI on the site.](https://cdn.arstechnica.net/wp-content/uploads/2023/01/buzzfeed_ai_diagram-640x361.jpg)](https://cdn.arstechnica.net/wp-content/uploads/2023/01/buzzfeed_ai_diagram.jpg) / A handout diagram from BuzzFeed showing how it'll use AI on the site.BuzzFeed


In light of recent news that CNET has been [publishing](https://futurism.com/cnet-ai-articles-label) AI-written articles (causing an ongoing controversy covered well [by Futurism](https://futurism.com/cnet-ai-articles-label) and [The Verge](https://www.theverge.com/2023/1/19/23562966/cnet-ai-written-stories-red-ventures-seo-marketing)), some [worry](https://futurism.com/the-byte/buzzfeed-announces-openai-content) that the move from BuzzFeed may signal a new trend in media toward relying on content produced by machines instead of human writers, especially in the wake of a [12 percent cut](https://variety.com/2022/digital/news/buzzfeed-layoffs-12-percent-employees-1235451552/) in BuzzFeed's staff late last year. The Wall Street Journal [reports](https://www.wsj.com/articles/buzzfeed-to-use-chatgpt-creator-openai-to-help-create-some-of-its-content-11674752660) that "BuzzFeed remains focused on human-generated journalism in its newsroom," according to a BuzzFeed spokesperson.


Just how serious is BuzzFeed about AI? Peretti laid out his vision, which still leaves a role for humans in the future, albeit in an augmented fashion:



> The creative process will increasingly become AI-assisted and technology-enabled. If the past 15 years of the internet have been defined by algorithmic feeds that curate and recommend content, the next 15 years will be defined by AI and data helping create, personalize, and animate the content itself. Our industry will expand beyond AI-powered curation (feeds), to AI-powered creation (content). AI opens up a new era of creativity, where creative humans like us play a key role providing the ideas, cultural currency, inspired prompts, IP, and formats that come to life using the newest technologies.
> 
> 


Not everyone is convinced that AI writing is the future, however. Some already think that the move toward AI-generated content could be a [fad](https://www.bloomberg.com/opinion/articles/2023-01-27/buzzfeed-bzfd-and-ai-are-a-match-made-in-fad-city#xj4y7vzkg) in the vein of the "[pivot to video](https://en.wikipedia.org/wiki/Pivot_to_video)" movement that caused so much [trouble](https://www.vanityfair.com/news/2018/10/was-the-medias-big-pivot-to-video-all-based-on-a-lie) for media companies between 2015 and 2018. Others [compare](https://www.adweek.com/media/marketers-could-reshuffle-priorities-as-emerging-tech-hype-shifts/) AI hype to the metaverse, blockchain, and [NFT](https://arstechnica.com/gaming/2021/03/ars-technicas-non-fungible-guide-to-nfts/) crazes in recent years.


Hype aside, it's possible that the prospect of AI-powered automation reducing the cost of content creation may be too enticing to ever abandon completely, especially if AI tools improve in quality over time. CNET's recent [misadventure in AI](https://www.cnet.com/tech/cnet-is-testing-an-ai-engine-heres-what-weve-learned-mistakes-and-all/) using an internally developed AI engine—the most high-profile AI-authored experiment from a major publication that we know of—has so far been a failure, resulting in articles full of [errors](https://futurism.com/cnet-ai-errors) and [plagiarism](https://futurism.com/cnet-ai-plagiarism). But even after considerable blowback, CNET [announced](https://www.cnet.com/tech/cnet-is-testing-an-ai-engine-heres-what-weve-learned-mistakes-and-all/) it would "continue embracing" AI-authored content. If the clicks keep coming and it fits its business model, CNET sees no reason to change.


Whether AI tools will ever completely replace human journalists or merely boost their productivity (in the vein of an invention like the typewriter) is an open question that we can't answer at the moment. Only time will tell as the story of generative AI continues to rapidly unfold.














## Tags:


### Autogenerated tags:
buzzfeed openai cnet chatgpt gpt-3 ai-powered
