# Pocket assistant: ChatGPT comes to Android
## OpenAI brings the popular AI language model to an official Android client app.
## Information:

+ Link: https://arstechnica.com/information-technology/2023/07/pocket-assistant-chatgpt-comes-to-android/
+ Source: Ars Technica
+ Author: Benj Edwards
+ Date published: 26 July 2023, 15:08
+ Date scraped: 26 July 2023, 16:01

## Article:
![Main article image](https://cdn.arstechnica.net/wp-content/uploads/2023/07/openai_green_filaments_hero-760x380.jpg)







On Tuesday, OpenAI released an official ChatGPT app for Android, now available in the [Google Play Store](https://play.google.com/store/apps/details?id=com.openai.chatgpt&pli=1) in four countries: the US, India, Bangladesh, and Brazil, with more coming soon. As a client for OpenAI's language model family, the GPT-3.5 and [GPT-4](https://arstechnica.com/information-technology/2023/03/openai-announces-gpt-4-its-next-generation-ai-language-model/) models run on the cloud and provide results to your Android device. It also integrates OpenAI's [Whisper](https://arstechnica.com/information-technology/2022/09/new-ai-model-from-openai-automatically-recognizes-speech-and-translates-to-english/) model for speech recognition.


ChatGPT, [launched](https://arstechnica.com/information-technology/2022/12/openai-invites-everyone-to-test-new-ai-powered-chatbot-with-amusing-results/) in November, is a conversational AI language model interface. As an AI assistant, it can help with summarization, text composition, and analysis. OpenAI bills its use cases as a way to seek "instant answers," "tailored advice," "creative inspiration," "professional input," and "learning opportunities."


[![A series of images showing OpenAI's proposed uses of the ChatGPT Android app, taken from the Google Play Store.](https://cdn.arstechnica.net/wp-content/uploads/2023/07/openai_android_screenshots_2-640x228.jpg)](https://cdn.arstechnica.net/wp-content/uploads/2023/07/openai_android_screenshots_2-scaled.jpg) / A series of images showing OpenAI's proposed uses of the ChatGPT Android app, taken from the Google Play Store.OpenAI


However, as we've [noted in the past](https://arstechnica.com/information-technology/2023/04/why-ai-chatbots-are-the-ultimate-bs-machines-and-how-people-hope-to-fix-them/), ChatGPT is occasionally prone to confabulation (that is, making things up)—especially the GPT-3.5 model—so it's not entirely trustworthy as a factual reference. It can come in handy as a way to analyze data you provide yourself, though, so long as you're familiar with the subject matter and can validate the results.


Like the [iOS version](https://arstechnica.com/information-technology/2023/05/ai-in-your-pocket-chatgpt-officially-comes-to-iphone-with-new-app/) of the ChatGPT app, the Android version links to your existing ChatGPT account and can synchronize chat history between devices. It also supports ChatGPT Plus subscription account features, such as access to the GPT-4 language model and some Beta features like [Custom Instructions](https://arstechnica.com/information-technology/2023/07/new-chatgpt-feature-remembers-custom-instructions-between-sessions/).


[![A screenshot of the ChatGPT app in the Google Play Store on July 26, 2023.](https://cdn.arstechnica.net/wp-content/uploads/2023/07/chatgpt_googleplay-640x431.jpg)](https://cdn.arstechnica.net/wp-content/uploads/2023/07/chatgpt_googleplay.jpg) / A screenshot of the ChatGPT app in the Google Play Store on July 26, 2023.Ars Technica


Using the app feels similar to a text-messaging experience, with an input box at the bottom of the screen and a scrolling conversation history between you and ChatGPT taking up most of the app's interface. At any time, users can quickly start new conversations by swiping the input bar to the right. History is available in a "three-dots" ellipses menu in the upper-right corner.


ChatGPT for Android requires Android 6.0 and up and has already racked up over 500,000 downloads, according to stats found on the Google Play Store. OpenAI plans to expand the ChatGPT Android rollout to more countries over the next week.














## Tags:


### Autogenerated tags:
chatgpt android openai google
