# Poll: 61% of Americans say AI threatens humanity’s future
## New Reuters/Ipsos poll reveals religious and political divides over AI as well.
## Information:

+ Link: https://arstechnica.com/information-technology/2023/05/poll-61-of-americans-say-ai-threatens-humanitys-future/
+ Source: Ars Technica
+ Author: Benj Edwards
+ Date published: 17 May 2023, 16:39
+ Date scraped: 17 May 2023, 17:00

## Article:
![Main article image](https://cdn.arstechnica.net/wp-content/uploads/2023/05/ai_threat_hero_1-760x380.jpg)







A majority of Americans believe that the rise of artificial intelligence technology could put humanity's future in jeopardy, according to a [Reuters/Ipsos poll](https://www.reuters.com/technology/ai-threatens-humanitys-future-61-americans-say-reutersipsos-2023-05-17/) published on Wednesday. The poll found that over two-thirds of respondents are anxious about the adverse effects of AI, while 61 percent consider it a potential threat to civilization.


The online poll, conducted from May 9 to May 15, sampled the opinions of 4,415 US adults. It has a credibility interval (a measure of accuracy) of plus or minus 2 percentage points.


The poll results come amid the expansion of generative AI use in education, government, medicine, and business, triggered in part by the explosive growth of OpenAI's [ChatGPT](https://arstechnica.com/information-technology/2022/12/openai-invites-everyone-to-test-new-ai-powered-chatbot-with-amusing-results/), which is [reportedly](https://arstechnica.com/information-technology/2023/02/chatgpt-sets-record-for-fastest-growing-user-base-in-history-report-says/) the fastest-growing software application of all time. The application's success has set off a technology hype race among tech giants such as Microsoft and Google, who stand to benefit from having something new and buzzy to potentially [increase](https://www.investors.com/news/technology/microsoft-stock-gpt-4-improves-microsoft-position-in-ai/) their share prices.


Fears about AI, justified or not, have been rumbling through the public discourse lately thanks to high-profile events such as the ["AI pause" letter](https://arstechnica.com/information-technology/2023/03/fearing-loss-of-control-ai-critics-call-for-6-month-pause-in-ai-development/) and [Geoffery Hinton](https://arstechnica.com/information-technology/2023/05/warning-of-ais-danger-pioneer-geoffrey-hinton-quits-google-to-speak-freely/) resigning from Google. In a recent high-profile case of AI apprehension, OpenAI CEO Sam Altman [testified before US Congress](https://arstechnica.com/tech-policy/2023/05/ai-technology-can-go-quite-wrong-openai-ceo-tells-senate/) on Tuesday, expressing his concerns about the potential misuse of AI technology and calling for regulation that, [according to critics](https://twitter.com/senatorshoshana/status/1658465060233019393?s=20), may help his firm retain its technological lead and suppress competition.


Lawmakers seem to share some of these concerns, with Senator Cory Booker observing, "There's no way to put this genie in the bottle. Globally, this is exploding," Reuters reported.


This negative scare messaging seems to be having an impact. Americans' fears over AI's potential for harm far outweigh optimism about its benefits, with those predicting adverse outcomes outnumbering those who don't by three to one. "According to the data, 61% of respondents believe that AI poses risks to humanity, while only 22% disagreed, and 17% remained unsure," [wrote](https://www.reuters.com/technology/ai-threatens-humanitys-future-61-americans-say-reutersipsos-2023-05-17/) Reuters.


The poll also revealed a political divide in perceptions of AI, with 70 percent of Donald Trump voters expressing greater concern about AI versus 60 percent of Joe Biden voters. In terms of religious beliefs, evangelical Christians were more likely to "strongly agree" that AI poses risks to human civilization, at 32 percent, compared to 24 percent of non-evangelical Christians.


Reuters reached out to Landon Klein, director of US policy of the Future of Life Institute, which authored the [open letter](https://arstechnica.com/information-technology/2023/03/fearing-loss-of-control-ai-critics-call-for-6-month-pause-in-ai-development/) that asked for a six-month pause in AI research of systems "more powerful" than GPT-4. "It's telling such a broad swatch of Americans worry about the negative effects of AI," Klein said. "We view the current moment similar to the beginning of the nuclear era, and we have the benefit of public perception that is consistent with the need to take action."


Meanwhile, another group of AI researchers led by Timnit Gebru, Emily M. Bender, and Margaret Mitchell (three authors of a [widely cited critical paper](https://dl.acm.org/doi/10.1145/3442188.3445922) on large language models) say that while AI systems are indeed potentially harmful, the prevalent worry about AI-powered apocalypse is misguided. They [prefer to](https://www.dair-institute.org/blog/letter-statement-March2023) focus instead on issues of "transparency, accountability, and preventing exploitative labor practices."


Another issue at play with the poll is that AI is a nebulous term that often means different things to different people. Almost all Americans now use "AI" (and software tools once considered "AI") [in our everyday lives](https://www.forbes.com/sites/bernardmarr/2019/12/16/the-10-best-examples-of-how-ai-is-already-used-in-our-everyday-life/) without much notice or fanfare, and it's unclear if the Reuters/Ipsos poll made any attempt to make that type of distinction for its respondents. We did not have access to the poll methodology or raw poll results at press time.


Along those lines, Reuters quoted Ion Stoica, a UC Berkeley professor and co-founder of AI company Anyscale, pointing out this potential contradiction. "Americans may not realize how pervasive AI already is in their daily lives, both at home and at work," he said.














## Tags:


### Autogenerated tags:
reuters
