# Pope warns of AI risks so “violence and discrimination does not take root”
## Papal communiqué warns of AI produced "at the expense of the most fragile and excluded."
## Information:

+ Link: https://arstechnica.com/information-technology/2023/08/even-the-pope-is-worried-about-ai-and-its-disruptive-possibilities/
+ Source: Ars Technica
+ Author: Benj Edwards
+ Date published: 08 August 2023, 16:16
+ Date scraped: 08 August 2023, 17:00

## Article:
![Main article image](https://cdn.arstechnica.net/wp-content/uploads/2023/08/pope_francis_hero_5-760x380.jpg)







Discussion about artificial intelligence is everywhere these days—even the Vatican. On Tuesday, Pope Francis [issued a communiqué](https://press.vatican.va/content/salastampa/en/bollettino/pubblico/2023/08/08/230808c.html) announcing the theme for World Day of Peace 2024 as “Artificial Intelligence and Peace,” emphasizing the potential impact of AI on human life and calling for responsible use, ethical reflection, and vigilance to prevent negative consequences.


It's been a wild year for AI in the public eye, with the rise of ChatGPT and [Bing Chat](https://arstechnica.com/information-technology/2023/02/ai-powered-bing-chat-loses-its-mind-when-fed-ars-technica-article/) spurring concerns over [AI takeover](https://arstechnica.com/information-technology/2023/03/openai-checked-to-see-whether-gpt-4-could-take-over-the-world/), several prominent but [controversial](https://arstechnica.com/information-technology/2023/03/fearing-loss-of-control-ai-critics-call-for-6-month-pause-in-ai-development/) [letters](https://arstechnica.com/information-technology/2023/05/openai-execs-warn-of-risk-of-extinction-from-artificial-intelligence-in-new-open-letter/) and [statements](https://arstechnica.com/information-technology/2023/05/warning-of-ais-danger-pioneer-geoffrey-hinton-quits-google-to-speak-freely/) warning that AI could potentially threaten human civilization, and OpenAI CEO Sam Altman making a [world tour](https://www.businessinsider.com/sam-altman-world-tour-ai-chatgpt-openai-2023-6) with heads of state. Talk of [AI regulation](https://arstechnica.com/information-technology/2023/05/we-must-regulate-ai-ftc-chair-khan-says/) has been rampant. The concept of ethical dangers from AI has been high-profile enough that even the Pope feels the need to address it.


In the communiqué, Pope Francis' office called for "an open dialogue on the meaning of these new technologies, endowed with disruptive possibilities and ambivalent effects." Echoing common [ethical sentiments](https://www.unesco.org/en/artificial-intelligence/recommendation-ethics) related to AI, he said society needs to be vigilant about the technology so that "a logic of violence and discrimination does not take root in the production and use of such devices, at the expense of the most fragile and excluded."


The Pope even glanced at [alignment](https://en.wikipedia.org/wiki/AI_alignment), a popular concept in the AI community that seeks to "align" the outputs of AI with the positive needs of humanity. "The urgent need to orient the concept and use of artificial intelligence in a responsible way, so that it may be at the service of humanity and the protection of our common home, requires that ethical reflection be extended to the sphere of education and law," the statement said.


The Vatican issued the communiqué through the [Dicastery for Promoting Integral Human Development](https://www.humandevelopment.va/en.html), which is a department of the [Roman Curia](https://en.wikipedia.org/wiki/Roman_Curia), the administrative apparatus of the [Holy See](https://en.wikipedia.org/wiki/Holy_See) and the central governing body through which the Pope conducts the affairs of the global Catholic Church.


The World Day of Peace is an annual celebration of peace by the Catholic Church that takes place on January 1 of each year. Pope Paul VI established the tradition in 1967, and the Pope typically uses the event to make important declarations for the cause of human rights and peace.


While Tuesday's statement addresses a trendy topic, it seems perfectly in line with The Vatican's usual promotion of human rights. "The protection of the dignity of the person, and concern for a fraternity effectively open to the entire human family, are indispensable conditions for technological development to help contribute to the promotion of justice and peace in the world," the statement said.














## Tags:


### Autogenerated tags:
communiqué
