# President Biden meets with AI CEOs at the White House amid ethical criticism
## "A room full of the dudes who gave us the issues & fired us for talking about the risks."
## Information:

+ Link: https://arstechnica.com/information-technology/2023/05/critics-take-aim-at-bidens-ai-meeting-with-ceos-from-google-openai-microsoft/
+ Source: Ars Technica
+ Author: Benj Edwards
+ Date published: 05 May 2023, 21:29
+ Date scraped: 05 May 2023, 22:00

## Article:
![Main article image](https://cdn.arstechnica.net/wp-content/uploads/2023/05/GettyImages-1252673513-760x380.jpg)







On Thursday, President Joe Biden [held a meeting](https://www.reuters.com/technology/white-house-meet-microsoft-google-ceos-ai-dangers-2023-05-04/) at the White House with CEOs of leading AI companies, including Google, Microsoft, OpenAI, and Anthropic, emphasizing the importance of ensuring the safety of AI products before deployment. During the meeting, Biden urged the executives to address the risks that AI poses. But some AI experts criticized the exclusion of ethics researchers who have warned of AI's dangers for years.


Over the past few months, generative AI models such as ChatGPT have quickly [gained popularity](https://arstechnica.com/information-technology/2023/02/chatgpt-sets-record-for-fastest-growing-user-base-in-history-report-says/) and rallied intense tech hype, driving companies to develop similar products at a rapid pace.


However, concerns have been growing about [potential privacy issues](https://arstechnica.com/information-technology/2023/02/chatgpt-is-a-data-privacy-nightmare-and-you-ought-to-be-concerned/), employment bias, and the potential for using them to create [misinformation campaigns](https://arstechnica.com/tech-policy/2023/04/gop-releases-100-ai-generated-ad-to-fearmonger-over-bidens-reelection-bid/). According to the White House, the administration called for greater transparency, safety evaluations, and protection against malicious attacks during a "frank and constructive discussion" with the executives.


The meeting's most high-profile attendees included Google's Sundar Pichai, Microsoft's Satya Nadella, OpenAI's Sam Altman, and Anthropic's Dario Amodei.


Vice President Kamala Harris chaired the meeting, and in a video of Biden "dropping by" [posted on Twitter](https://twitter.com/POTUS/status/1654237472065302528?s=20), the president said, "I just came by to say thanks. What you're doing has enormous potential—and enormous danger. I know you understand that. And I hope you can educate us as to what you think is most needed to protect society as well as to the advancement. This is really, really important."


Last fall, the Biden administration released a set of guidelines called the "[AI Bill of Rights](https://arstechnica.com/information-technology/2022/10/biden-proposes-new-bill-of-rights-to-protect-americans-from-ai-snooping/)" that aims to protect Americans from the detrimental effects of automated systems, including bias, discrimination, and privacy issues.


## AI ethics researchers respond


While Biden's invitation showed executive interest in a hot policy topic, critics of the invitee companies' [ethical track records](https://arstechnica.com/tech-policy/2023/03/amid-bing-chat-controversy-microsoft-cut-an-ai-ethics-team-report-says/) were not impressed by the meeting, with many [questioning the choice](https://twitter.com/kharijohnson/status/1654505455090302976?s=20) of inviting people to the meeting who, they argue, represent companies that have created the issues with AI that the White House seeks to address.


On Twitter, AI researcher Dr. Timnit Gebru [wrote](https://twitter.com/timnitGebru/status/1654433731925487619?s=20), "It seems like we spend half our time talking to various legislators and agencies and STILL we have this shit. A room full of the dudes who gave us the issues & fired us for talking about the risks, being called on by the damn president to 'protect people’s rights.'"


In 2020, Google fired Gebru following a dispute over a research paper she co-authored that highlighted potential risks and biases in large-scale language models. The incident [sparked debate](https://arstechnica.com/tech-policy/2020/12/google-embroiled-in-row-over-ai-bias-research/?comments=1&comments-page=1) within the AI research community about Google's commitment to AI ethics.


Similarly, University of Oxford AI ethics researcher Elizabeth Renieris [tweeted](https://twitter.com/hackylawyER/status/1654240471789584395?s=20), "Unfortunately, and with all due respect POTUS, these are not the people who can tell us what is "most needed to protect society" when it comes to #AI."


The criticism mirrors the common divide between what is often termed "AI safety" (a loose movement concerned primarily with hypothetical existential risk from AI, [openly associated with](https://arstechnica.com/information-technology/2023/03/openai-checked-to-see-whether-gpt-4-could-take-over-the-world/) OpenAI employees) and "AI ethics" (a group of researchers [concerned largely](https://arstechnica.com/gadgets/2023/04/generative-ai-is-cool-but-lets-not-forget-its-human-and-environmental-costs/) about misapplications and impacts of current AI systems, including bias and misinformation).


Along these lines, author Dr. Brandeis Marshall [suggested](https://twitter.com/csdoctorsister/status/1654466066163068928?s=20) organizing a "counter-meeting" to the White House meeting that would include [Hugging Face](https://huggingface.co/), the [Distributed AI Research Institute](https://www.dair-institute.org/), the [UCLA Center of Critical Internet Inquiry](https://www.c2i2.ucla.edu/), and the [Algorithmic Justice League](https://www.ajl.org/take-action).  




Also on Thursday, the White House [announced](https://www.whitehouse.gov/briefing-room/statements-releases/2023/05/04/fact-sheet-biden-harris-administration-announces-new-actions-to-promote-responsible-ai-innovation-that-protects-americans-rights-and-safety/) a $140 million investment to launch seven AI research institutes through the National Science Foundation. Additionally, Anthropic, Google, Hugging Face, Nvidia, OpenAI, and Stability AI, will participate in public evaluations of their AI systems at [DEF CON 31](https://www.darkreading.com/attacks-breaches/new-white-house-ai-initiatives-include-def-con-event).


After the White House meeting, Harris released a [statement](https://www.whitehouse.gov/briefing-room/statements-releases/2023/05/04/statement-from-vice-president-harris-after-meeting-with-ceos-on-advancing-responsible-artificial-intelligence-innovation/) saying, "The private sector has an ethical, moral, and legal responsibility to ensure the safety and security of their products. And every company must comply with existing laws to protect the American people. I look forward to the follow through and follow up in the weeks to come."














## Tags:


### Autogenerated tags:
biden google openai
