# Purely AI-generated songs declared ineligible for Grammy Awards
## "A work that contains no human authorship is not eligible in any categories."
## Information:

+ Link: https://arstechnica.com/information-technology/2023/06/purely-ai-generated-songs-declared-ineligible-for-grammy-awards/
+ Source: Ars Technica
+ Author: Benj Edwards
+ Date published: 20 June 2023, 21:07
+ Date scraped: 20 June 2023, 22:00

## Article:
![Main article image](https://cdn.arstechnica.net/wp-content/uploads/2023/06/tin_robots_hero-760x380.jpg)







Amid [increasing use](https://arstechnica.com/information-technology/2023/04/grimes-says-anyone-can-ai-generate-her-voice-without-penalty/) of generative AI in music, the Recording Academy has updated its rules for the 66th annual Grammy Awards regarding the role of AI in considered works, Reuters [reports](https://www.reuters.com/lifestyle/grammys-bans-ai-only-music-allows-only-human-creators-2023-06-16/). To be eligible for an award, a song must have meaningful human authorship. Purely algorithmically generated music cannot win a Grammy.


According to the 66th Grammy Awards Rules & Guidelines [booklet](https://naras.a.bigcontent.io/v1/static/66th_Rules&Guidelines), works generated solely by AI are not eligible for the awards. However, the Academy does not completely exclude AI's potential role in the creation process. Works that incorporate elements of "AI-generated material" are eligible if they meet two key criteria, and we'll quote the booklet itself:

AdChoicesADVERTISING
* "The human-authored components of the work must be meaningful and more than 'de minimis.'" (The booklet defines "de minimis" as "lacking significance or importance, or so minor as to merit disregard.")
* "These human-authored components must be relevant to the category in which the work is entered. For instance, if the work is submitted in a songwriting category, there should be significant human authorship involved in the music and/or lyrics. Similarly, for a performance category, the human performance element should be significant."


The rules also state that if a piece of work incorporates material generated by AI, the individuals or teams who programmed or operated the AI to generate that material cannot be considered for a Grammy award based on that contribution. In other words, if a song uses AI to generate a melody, lyrics, or any other element, the people who created or utilized the AI do not get credit for Grammy consideration for that specific AI-generated part. The credit and potential for nomination or award receipt go to the human elements that significantly contribute to the song.


AI in music can take different forms. Over the past year, we've seen increasing progress in AI models that can create complete audio compositions from scratch based on text descriptions, such as [Riffusion](https://arstechnica.com/information-technology/2022/12/riffusions-ai-generates-music-from-text-using-visual-sonograms/), [MusicLM](https://arstechnica.com/information-technology/2023/01/googles-new-ai-model-creates-songs-from-text-descriptions-of-moods-sounds/) from Google, and the more recently announced [MusicGen](https://huggingface.co/spaces/facebook/MusicGen) from Meta. Under these rules, songs created using those tools (or others like them) alone would not be eligible for receiving a Grammy award—assuming they were good enough.


On the other hand, [we've also reported](https://arstechnica.com/information-technology/2023/06/ai-powered-final-beatles-song-due-this-year-says-paul-mccartney/) about The Beatles using AI to remaster songs and potentially pull out vocals from a demo tape for use in a "final" Beatles track. In those cases, since the AI would be limited to processing the audio rather than generating a composition or performance from scratch, we'd guess the resulting songs or albums would still be eligible for Grammy consideration in most categories.


Somewhere in between lies the use of generative AI tools such as [vocal generators](https://arstechnica.com/information-technology/2023/04/grimes-says-anyone-can-ai-generate-her-voice-without-penalty/) in songs. In those cases, the AI "vocalist" could not win an award in a category that awards vocal performances, but if the song still contained substantial human creative elements, the song could potentially win in a different category that considers human contributions to the song, even with an AI vocal track.


Here is the full list of the new AI rules, listed in a new section called "Generative AI":



> The GRAMMY Award recognizes creative excellence. Only human creators are eligible to be submitted for consideration for, nominated for, or win a GRAMMY Award. A work that contains no human authorship is not eligible in any Categories. A work that features elements of A.I. material (i.e., material generated by the use of artificial intelligence technology) is eligible in applicable Categories; however: (1) the human authorship component of the work submitted must be meaningful and more than de minimis; (2) such human authorship component must be relevant to the Category in which such work is entered (e.g., if the work is submitted in a songwriting Category, there must be meaningful and more than de minimis human authorship in respect of the music and/or lyrics; if the work is submitted in a performance Category, there must be meaningful and more than de minimis human authorship in respect of the performance); and (3) the author(s) of any A.I. material incorporated into the work are not eligible to be nominees or GRAMMY recipients insofar as their contribution to the portion of the work that consists of such A.I material is concerned. De minimis is defined as lacking significance or importance; so minor as to merit disregard.
> 
> 


As AI continues to emerge as a creative but controversial tool in the arts, the Grammy rule introduction serves as a notable statement about the importance of human creativity in the music industry. Although generative AI may someday have the capacity to create impressive compositions, the Grammy stage remains largely reserved for human artists—for the time being.


And while artificial intelligence-powered rock stars need not apply, an "Al" as in "Alfred" star made a [joke](https://twitter.com/alyankovic/status/1670113967497433090?s=20) about the new rules on Twitter.


[![A tweet from Weird Al Yankovic about the new AI Grammy rules.](https://cdn.arstechnica.net/wp-content/uploads/2023/06/weird_al_tweet-640x483.jpg)](https://cdn.arstechnica.net/wp-content/uploads/2023/06/weird_al_tweet.jpg) / A tweet from Weird Al Yankovic about the new AI Grammy rules.Twitter


The 66th annual Grammy Awards will take place in 2024.














## Tags:


### Autogenerated tags:
66th a.i
