# Reddit sells training data to unnamed AI company ahead of IPO
## If you've posted on Reddit, you're likely feeding the future of AI.
## Information:

+ Link: https://arstechnica.com/information-technology/2024/02/your-reddit-posts-may-train-ai-models-following-new-60-million-agreement/
+ Source: Ars Technica
+ Author: Benj Edwards
+ Date published: 19 February 2024, 21:10
+ Date scraped: 19 February 2024, 22:01

## Article:
![Main article image](https://cdn.arstechnica.net/wp-content/uploads/2023/06/GettyImages-1232875671-760x380.jpg)



On Friday, [Bloomberg](https://www.bloomberg.com/news/articles/2024-02-16/reddit-is-said-to-sign-ai-content-licensing-deal-ahead-of-ipo?sref=10lNAhZ9) reported that Reddit has signed a contract allowing an unnamed AI company to train its models on the site's content, according to people familiar with the matter. The move comes as the social media platform nears the introduction of its initial public offering (IPO), which could happen as soon as next month.


Reddit initially revealed the deal, which is reported to be worth $60 million a year, earlier in 2024 to potential investors of an anticipated IPO, Bloomberg said. The Bloomberg source speculates that the contract could serve as a model for future agreements with other AI companies.


After an era where AI companies utilized AI training data [without](https://arstechnica.com/information-technology/2022/09/artist-finds-private-medical-record-photos-in-popular-ai-training-data-set/) expressly seeking any rightsholder permission, some tech firms have more recently begun entering deals where some content used for training AI models similar to GPT-4 (which runs the paid version of ChatGPT) comes under license. In December, for example, OpenAI [signed an agreement](https://openai.com/blog/axel-springer-partnership) with German publisher Axel Springer (publisher of Politico and Business Insider) for access to its articles. Previously, OpenAI has struck deals with other organizations, including [the Associated Press](https://apnews.com/article/openai-chatgpt-associated-press-ap-f86f84c5bcc2f3b98074b38521f5f75a). Reportedly, OpenAI is also in licensing talks with CNN, Fox, and Time, among others.


In April 2023, Reddit founder and CEO Steve Huffman [told The New York Times](https://www.nytimes.com/2023/04/18/technology/reddit-ai-openai-google.html) that it planned to charge AI companies for access to its almost two decades' worth of human-generated content.


If the reported $60 million/year deal goes through, it's quite possible that if you've ever posted on Reddit, some of that material may be used to train the next generation of AI models that create text, still pictures, and video. Even without the deal, [experts have discovered](https://arstechnica.com/information-technology/2023/04/reddit-will-start-charging-ai-models-learning-from-its-extremely-human-archives/) in the past that Reddit has been a key source of training data for large language models and AI image generators.


While we don't know if OpenAI is the company that signed the deal with Reddit, Bloomberg speculates that Reddit's ability to tap into AI hype for additional revenue may boost the value of its IPO, which might be worth $5 billion. Despite [drama](https://arstechnica.com/gadgets/2023/09/are-reddits-replacement-mods-fit-to-fight-misinformation/) last year, Bloomberg states that Reddit pulled in more than $800 million in revenue in 2023, growing about 20 percent over its 2022 numbers.


*Advance Publications, which owns Ars Technica parent Condé Nast, is the largest shareholder of Reddit.*





## Tags:


### Autogenerated tags:
reddit bloomberg openai ipo
