# Redditors prank AI-powered news mill with “Glorbo” in World of Warcraft
## "Glorbo" isn't real, but a news-writing AI model didn't know it—and then it wrote about itself.
## Information:

+ Link: https://arstechnica.com/gaming/2023/07/redditors-prank-ai-powered-news-mill-with-glorbo-in-world-of-warcraft/
+ Source: Ars Technica
+ Author: Benj Edwards
+ Date published: 21 July 2023, 16:27
+ Date scraped: 21 July 2023, 17:00

## Article:
![Main article image](https://cdn.arstechnica.net/wp-content/uploads/2023/07/glorbo_hero-760x380.jpg)







On Thursday, a Reddit user named kaefer\_kriegerin posted a [fake announcement](https://www.reddit.com/r/wow/comments/154umm2/im_so_excited_they_finally_introduced_glorbo/) on the *World of Warcraft* subreddit about the introduction of "Glorbo" to the game. Glorbo isn't real, but the post successfully exposed a website that scrapes Reddit for news in an automated fashion with little human oversight.


Not long after the trick post appeared, an [article about Glorbo](https://web.archive.org/web/20230720233444/https://www.zleague.gg/theportal/world-of-warcraft-wow-players-excited-for-glorbos-introduction/) surfaced on "The Portal," a gaming news content mill run by Z League, a company that [offers cash prizes](https://www.reddit.com/r/CODWarzone/comments/of7366/is_z_league_legit/) for playing in gaming tournaments. The Z League article mindlessly regurgitates the Reddit post and adds nonsensical details. Its author, "[Lucy Reed](https://www.zleague.gg/theportal/author/lucy-reed/)" (likely a fictitious name for a bot), authored over 80 articles that same day.


[![A screenshot of the bot-written article about "Glorbo" that appeared on Z League's website before being taken down.](https://cdn.arstechnica.net/wp-content/uploads/2023/07/glorbo_portal_article-640x280.jpg)](https://cdn.arstechnica.net/wp-content/uploads/2023/07/glorbo_portal_article.jpg) / A screenshot of the bot-written article about "Glorbo" that appeared on Z League's website before being taken down.Ars Technica


Members of the World of Warcraft subreddit [recently noticed](https://www.reddit.com/r/wow/comments/154tgty/im_a_bot_made_to_parrot_popular_reddit_threads/) that this kind of automated content scraping of Reddit has been taking place, prompting several of them to try to game the bots and get their posts featured on sites like The Portal.


Titled "I’m so excited they finally introduced Glorbo!!!" the original Reddit trap post provides little detail about what Glorbo is meant to be, and likely for good reason:



> Honestly, this new feature makes me so happy! I just really want some major bot operated news websites to publish an article about this.
> 
> 
> I have to say, since they started hinting at it in Hearthstone in 1994, it was obvious that they would introduce Glorbo to World of Warcraft sooner or later. I feel like Dragonflight has been win after win so far, like when they brought back Chen Stormstout as the end boss of the new Karazhan? Absolutely amazing!
> 
> 
> Feel free to comment below what features and stories you want to see in the future! Maybe you’ll be quoted on some trustworthy news websites as well!
> 
> 


A human reading this Reddit post would likely catch factual errors within, such as a reference to *Hearthstone* in 1994 (the game came out in 2014) and a nod to "major bot operated news websites." The presence of these elements would seem to preclude a human being responsible for the Z League article on The Portal.


Playing along, commenters soon joined in, enhancing the algorithmic profile of the Glorbo post and making it more attractive for bot harvesting. "We're excited to announce the dev team behind World of Warcraft's new Glorbo will be doing an AMA with us this Sunday, July 22th, at 8AM Eastern Pacific Time," [wrote](https://www.reddit.com/r/wow/comments/154umm2/comment/jsr2ohq/?utm_source=share&utm_medium=web2x&context=3) one commenter.


As of late Thursday, after news of the Glorbo prank began to spread quickly on social media, The Portal took down its post on Glorbo and [reportedly](https://www.reddit.com/r/wow/comments/1559efq/zleague_removed_all_wow_posts_and_even_deleted/) removed all *World of Warcraft* content from its site.


Why automate scraping Reddit? The content in The Portal likely raises Z League's profile in Google search results. It's a way to juice search rankings with an unethical form of search engine optimization. This increases the odds that people will visit the Z League site, which likely provides commercial benefits for advertising its gaming tournaments.


[![In a self-referential loop, the Z League bots also wrote about humans complaining about them on Reddit.](https://cdn.arstechnica.net/wp-content/uploads/2023/07/wow_ai_article-640x295.jpg)](https://cdn.arstechnica.net/wp-content/uploads/2023/07/wow_ai_article.jpg) / In a self-referential loop, the Z League bots also wrote about humans complaining about them on Reddit.Ars Technica


It's unclear exactly what tech Z League is using to pull this off (we have sent a request for comment), but several large language model [APIs](https://arstechnica.com/information-technology/2023/06/openai-rolls-out-big-chatbot-api-upgrades-for-developers/) and [weights-available models](https://arstechnica.com/information-technology/2023/03/you-can-now-run-a-gpt-3-level-ai-model-on-your-laptop-phone-and-raspberry-pi/) are capable of the task when coupled with custom scripts that pull from Reddit.


In a truly meta moment, later on Thursday, a different Z League bot going under the name "Ashley Beam" picked up on a [thread](https://www.reddit.com/r/wow/comments/154jqs0/at_this_point_i_can_only_assume_sites_like_this/) about AI-generated content scraping and wrote an [automated article](https://web.archive.org/web/20230720145940/https://www.zleague.gg/theportal/world-of-warcraft-wow-players-react-to-ai-generated-content-on-popular-gaming-sites/) about that as well, titled "World of Warcraft (WoW) Players React to AI-Generated Content on Popular Gaming Sites."


Time is a flat circle, and so is self-referential AI-generated content.














## Tags:


### Autogenerated tags:
glorbo reddit websites ai-generated
