# Report: Apple isn’t paying OpenAI for ChatGPT integration into OSes
## Apple thinks pushing OpenAI’s brand to hundreds of millions is worth more than money.
## Information:

+ Link: https://arstechnica.com/information-technology/2024/06/report-apple-isnt-paying-openai-for-chatgpt-integration-into-oses/
+ Source: Ars Technica
+ Author: Benj Edwards
+ Date published: 13 June 2024, 17:20
+ Date scraped: 13 June 2024, 18:01

## Article:
![Main article image](https://cdn.arstechnica.net/wp-content/uploads/2024/06/openai_apple_1_hero-760x380.jpg)



On Monday, Apple announced it would be [integrating](https://arstechnica.com/gadgets/2024/06/apple-integrates-chatgpt-into-siri-ios-and-mac-os/) OpenAI's ChatGPT AI assistant into upcoming versions of its iPhone, iPad, and Mac operating systems. It paves the way for future third-party AI model integrations, but given Apple's multi-billion-dollar [deal with Google](https://arstechnica.com/tech-policy/2023/09/google-deal-may-have-kept-apple-from-building-search-engine-exec-says/) for web search, the OpenAI announcement inspired speculation about who is paying whom. According to a [Bloomberg report](https://www.bloomberg.com/news/articles/2024-06-12/apple-to-pay-openai-for-chatgpt-through-distribution-not-cash) published Wednesday, Apple considers ChatGPT's placement on its devices as compensation enough.


"Apple isn’t paying OpenAI as part of the partnership," writes Bloomberg reporter Mark Gurman, citing people familiar with the matter who wish to remain anonymous. "Instead, Apple believes pushing OpenAI’s brand and technology to hundreds of millions of its devices is of equal or greater value than monetary payments."


The Bloomberg report states that neither company expects the agreement to generate meaningful revenue in the short term, and in fact, the partnership could burn extra money for OpenAI, because it pays Microsoft to host ChatGPT's capabilities on its Azure cloud. However, OpenAI could benefit by converting free users to paid subscriptions, and Apple potentially benefits by providing easy, built-in access to ChatGPT during a time when its own in-house LLMs are still catching up.


And there's another angle at play. Currently, OpenAI offers subscriptions (ChatGPT Plus, Enterprise, Team) that unlock additional features. If users subscribe to OpenAI through the ChatGPT app on an Apple device, the process will reportedly use Apple's payment platform, which may give Apple a significant cut of the revenue. According to the report, Apple hopes to negotiate additional revenue-sharing deals with AI vendors in the future.


Why OpenAI
----------


The [rise of ChatGPT](https://arstechnica.com/information-technology/2023/11/chatgpt-was-the-spark-that-lit-the-fire-under-generative-ai-one-year-ago-today/) in the public eye over the past 18 months has made OpenAI a power player in the tech industry, allowing it to strike [deals with publishers](https://arstechnica.com/information-technology/2024/05/openai-content-deals-with-vox-and-the-atlantic-spark-criticism-from-journalists/) for AI training content—and ensure continued support from Microsoft in the form of [investments](https://arstechnica.com/information-technology/2023/01/openai-and-microsoft-reaffirm-shared-quest-for-powerful-ai-with-new-investment/) that trade vital funding and compute for access to OpenAI's large language model (LLM) technology like [GPT-4](https://arstechnica.com/information-technology/2023/11/openai-introduces-gpt-4-turbo-larger-memory-lower-cost-new-knowledge/).


Still, Apple's choice of ChatGPT as Apple's first external AI integration has led to widespread [misunderstanding](https://arstechnica.com/information-technology/2024/06/apple-and-openai-currently-have-the-most-misunderstood-partnership-in-tech/), especially since Apple buried the lede about its own in-house LLM technology that powers its new "[Apple Intelligence](https://arstechnica.com/information-technology/2024/06/for-apple-ai-now-stands-for-apple-intelligence-launched-at-wwdc-2024/)" platform.


On Apple's part, CEO Tim Cook [told The Washington Post](https://www.washingtonpost.com/opinions/2024/06/11/tim-cook-apple-interview/) that it chose OpenAI as its first third-party AI partner because he thinks the company controls the leading LLM technology at the moment: "I think they’re a pioneer in the area, and today they have the best model," he said. "We’re integrating with other people as well. But they’re first, and I think today it’s because they’re best."


Apple's choice also brings risk. OpenAI's record isn't spotless, racking up a [string of public controversies](https://arstechnica.com/information-technology/2024/05/openai-on-the-defensive-after-multiple-pr-setbacks-in-one-week/) over the past month that include an [accusation from actress Scarlett Johansson](https://arstechnica.com/tech-policy/2024/05/openai-pauses-chatgpt-4o-voice-that-fans-said-ripped-off-scarlett-johansson/) that the company intentionally imitated her voice, [resignations](https://arstechnica.com/information-technology/2024/05/chief-scientist-ilya-sutskever-leaves-openai-six-months-after-altman-ouster/) from a key scientist and safety personnel, the revelation of a [restrictive NDA](https://arstechnica.com/tech-policy/2024/05/openai-ends-harsh-non-disparagement-agreements-that-could-claw-back-millions/) for ex-employees that prevented public criticism, and [accusations](https://arstechnica.com/information-technology/2024/05/openai-board-only-learned-about-chatgpt-from-twitter-according-to-former-member/) against OpenAI CEO Sam Altman of "psychological abuse" related by a former member of the OpenAI board.


Meanwhile, critics of privacy issues related to gathering data for training AI models—including OpenAI foe Elon Musk, who took to X on Monday to [spread misconceptions](https://arstechnica.com/tech-policy/2024/06/elon-musk-is-livid-about-new-openai-apple-deal/) about how the ChatGPT integration might work—also worried that the Apple-OpenAI deal might expose personal data to the AI company, although both companies [strongly deny](https://openai.com/index/openai-and-apple-announce-partnership/) that will be the case.


Looking ahead, Apple's deal with OpenAI is not exclusive, and the company is [already in talks](https://arstechnica.com/information-technology/2024/03/apple-may-hire-google-to-power-new-iphone-ai-features-using-gemini-report/) to offer Google's [Gemini](https://arstechnica.com/information-technology/2023/12/google-launches-gemini-a-powerful-ai-model-it-says-can-surpass-gpt-4/) chatbot as an additional option later this year. Apple has also reportedly held talks with Anthropic (maker of [Claude 3](https://arstechnica.com/information-technology/2024/03/the-ai-wars-heat-up-with-claude-3-claimed-to-have-near-human-abilities/)) as a potential chatbot partner, signaling its intention to provide users with a range of AI services, much like how the company offers various search engine options in Safari.





## Tags:


### Autogenerated tags:
openai chatgpt bloomberg llm
