# Report: Microsoft plans privacy-first ChatGPT for businesses with secrets to keep
## Product would keep sensitive information from being used to train AI models.
## Information:

+ Link: https://arstechnica.com/information-technology/2023/05/report-microsoft-plans-privacy-first-chatgpt-for-businesses-with-secrets-to-keep/
+ Source: Ars Technica
+ Author: Andrew Cunningham
+ Date published: 02 May 2023, 17:49
+ Date scraped: 02 May 2023, 18:00

## Article:
![Main article image](https://cdn.arstechnica.net/wp-content/uploads/2021/02/microsoft-760x380.jpg)







Microsoft is planning to offer a privacy-focused version of the ChatGPT chatbot to banks, health care providers, and other large organizations concerned about data leaks and regulatory compliance, according to [a report from The Information](https://www.theinformation.com/articles/scared-of-leaking-data-to-chatgpt-microsoft-tests-a-private-alternative).


The product, which could be announced "later this quarter," would run ChatGPT on dedicated servers, separate from the ones used by other companies or other individual users using the versions of ChatGPT that Microsoft is baking into Edge, Windows, and its other products. This would keep sensitive data from being used to train ChatGPT's language model and could also prevent inadvertent data leaks—imagine a chatbot that revealed information about one company's product road map to another company just because both companies used ChatGPT.


The catch is that these isolated versions of ChatGPT could cost a lot more to run and use. The report says that the private instances "could cost as much as 10 times what customers currently pay to use the regular version of ChatGPT."


OpenAI is supposedly [planning](https://www.computerworld.com/article/3694652/chatgpt-learns-to-forget-openai-implements-data-privacy-controls.html) a similar product "in the coming months," a subscription where input fed to ChatGPT by a business's employees and customers won't be used to train its language models by default. The major difference is that Microsoft's version will use the company's Azure platform as its backend rather than competing platforms like Amazon Web Services.


Microsoft is allowed to resell OpenAI's products under the terms of a "[multi-year, multi-billion dollar investment](https://arstechnica.com/information-technology/2023/01/openai-and-microsoft-reaffirm-shared-quest-for-powerful-ai-with-new-investment/)" that Microsoft has made in OpenAI. Apparently, this will lead to the two companies competing for some of the same users.


Bloomberg [reports](https://www.bloomberg.com/news/articles/2023-05-02/samsung-bans-chatgpt-and-other-generative-ai-use-by-staff-after-leak) that Samsung has already forbidden its employees to use chatbots like ChatGPT or Google's Bard on their work devices after an employee entered "internal source code" into ChatGPT in April. Private ChatGPT instances could allow these employees to take advantage of what ChatGPT and other generative AI products do well without leaking internal information to other companies or the public. Companies like Verizon, JPMorgan Chase, Citigroup, and Goldman Sachs have [taken similar steps](https://www.wsj.com/articles/jpmorgan-restricts-employees-from-using-chatgpt-2da5dc34).














## Tags:


### Autogenerated tags:
chatgpt microsoft openai
