# Report: Sam Altman seeking trillions for AI chip fabrication from UAE, others
## WSJ: Audacious $5-$7 trillion investment would aim to expand global AI chip supply.
## Information:

+ Link: https://arstechnica.com/information-technology/2024/02/report-sam-altman-seeking-trillions-for-ai-chip-fabrication-from-uae-others/
+ Source: Ars Technica
+ Author: Benj Edwards
+ Date published: 09 February 2024, 18:21
+ Date scraped: 09 February 2024, 19:02

## Article:
![Main article image](https://cdn.arstechnica.net/wp-content/uploads/2024/02/sam_altman_jan_2024_5-760x380.jpg)



On Thursday, [The Wall Street Journal](https://www.wsj.com/tech/ai/sam-altman-seeks-trillions-of-dollars-to-reshape-business-of-chips-and-ai-89ab3db0) reported that OpenAI CEO Sam Altman is in talks with investors to raise as much as $5 trillion to $7 trillion for AI chip manufacturing, according to people familiar with the matter. The funding seeks to address the scarcity of graphics processing units (GPUs) crucial for training and running large language models like those that power [ChatGPT](https://arstechnica.com/information-technology/2023/11/chatgpt-was-the-spark-that-lit-the-fire-under-generative-ai-one-year-ago-today/), [Microsoft Copilot](https://arstechnica.com/information-technology/2023/11/bing-chat-is-now-microsoft-copilot-in-potentially-confusing-rebranding-move/), and [Google Gemini](https://arstechnica.com/information-technology/2024/02/google-debuts-more-powerful-ultra-1-0-ai-model-in-rebranded-gemini-chatbot/).


The high dollar amount reflects the huge amount of capital necessary to spin up new semiconductor manufacturing capability.


To hit these ambitious targets—which are larger than the entire semiconductor industry's current $527 billion global sales combined—Altman has reportedly met with a range of potential investors worldwide, including sovereign wealth funds and government entities, notably the United Arab Emirates, SoftBank CEO Masayoshi Son, and representatives from Taiwan Semiconductor Manufacturing Co. ([TSMC](https://en.wikipedia.org/wiki/TSMC)).


TSMC is the world's largest dedicated independent semiconductor foundry. It's a critical linchpin that companies such as Nvidia, Apple, Intel, and AMD rely on to fabricate [SoCs](https://en.wikipedia.org/wiki/System_on_a_chip), CPUs, and GPUs for various applications.


Altman reportedly seeks to expand the global capacity for semiconductor manufacturing significantly, funding the infrastructure necessary to support the growing demand for GPUs and other AI-specific chips. GPUs are excellent at parallel computation, which makes them ideal for running AI models that heavily rely on matrix multiplication to work. However, the technology sector currently faces a [significant shortage](https://arstechnica.com/information-technology/2023/10/openai-may-jump-into-ai-hardware-amid-high-costs-supply-constraints/) of these critical components, constraining the potential for AI advancements and applications.


In particular, the UAE's involvement, led by Sheikh Tahnoun bin Zayed al Nahyan, a key security official and chair of numerous Abu Dhabi sovereign wealth vehicles, reflects global interest in AI's potential and the strategic importance of semiconductor manufacturing. However, the prospect of substantial UAE investment in a critical tech industry raises potential geopolitical concerns, particularly regarding the US government's strategic priorities in semiconductor production and AI development.


The US has [been cautious](https://arstechnica.com/information-technology/2023/10/ai-chip-wars-us-curbs-nvidia-gpu-chip-exports-sooner-than-expected/) about allowing foreign control over the supply of microchips, given their importance to the digital economy and national security. Reflecting this, the Biden administration has undertaken efforts to bolster domestic chip manufacturing through subsidies and regulatory scrutiny of foreign investments in critical technologies.


To put the $5 trillion to $7 trillion estimate in perspective, the White House just today [announced a $5 billion investment](https://arstechnica.com/tech-policy/2024/02/us-finally-funds-semiconductor-rd-invests-5b-to-start-research-this-summer/) in R&D to advance US-made semiconductor technologies. TSMC has already sunk $40 billion—one of the largest foreign investments in US history—into a US chip plant in Arizona. As of now, it's unclear whether Altman has secured any commitments toward his fundraising goal.





## Tags:


### Autogenerated tags:
gpus altman tsmc
