# Rhyming AI-powered clock sometimes lies about the time, makes up words
## Poem/1 Kickstarter seeks $103K for fun ChatGPT-fed clock that may hallucinate the time.
## Information:

+ Link: https://arstechnica.com/information-technology/2024/01/rhyming-ai-powered-clock-sometimes-lies-about-the-time-makes-up-words/
+ Source: Ars Technica
+ Author: Benj Edwards
+ Date published: 30 January 2024, 20:16
+ Date scraped: 30 January 2024, 21:01

## Article:
![Main article image](https://cdn.arstechnica.net/wp-content/uploads/2024/01/poetry_clock_CAD_hero_1-760x380.jpg)



On Tuesday, product developer Matt Webb launched a [Kickstarter](https://www.kickstarter.com/projects/genmon/poem-1-the-ai-poetry-clock) funding project for a whimsical e-paper clock called the "Poem/1" that tells the current time using AI and rhyming poetry. It's powered by the ChatGPT API, and Webb says that sometimes ChatGPT will lie about the time or make up words to make the rhymes work.


"Hey so I made a clock. It tells the time with a brand new poem every minute, composed by ChatGPT. It’s sometimes profound, and sometimes weird, and occasionally it fibs about what the actual time is to make a rhyme work," Webb writes on his Kickstarter page.


The $126 clock is the product of Webb's [Acts Not Facts](https://www.actsnotfacts.com/), which he bills as "a new studio for technology and product invention via exploring and making." Despite the net-connected service aspect of the clock, Webb says it will not require a subscription to function.


[![A labeled CAD rendering of the Poem/1 clock, representing its final shipping configuration.](https://cdn.arstechnica.net/wp-content/uploads/2024/01/0a4ea2191431ddcfca3d7d953eb6324b_original-640x360.jpg)](https://cdn.arstechnica.net/wp-content/uploads/2024/01/0a4ea2191431ddcfca3d7d953eb6324b_original.jpg) / A labeled CAD rendering of the Poem/1 clock, representing its final shipping configuration.[Matt Webb](https://www.kickstarter.com/projects/genmon/poem-1-the-ai-poetry-clock)


There are 1,440 minutes in a day, so Poem/1 needs to display 1,440 unique poems to work. The clock features a monochrome e-paper screen and pulls its poetry rhymes via Wi-Fi from a central server run by Webb's company. To save money, that server pulls poems from ChatGPT's API and will share them out to many Poem/1 clocks at once. This prevents costly API fees that would add up if your clock were querying OpenAI's servers 1,440 times a day, non-stop, forever. "I’m reserving a % of the retail price from each clock in a bank account to cover AI and server costs for 5 years," Webb writes.


For hackers, Webb says that you'll be able to change the back-end server URL of the Poem/1 from the default to whatever you want, so it can display custom text every minute of the day. Webb says he will document and publish the API when Poem/1 ships.


Hallucination time
------------------


[![A photo of a Poem/1 prototype with a hallucinated time, according to Webb.](https://cdn.arstechnica.net/wp-content/uploads/2024/01/hallucination_prototype_d9fb40f013848119e17e963b888cb64b_original-640x360.png)](https://cdn.arstechnica.net/wp-content/uploads/2024/01/hallucination_prototype_d9fb40f013848119e17e963b888cb64b_original.png) / A photo of a Poem/1 prototype with a hallucinated time, according to Webb.[Matt Webb](https://www.kickstarter.com/projects/genmon/poem-1-the-ai-poetry-clock)


Given the Poem/1's [large language model](https://arstechnica.com/science/2023/07/a-jargon-free-explanation-of-how-ai-large-language-models-work/) pedigree, it's perhaps not surprising that Poem/1 may sometimes make up things (also called ["hallucination" or "confabulation"](https://arstechnica.com/information-technology/2023/04/why-ai-chatbots-are-the-ultimate-bs-machines-and-how-people-hope-to-fix-them/) in the AI field) to fulfill its task. The LLM that powers ChatGPT is always searching for the most likely next word in a sequence, and sometimes factuality comes second to fulfilling that mission.


Further down on the Kickstarter page, Webb provides a photo of his prototype Poem/1 where the screen reads, "As the clock strikes eleven forty two, / I rhyme the time, as I always do." Just below, Webb warns, "Poem/1 fibs occasionally. I don’t believe it was actually 11.42 when this photo was taken. The AI hallucinated the time in order to make the poem work. What we do for art…"


In other clocks, the tendency to unreliably tell the time might be a fatal flaw. But judging by his humorous angle on the Kickstarter page, Webb apparently sees the clock as more of a fun art project than a precision timekeeping instrument. "Don’t rely on this clock in situations where timekeeping is vital," Webb writes, "such as if you work in air traffic control or rocket launches or the finish line of athletics competitions."


Poem/1 also sometimes takes poetic license with vocabulary to tell the time. During a humorous moment in the Kickstarter promotional video, Webb looks at his clock prototype and reads the rhyme, "A clock that defies all rhyme and reason / 4:30 PM, a temporal teason." Then he says, "I had to look 'teason' up. It doesn't mean anything, so it's a made-up word."





## Tags:


### Autogenerated tags:
webb poem/1 kickstarter chatgpt api
