# Ridiculed Stable Diffusion 3 release excels at AI-generated body horror
## Users react to mangled SD3 generations and ask, "Is this release supposed to be a joke?"
## Information:

+ Link: https://arstechnica.com/information-technology/2024/06/ridiculed-stable-diffusion-3-release-excels-at-ai-generated-body-horror/
+ Source: Ars Technica
+ Author: Benj Edwards
+ Date published: 12 June 2024, 19:26
+ Date scraped: 12 June 2024, 20:02

## Article:
![Main article image](https://cdn.arstechnica.net/wp-content/uploads/2024/06/sd3_body_horror_1-760x380.jpg)



On Wednesday, Stability AI released weights for [Stable Diffusion 3 Medium](https://stability.ai/news/stable-diffusion-3-medium), an AI image-synthesis model that turns text prompts into AI-generated images. Its arrival has been ridiculed online, however, because it generates images of humans in a way that seems like a step backward from other state-of-the-art image-synthesis models like [Midjourney](https://arstechnica.com/information-technology/2024/01/a-crazy-update-midjourney-v6-upgrade-heaps-on-ai-generated-detail/) or [DALL-E 3](https://arstechnica.com/information-technology/2023/11/from-toy-to-tool-dall-e-3-is-a-wake-up-call-for-visual-artists-and-the-rest-of-us/). As a result, it can churn out wild anatomically incorrect visual abominations with ease.


A thread on Reddit, titled, "[Is this release supposed to be a joke? [SD3-2B],](https://www.reddit.com/r/StableDiffusion/comments/1de7lbg/is_this_release_supposed_to_be_a_joke_sd32b/)" details the spectacular failures of SD3 Medium at rendering humans, especially human limbs like hands and feet. Another thread, titled, "[Why is SD3 so bad at generating girls lying on the grass?](https://www.reddit.com/r/StableDiffusion/comments/1de85nc/why_is_sd3_so_bad_at_generating_girls_lying_on/)" shows similar issues, but for entire human bodies.


Hands have traditionally been a challenge for AI image generators due to lack of good examples in early training data sets, but more recently, several image-synthesis models [seemed to have overcome the issue](https://arstechnica.com/information-technology/2023/03/ai-imager-midjourney-v5-stuns-with-photorealistic-images-and-5-fingered-hands/). In that sense, SD3 appears to be a huge step backward for the image-synthesis enthusiasts that gather on Reddit—especially compared to recent Stability releases like [SD XL Turbo](https://arstechnica.com/information-technology/2023/11/stable-diffusion-turbo-xl-accelerates-image-synthesis-with-one-step-generation/) in November.


"It wasn't too long ago that StableDiffusion was competing with Midjourney, now it just looks like a joke in comparison. At least our datasets are safe and ethical!" [wrote](https://www.reddit.com/r/StableDiffusion/comments/1de7lbg/comment/l89yy55/?utm_source=share&utm_medium=web3x&utm_name=web3xcss&utm_term=1&utm_content=share_button) one Reddit user.



* An AI-generated image created using Stable Diffusion 3 Medium. 


[--Dave-AI-- / Reddit](https://www.reddit.com/r/StableDiffusion/comments/1de7lbg/comment/l8a50uf/?utm_source=share&utm_medium=web3x&utm_name=web3xcss&utm_term=1&utm_content=share_button)
* An AI-generated image created using Stable Diffusion 3 of a girl lying in the grass. 


[Weak\_Ad4569 / Reddit](https://www.reddit.com/r/StableDiffusion/comments/1de85nc/comment/l89xuse/?utm_source=share&utm_medium=web3x&utm_name=web3xcss&utm_term=1&utm_content=share_button)
* An AI-generated image created using Stable Diffusion 3 that shows mangled hands. 


[-f1-f2-f3-f4- / Reddit](https://www.reddit.com/r/StableDiffusion/comments/1de7lbg/is_this_release_supposed_to_be_a_joke_sd32b/?utm_source=share&utm_medium=web3x&utm_name=web3xcss&utm_term=1&utm_content=share_button)
* An AI-generated image created using Stable Diffusion 3 of a girl lying in the grass. 


[Therefore Games / Reddit](https://www.reddit.com/r/StableDiffusion/comments/1de85nc/comment/l8a0ye0/?utm_source=share&utm_medium=web3x&utm_name=web3xcss&utm_term=1&utm_content=share_button)
* An AI-generated image created using Stable Diffusion 3 that shows mangled hands. 


[-f1-f2-f3-f4- / Reddit](https://www.reddit.com/r/StableDiffusion/comments/1de7lbg/is_this_release_supposed_to_be_a_joke_sd32b/?utm_source=share&utm_medium=web3x&utm_name=web3xcss&utm_term=1&utm_content=share_button)
* An AI-generated SD3 Medium image a Reddit user made with the prompt "woman wearing a dress on the beach." 


 [Perfect-Campaign9551 / Reddit](https://www.reddit.com/r/StableDiffusion/comments/1de7lbg/comment/l89wx95/?utm_source=share&utm_medium=web3x&utm_name=web3xcss&utm_term=1&utm_content=share_button)
* An AI-generated SD3 Medium image a Reddit user made with the prompt "photograph of a person napping in a living room." 


[quill18 / Reddit](https://www.reddit.com/r/StableDiffusion/comments/1de7lbg/comment/l89u0yf/?utm_source=share&utm_medium=web3x&utm_name=web3xcss&utm_term=1&utm_content=share_button)


AI image fans are so far blaming the Stable Diffusion 3's anatomy fails on Stability's insistence on filtering out adult content (often called "NSFW" content) from the SD3 training data that teaches the model how to generate images. "Believe it or not, heavily censoring a model also gets rid of human anatomy, so... that's what happened," [wrote](https://www.reddit.com/r/StableDiffusion/comments/1de7lbg/comment/l8ae1gp/?utm_source=share&utm_medium=web3x&utm_name=web3xcss&utm_term=1&utm_content=share_button) one Reddit user in the thread.


Basically, any time a user prompt homes in on a concept that isn't represented well in the AI model's training dataset, the image-synthesis model will confabulate its best interpretation of what the user is asking for. And sometimes that can be completely terrifying.


The release of [Stable Diffusion 2.0](https://stability.ai/news/stable-diffusion-v2-release) in 2022 suffered from similar problems in depicting humans well, and AI researchers soon discovered that censoring adult content that contains nudity can [severely hamper](https://www.assemblyai.com/blog/stable-diffusion-1-vs-2-what-you-need-to-know/) an AI model's ability to generate accurate human anatomy. At the time, Stability AI reversed course with SD 2.1 and [SD XL](https://arstechnica.com/information-technology/2023/07/stable-diffusion-xl-puts-ai-generated-visual-worlds-at-your-gpus-command/), regaining some abilities lost by strongly filtering NSFW content.


Another issue that can occur during model pre-training is that sometimes the NSFW filter researchers use remove adult images from the dataset is too picky, accidentally removing images that might not be offensive and depriving the model of depictions of humans in certain situations. "[SD3] works fine as long as there are no humans in the picture, I think their improved nsfw filter for filtering training data decided anything humanoid is nsfw," [wrote](https://www.reddit.com/r/StableDiffusion/comments/1de7lbg/comment/l89wi2t/?utm_source=share&utm_medium=web3x&utm_name=web3xcss&utm_term=1&utm_content=share_button) one Redditor on the topic.


Using a [free online demo](https://huggingface.co/spaces/stabilityai/stable-diffusion-3-medium) of SD3 on Hugging Face, we ran prompts and saw similar results to those being reported by others. For example, the prompt "a man showing his hands" returned an image of a man holding up two giant-sized backward hands, although each hand at least had five fingers.



* A SD3 Medium example we generated with the prompt "A woman lying on the beach."
* A SD3 Medium example we generated with the prompt "A man showing his hands." 


 Stability AI
* A SD3 Medium example we generated with the prompt "A woman showing her hands." 


 Stability AI
* A SD3 Medium example we generated with the prompt "a muscular barbarian with weapons beside a CRT television set, cinematic, 8K, studio lighting."
* A SD3 Medium example we generated with the prompt "A cat in a car holding a can of beer."


Stability first [announced](https://arstechnica.com/information-technology/2024/02/stability-announces-stable-diffusion-3-a-next-gen-ai-image-generator/) Stable Diffusion 3 in February, and the company has planned to make it available in a variety of different model sizes. Today's release is for the "Medium" version, which is a 2 billion-parameter model. In addition to the weights being [available on Hugging Face](https://huggingface.co/stabilityai/stable-diffusion-3-medium), they are also available for experimentation through the company's [Stability Platform](https://platform.stability.ai/). The weights are available for download and use for free under a [non-commercial license](https://huggingface.co/stabilityai/stable-diffusion-3-medium/blob/main/LICENSE) only.


Soon after its February announcement, delays in releasing the SD3 model weights inspired rumors that the release was being held back due to technical issues or mismanagement. Stability AI as a company fell into a tailspin recently with the [resignation](https://www.bloomberg.com/news/articles/2024-03-26/stability-ai-ceo-emad-mostaque-resignation-what-happened) of its founder and CEO, Emad Mostaque, in March and then a series of [layoffs](https://www.cnbc.com/2024/04/18/ai-startup-stability-lays-off-10percent-of-employees-after-ceo-exit.html). Just prior to that, three key engineers—Robin Rombach, Andreas Blattmann, and Dominik Lorenz—[left the company](https://www.forbes.com/sites/iainmartin/2024/03/20/key-stable-diffusion-researchers-leave-stability-ai-as-company-flounders/). And its troubles go back even farther, with news of the company's dire financial position [lingering](https://www.bloomberg.com/news/articles/2023-08-08/stability-ai-s-lead-threatened-by-departures-concerns-over-ceo) since 2023.


To some Stable Diffusion fans, the failures with Stable Diffusion 3 Medium are a visual manifestation of the company's mismanagement—and an obvious sign of things falling apart. Although the company has not filed for bankruptcy, some users [made dark jokes](https://www.reddit.com/r/StableDiffusion/comments/1de7lbg/comment/l8a1me0/?utm_source=share&utm_medium=web3x&utm_name=web3xcss&utm_term=1&utm_content=share_button) about the possibility after seeing SD3 Medium:


"I guess now they can go bankrupt in a safe and ethically [sic] way, after all."





## Tags:


### Autogenerated tags:
sd3 reddit ai-generated image-synthesis nsfw
