# Riffusion’s AI generates music from text using visual sonograms
## Stable Diffusion-powered music generator processes sound in the visual space.
## Information:

+ Link: https://arstechnica.com/information-technology/2022/12/riffusions-ai-generates-music-from-text-using-visual-sonograms/
+ Source: Ars Technica
+ Author: Benj Edwards
+ Date published: 16 December 2022, 21:50
+ Date scraped: 16 December 2022, 22:00

## Article:
![Main article image](https://cdn.arstechnica.net/wp-content/uploads/2022/12/riffusion_hero_1-760x380.jpg)







On Thursday, a pair of tech hobbyists released [Riffusion](https://www.riffusion.com/), an AI model that generates music from text prompts by creating a visual representation of sound and converting it to audio for playback. It uses a fine-tuned version of the [Stable Diffusion](https://arstechnica.com/information-technology/2022/09/with-stable-diffusion-you-may-never-believe-what-you-see-online-again/) 1.5 image synthesis model, applying visual [latent diffusion](https://arxiv.org/abs/2112.10752) to sound processing in a novel way.


Created as a hobby project by Seth Forsgren and Hayk Martiros, Riffusion works by generating sonograms, which store audio in a two-dimensional image. In a sonogram, the X-axis represents time (the order in which the frequencies get played, from left to right), and the Y-axis represents the frequency of the sounds. Meanwhile, the color of each pixel in the image represents the amplitude of the sound at that given moment in time.


Since a sonogram is a type of picture, Stable Diffusion can process it. Forsgren and Martiros trained a custom Stable Diffusion model with example sonograms linked to descriptions of the sounds or musical genres they represented. With that knowledge, Riffusion can generate new music on the fly based on text prompts that describe the type of music or sound you want to hear, such as "jazz," "rock," or even typing on a keyboard.


After generating the sonogram image, Riffusion uses [Torchaudio](https://pytorch.org/audio/stable/transforms.html) to change the sonogram to sound, playing it back as audio.


[![A sonogram represents time, frequency, and amplitude in a two-dimensional image.](https://cdn.arstechnica.net/wp-content/uploads/2022/12/spectrogram_label-640x451.jpg)](https://cdn.arstechnica.net/wp-content/uploads/2022/12/spectrogram_label.jpg) / A sonogram represents time, frequency, and amplitude in a two-dimensional image.[Riffusion](https://www.riffusion.com/about)


"This is the v1.5 Stable Diffusion model with no modifications, just fine-tuned on images of spectrograms paired with text," write Riffusion's creators on its [explanation page](https://www.riffusion.com/about). "It can generate infinite variations of a prompt by varying the seed. All the same web UIs and techniques like img2img, inpainting, negative prompts, and interpolation work out of the box."


Visitors to the Riffusion website can [experiment with the AI model](https://www.riffusion.com) thanks to an interactive web app that generates interpolated sonograms (smoothly stitched together for uninterrupted playback) in real time while visualizing the spectrogram continuously on the left side of the page.


[![A screenshot of the Riffusion website, which lets you type in prompts and hear the resulting sonograms.](https://cdn.arstechnica.net/wp-content/uploads/2022/12/riffusion_screenshot-640x385.jpg)](https://cdn.arstechnica.net/wp-content/uploads/2022/12/riffusion_screenshot.jpg) / A screenshot of the Riffusion website, which lets you type in prompts and hear the resulting sonograms.[Riffusion](https://www.riffusion.com)


It can fuse styles, too. For example, typing in "smooth tropical dance jazz" brings in elements of different genres for a novel result, encouraging experimentation by blending styles.


Of course, Riffusion is not the first AI-powered music generator. Earlier this year, [Harmonai](https://www.harmonai.org/) released [Dance Diffusion](https://colab.research.google.com/github/Harmonai-org/sample-generator/blob/main/Dance_Diffusion.ipynb), an AI-powered generative music model. OpenAI's [Jukebox](https://openai.com/blog/jukebox/), announced in 2020, also generates new music with a neural network. And websites like [Soundraw](https://soundraw.io/) create music non-stop on the fly.


Compared to those more streamlined AI music efforts, Riffusion feels more like the hobby project it is. The music it generates ranges from interesting to unintelligible, but it remains a notable application of latent diffusion technology that manipulates audio in a visual space.


The Riffusion model checkpoint and code are [available on GitHub](https://github.com/hmartiro/riffusion-app).














## Tags:


### Autogenerated tags:
riffusion sonograms
