# Robot dogs armed with AI-targeting rifles undergo US Marines Special Ops evaluation
## Quadrupeds being reviewed have automatic targeting systems but require human oversight to fire.
## Information:

+ Link: https://arstechnica.com/gadgets/2024/05/robot-dogs-armed-with-ai-targeting-rifles-undergo-us-marines-special-ops-evaluation/
+ Source: Ars Technica
+ Author: Benj Edwards
+ Date published: 08 May 2024, 19:59
+ Date scraped: 08 May 2024, 21:02

## Article:
![Main article image](https://cdn.arstechnica.net/wp-content/uploads/2024/05/robot_dog_with_gun_header-760x380.jpg)



The United States Marine Forces Special Operations Command ([MARSOC](https://www.marsoc.marines.mil/)) is currently evaluating a new generation of robotic "dogs" developed by [Ghost Robotics](https://www.ghostrobotics.io/), with the potential to be equipped with gun systems from defense tech company Onyx Industries, reports [The War Zone](https://www.twz.com/sea/rifle-armed-robot-dogs-now-being-tested-by-marine-special-operators).


While MARSOC is testing Ghost Robotics' quadrupedal unmanned ground vehicles (called "[Q-UGVs](https://www.ghostrobotics.io/vision-60)" for short) for various applications, including reconnaissance and surveillance, it's the possibility of arming them with weapons for remote engagement that may draw the most attention. But it's not unprecedented: The US Marine Corps has also tested [robotic dogs armed with rocket launchers](https://www.twz.com/marines-test-fire-robot-dog-armed-with-rocket-launcher) in the past.


MARSOC is currently in possession of two armed Q-UGVs undergoing testing, as confirmed by Onyx Industries staff, and their gun systems are based on Onyx's [SENTRY remote weapon system](https://onyx-ind.com/otss/) (RWS), which features an AI-enabled digital imaging system and can automatically detect and track people, drones, or vehicles, reporting potential targets to a remote human operator that could be located anywhere in the world. The system maintains a human-in-the-loop control for fire decisions, and it cannot decide to fire autonomously.


On LinkedIn, Onyx Industries [shared a video](https://www.linkedin.com/posts/onyxindustriesllc_remotelethality-defenseinnovation-unmannedsystems-activity-7191113204855398402-nV7P) of a similar system in action.




 



In a statement to The War Zone, MARSOC states that weaponized payloads are just one of many use cases being evaluated. MARSOC also clarifies that comments made by Onyx Industries to The War Zone regarding the capabilities and deployment of these armed robot dogs "should not be construed as a capability or a singular interest in one of many use cases during an evaluation." The command further stresses that it is aware of and adheres to all Department of Defense [policies concerning autonomous weapons](https://arstechnica.com/information-technology/2023/02/responsible-use-of-ai-in-the-military-us-publishes-declaration-outlining-principles/).


The rise of robotic unmanned ground vehicles
--------------------------------------------


[![An unauthorized video of a gun bolted onto a $3,000 Unitree robodog spread quickly on social media in July 2022 and prompted a response from several robotics companies.](https://cdn.arstechnica.net/wp-content/uploads/2022/10/robot-dog-machine-gun-4-640x427.jpg)](https://cdn.arstechnica.net/wp-content/uploads/2022/10/robot-dog-machine-gun-4.jpg) / An unauthorized video of a gun bolted onto a $3,000 Unitree robodog spread quickly on social media in July 2022 and prompted a response from several robotics companies.Alexander Atamanov


The evaluation of armed robotic dogs reflects a growing interest in small robotic [unmanned ground vehicles](https://en.wikipedia.org/wiki/Unmanned_ground_vehicle) for military use. While [unmanned aerial vehicles](https://en.wikipedia.org/wiki/Unmanned_aerial_vehicle) (UAVs) have been remotely delivering lethal force under human command for at least two decades, the rise of inexpensive robotic quadrupeds—some available for [as little as $1,600](https://arstechnica.com/gadgets/2023/07/this-lidar-equipped-30-pound-robot-dog-can-be-yours-for-1600/)—has led to a new round of experimentation with strapping weapons to their backs.


In July 2022, a video of a [rifle bolted to the back of a Unitree robodog](https://www.theverge.com/2022/7/21/23272237/robot-dog-gun-skynet-russia-alexander-atamanov) went viral on social media, eventually leading Boston Robotics and other robot vendors to [issue a pledge](https://arstechnica.com/information-technology/2022/10/boston-dynamics-other-firms-pledge-not-to-weaponize-their-general-purpose-robots/) that October to not weaponize their robots (with notable exceptions for military uses). In April, we covered a Unitree Go2 robot dog, with a [flame thrower strapped on its back](https://arstechnica.com/gadgets/2024/04/you-can-now-buy-a-flame-throwing-robot-dog-for-under-10000/), on sale to the general public.


The prospect of deploying armed robotic dogs, even with human oversight, raises significant questions about the future of warfare and the potential risks and ethical implications of increasingly autonomous weapons systems. There's also the potential for [backlash](https://arstechnica.com/gadgets/2021/04/the-nypd-retires-digidog-robot-after-public-backlash/) if similar remote weapons systems eventually end up used domestically by police. Such a concern would not be unfounded: In November 2022, we covered a decision by the San Francisco Board of Supervisors to allow the San Francisco Police Department to [use lethal robots](https://arstechnica.com/gadgets/2022/11/san-francisco-allows-police-to-remotely-kill-suspects-with-robots/) against suspects.


There's also concern that the systems will become more autonomous over time. As The War Zone's Howard Altman and Oliver Parken describe in their article, "While further details on MARSOC's use of the gun-armed robot dogs remain limited, the fielding of this type of capability is likely inevitable at this point. As [AI-enabled drone autonomy](https://www.twz.com/news-features/drone-warfares-terrifying-ai-enabled-next-step-is-imminent) becomes increasingly weaponized, just how long a human will stay in the loop, even for kinetic acts, is increasingly debatable, regardless of assurances from some in the military and industry."


While the technology is still in the early stages of testing and evaluation, Q-UGVs do have the potential to provide reconnaissance and security capabilities that reduce risks to human personnel in hazardous environments. But as armed robotic systems continue to evolve, it will be crucial to address ethical concerns and ensure that their use aligns with established policies and international law.





## Tags:


### Autogenerated tags:
marsoc q-ugvs unitree
