# Russian agents deploy AI-produced Tom Cruise narrator to tar Summer Olympics
## With only weeks until the Games start, expect more to come, Microsoft says.
## Information:

+ Link: https://arstechnica.com/security/2024/06/kremlin-influence-op-goes-all-in-to-disrupt-summer-olympics/
+ Source: Ars Technica
+ Author: Dan Goodin
+ Date published: 05 June 2024, 21:41
+ Date scraped: 05 June 2024, 22:01

## Article:
![Main article image](https://cdn.arstechnica.net/wp-content/uploads/2024/06/olympics-has-fallen-760x380.jpg)



Last year, a feature-length documentary purportedly produced by Netflix began circulating on Telegram. Titled “Olympics have Fallen” and narrated by a voice with a striking similarity to that of actor Tom Cruise, it sharply criticized the leadership of the International Olympic Committee. The slickly produced film, claiming five-star reviews from the New York Times, Washington Post, and BBC, was quickly amplified on social media. Among those seemingly endorsing the documentary were celebrities on the platform [Cameo](https://www.cameo.com/).


A [recently published report by Microsoft](https://cdn-dynmedia-1.microsoft.com/is/content/microsoftcorp/microsoft/final/en-us/microsoft-brand/documents/MTAC_Report_Russian_Influence_and_Paris_2024.pdf) (PDF) said the film was not a documentary, had received no such reviews, and that the narrator's voice was an AI-produced deep fake of Cruise. It also said the endorsements on Cameo were faked. The Microsoft Threat Intelligence Report went on to say that the fraudulent documentary and endorsements were only one of many elaborate hoaxes created by agents of the Russian government in a year-long influence operation intended to discredit the International Olympic Committee (IOC) and deter participation and attendance at the Paris Olympics starting next month.


Other examples of the Kremlin’s ongoing influence operation include:


* A video purporting to be from Brussels-based media outlet Euro News claimed Parisians were buying property insurance in anticipation of terrorism at the Games.
* A fake video pretending to come from French broadcaster France24 claimed that 24 percent of tickets for the games had been returned due to fears of terrorism.
* Fake video press releases were produced posing as coming from the CIA and the French General Directorate for Internal Security (DGSI) warning potential attendees to stay away from the Paris 2024 Olympics due to the alleged risk of a terror attack.
* An array of 15 unique French-language “news” sites, including a core disinformation outlet named Reliable Recent News (RRN) that made claims of rampant IOC corruption and warned of potential violence at the Games. The sites attempt to impersonate French outlets Le Parisien and Le Point to amplify the claims and castigate French President Emmanuel Macron and his government.


Members of the Microsoft Threat Analysis Center—a team that tracks hacking and influence campaigns of nation-state actors—have attributed most of the activity to two distinct groups tracked under the names Storm-1679 and Storm-1099. Both groups have spent years sowing Kremlin talking points in Western media.


“Starting in June 2023, prolific Russian influence actors—which Microsoft tracks as Storm-1679 and Storm-1099—pivoted their operations to take aim at the 2024 Olympic Games and French President Emmanuel Macron,” MTAC members wrote. “These ongoing Russian influence operations have two central objectives: to denigrate the reputation of the IOC on the world stage; and to create the expectation of violence breaking out in Paris during the 2024 Summer Olympic Games.”




The campaigns are only the latest attempt by the Russian government to discredit or hamper the mission of the IOC. Russian agents have also been behind a long line of campaigns targeting past Olympics, including:


* The [2016 hack](https://arstechnica.com/information-technology/2016/09/anti-doping-agency-pins-leak-of-us-gold-medalists-data-on-russian-hackers/) of the World Anti-Doping Agency and the subsequent access and publishing of confidential medical data of gymnast Simone Biles and three other top US Olympians after Russian athletes were disqualified for taking performance-enhancing substances.
* “Significant cyberattacks” on 16 national and international sports and anti-doping organizations [three years later](https://arstechnica.com/information-technology/2019/10/russias-fancy-bear-hacking-group-targets-olympics-organizations-again/).
* The [unleashing](https://arstechnica.com/information-technology/2018/02/pyeongchang-winter-olympics-opening-disrupted-by-malware-attack/) of wiper malware that disrupted the opening of the 2018 Pyeongchang Winter Olympics; Russian hackers deliberately tried to make the attack [appear](https://arstechnica.com/information-technology/2018/02/russia-accused-of-false-flag-attack-on-olympic-opening/) to come from Chinese or North Korean threat groups.


Of the two Russian groups attempting to influence perceptions of the 2024 Olympics, Storm-1679 has been the most active, Microsoft said. Previously, the group primarily targeted the Ukrainian refugee community living in the US and Europe. The group's principal tactic was the spoofing of short-form videos and other content—usually in English—that mimicked reputable media outlets. Since the pivot to France and the Olympics, the group has produced content in French, German, and other European languages.


[![](https://cdn.arstechnica.net/wp-content/uploads/2024/06/storm-1679-01-640x283.jpg)](https://cdn.arstechnica.net/wp-content/uploads/2024/06/storm-1679-01-scaled.jpg)

Microsoft




Microsoft wrote:



> Storm-1679’s Olympics-focused disinformation goes beyond defaming the IOC and seeks to foment public fear to deter spectators from attending the Games. Over the past year, Storm-1679 has consistently produced a collection of deceptive videos, suggesting that legitimate and trusted sources are conveying accurate information regarding expected violence during the Paris Games. In a short video, masquerading as a clip from Brussels-based media outlet Euro News, Storm-1679 falsely claimed that Parisians were buying property insurance in anticipation of terrorism surrounding the Games.9 In another spoofed news clip, this time impersonating French broadcaster France24, Storm-1679 falsely claimed that 24% of purchased tickets for Olympic events had been returned due to similar fears of terrorism.10 In a more explicit attempt to dissuade citizens from attending the Games, Storm-1679 produced fake video press releases posing as the American Central Intelligence Agency (CIA)11 and the French General Directorate for Internal Security (DGSI) warning potential attendees to stay away from the Paris 2024 Olympics due to the alleged risk of a terror attack.


[![A faked video press release warning the public of possible terror attacks at the 2024 Paris Summer Olympics (left). A fabricated France 24 news clip claiming that nearly a quarter of Paris 2024 tickets have been returned due to concerns over terrorism (right). Both forgeries were produced by Russia-affiliated actor Storm-1679.](https://cdn.arstechnica.net/wp-content/uploads/2024/06/storm-1679-02-640x378.jpg)](https://cdn.arstechnica.net/wp-content/uploads/2024/06/storm-1679-02-scaled.jpg)

 / A faked video press release warning the public of possible terror attacks at the 2024 Paris Summer Olympics (left). A fabricated France 24 news clip claiming that nearly a quarter of Paris 2024 tickets have been returned due to concerns over terrorism (right). Both forgeries were produced by Russia-affiliated actor Storm-1679.Microsoft




The report continued:



> The most worrisome disinformation advanced by pro-Russian actors has sought to impersonate militant organizations and fabricate threats to the Games amidst the Israel-Hamas conflict. During fall 2023, Storm-1679-linked social media accounts posted images claiming to show graffiti painted in Paris that threatened violence against Israelis attending the 2024 Games. In several of the images, Storm-1679 referenced the attacks at the 1972 Munich Olympics, where members of Black September—an affiliate of the Palestine Liberation Organization—killed 11 members of the Israeli Olympic team and a West German police officer. Microsoft did not observe any independent confirmation that the graffiti physically exists, suggesting the images were likely digitally generated. Separately, in November 2023, a Russian-language X (formerly Twitter) account posted a video purportedly produced by the Turkish ultranationalist organization the Grey Wolves, which included imagery from the 1972 Munich Games attacks, hinting at similar attacks at Paris 2024. The video caused significant confusion online in the hours after it was posted, many assuming it to be authentic, and even prompted a response from the Israeli Olympic Committee. Microsoft does not presently have enough information to attribute the video to a specific actor, but its heavy amplification by pro-Russian bot accounts suggests the video may be another operation in the broader Olympics campaign.


[![A still image from the false-flag terror threat, purportedly from Turkish ultranationalist group the Grey Wolves, whose symbol is visible in the top-right corner of the screen. The video was widely publicized by pro-Russian bot accounts and prompted a response from the Israeli Olympic Committee.](https://cdn.arstechnica.net/wp-content/uploads/2024/06/storm-1679-03-640x356.jpg)](https://cdn.arstechnica.net/wp-content/uploads/2024/06/storm-1679-03.jpg)

 / A still image from the false-flag terror threat, purportedly from Turkish ultranationalist group the Grey Wolves, whose symbol is visible in the top-right corner of the screen. The video was widely publicized by pro-Russian bot accounts and prompted a response from the Israeli Olympic Committee.Microsoft




With a little more than a month until the scheduled start of the Summer Olympics, Microsoft said, it’s likely the influence campaigns will only ramp up. Besides being wary of fake content, the company advises looking out for online discussions, trending hashtags, and other online activity produced by generative AI.





## Tags:


### Autogenerated tags:
microsoft storm-1679 ioc pro-russian
