# Sci-fi becomes real as renowned magazine closes submissions due to AI writers
## Clarkesworld wrestles with flood of machine-made submissions—over 500 in Feb. alone.
## Information:

+ Link: https://arstechnica.com/information-technology/2023/02/sci-fi-becomes-real-as-renowned-magazine-closes-submissions-due-to-ai-writers/
+ Source: Ars Technica
+ Author: Benj Edwards
+ Date published: 21 February 2023, 20:29
+ Date scraped: 21 February 2023, 21:00

## Article:
![Main article image](https://cdn.arstechnica.net/wp-content/uploads/2023/02/robot_typist_hero-760x380.jpg)







One side effect of unlimited content-creation machines—generative AI—is unlimited content. On Monday, the editor of the renowned sci-fi publication Clarkesworld Magazine [announced](https://twitter.com/clarkesworld/status/1627711728245960704) that he had [temporarily](http://neil-clarke.com/a-concerning-trend/) closed story submissions due to a massive increase in machine-generated stories sent to the publication.


In a graph [shared on Twitter](https://twitter.com/clarkesworld/status/1628059492486115328), Clarkesworld editor Neil Clarke tallied the number of banned writers submitting plagiarized or machine-generated stories. The numbers totaled 500 in February, up from just over 100 in January and a low baseline of around 25 in October 2022. The rise in banned submissions roughly coincides with the release of [ChatGPT](https://arstechnica.com/information-technology/2022/12/openai-invites-everyone-to-test-new-ai-powered-chatbot-with-amusing-results/) on November 30, 2022.


[![A graph provided by Neil Clarke of Clarkesworld Magazine: "This is the number of people we've had to ban by month. Prior to late 2022, that was mostly plagiarism. Now it's machine-generated submissions."](https://cdn.arstechnica.net/wp-content/uploads/2023/02/clarkesworld_graph-640x361.jpg)](https://cdn.arstechnica.net/wp-content/uploads/2023/02/clarkesworld_graph.jpg) / A graph provided by Neil Clarke of Clarkesworld Magazine: "This is the number of people we've had to ban by month. Prior to late 2022, that was mostly plagiarism. Now it's machine-generated submissions."[Neil Clarke](https://twitter.com/clarkesworld/status/1628059492486115328)


Large language models (LLM) such as ChatGPT have been trained on millions of books and websites and can author original stories quickly. They don't work autonomously, however, and a human must guide their output with a prompt that the AI model then attempts to automatically complete.


Since 2006, Clarkesworld has published renowned sci-fi authors and won several Hugo awards. Among sci-fi publications, it is well known for having an open submission process and typically pays 12 cents per word. On its [submissions page](https://clarkesworldmagazine.com/submissions/), the publication states, "We are not considering stories written, co-written, or assisted by AI at this time." However, that has not stopped the number of submissions from increasing dramatically, and Clarke attributes it mostly to get-rich-quick schemes.


"The people causing the problem are from outside the SF/F community," [wrote](https://twitter.com/clarkesworld/status/1628049693723729921) Clarke in a tweet. "Largely driven in by 'side hustle' experts making claims of easy money with ChatGPT. They are driving this and deserve some of the disdain shown to the AI developers."


At press time, a quick search on YouTube for terms like "get rich with ChatGPT" and "make money writing with ChatGPT" returned many results, although we did not identify a video that points to Clarkesworld in particular.


[![A quick search on YouTube shows many results that promote making money using ChatGPT to write.](https://cdn.arstechnica.net/wp-content/uploads/2023/02/chatgpt_youtube_write-640x486.jpg)](https://cdn.arstechnica.net/wp-content/uploads/2023/02/chatgpt_youtube_write.jpg) / A quick search on YouTube shows many results that promote making money using ChatGPT to write.Ars Technica


The problem of AI-authored content isn't unique to Clarkesworld. On Tuesday, Reuters wrote a [report](https://www.reuters.com/technology/chatgpt-launches-boom-ai-written-e-books-amazon-2023-02-21/) about the rise of AI-generated e-books on Amazon. Reuters identified over 200 e-books on the Amazon Kindle store that list ChatGPT as the author or co-author.


The influx of AI-generated content has left Clarkesworld in an awkward position of trying to keep the bar to submission high enough to keep away the spammers but not so high that it discourages undiscovered writers or writers from certain regions of the world who might be unfairly targeted by geographical-based bans. In a [series of tweets](https://twitter.com/clarkesworld/status/1627711728245960704), Clarke explained his predicament:



> We don't have a solution for the problem. We have some ideas for minimizing it, but the problem isn't going away. Detectors are unreliable. Pay-to-submit sacrifices too many legit authors. Print submissions are not viable for us.Various third-party tools for identity confirmation are more expensive than magazines can afford and tend to have regional holes. Adopting them would be the same as banning entire countries.
> 
> 
> We could easily implement a system that only allowed authors that had previously submitted work to us. That would effectively ban new authors, which is not acceptable. They are an essential part of this ecosystem and our future.
> 
> 


It's worth reiterating that so far, tools that purport to detect text written by LLMs have low accuracy rates (often returning false positives when tested with human-written text), so they [aren't currently](https://theconversation.com/we-pitted-chatgpt-against-tools-for-detecting-ai-written-text-and-the-results-are-troubling-199774) a viable solution. Despite these issues, Clarke says the magazine isn't closing, and submissions will resume again at a future time. But for now, the way ahead is unclear.


"It’s not just going to go away on its own and I don’t have a solution," wrote Clarke in a [blog post](http://neil-clarke.com/a-concerning-trend/) last Wednesday. "I’m tinkering with some, but this isn’t a game of whack-a-mole that anyone can 'win.' The best we can hope for is to bail enough water to stay afloat." In the meantime, Clarke encourages those who want to support the magazine to subscribe.














## Tags:


### Autogenerated tags:
clarkesworld chatgpt sci-fi machine-generated
