# Some teachers are now using ChatGPT to grade papers
## New AI tools aim to help with grading, lesson plans—but may have serious drawbacks.
## Information:

+ Link: https://arstechnica.com/information-technology/2024/03/some-teachers-are-now-using-chatgpt-to-grade-papers/
+ Source: Ars Technica
+ Author: Benj Edwards
+ Date published: 06 March 2024, 22:57
+ Date scraped: 08 March 2024, 20:19

## Article:
![Main article image](https://cdn.arstechnica.net/wp-content/uploads/2024/03/kid_with_robot-760x380.jpg)



In a [notable shift](https://arstechnica.com/information-technology/2023/01/nyc-schools-block-chatgpt-fearing-negative-impact-on-learning/) toward sanctioned use of AI in schools, some educators in grades 3–12 are now using a ChatGPT-powered grading tool called [Writable](https://www.writable.com/ai/), reports [Axios](https://www.axios.com/2024/03/06/ai-tools-teachers-chatgpt-writable). The tool, acquired last summer by [Houghton Mifflin Harcourt](https://www.hmhco.com/), is designed to streamline the grading process, potentially offering time-saving benefits for teachers. But is it a good idea to outsource critical feedback to a machine?


Writable lets teachers submit student essays for analysis by [ChatGPT](https://arstechnica.com/information-technology/2023/11/chatgpt-was-the-spark-that-lit-the-fire-under-generative-ai-one-year-ago-today/), which then provides commentary and observations on the work. The AI-generated feedback goes to teacher review before being passed on to students so that a human remains in the loop.


"Make feedback more actionable with AI suggestions delivered to teachers as the writing happens," Writable [promises](https://www.writable.com/ai/) on its AI website. "Target specific areas for improvement with powerful, rubric-aligned comments, and save grading time with AI-generated draft scores." The service also provides AI-written writing-prompt suggestions: "Input any topic and instantly receive unique prompts that engage students and are tailored to your classroom needs."


Writable can reportedly help a teacher develop a curriculum, although we have not tried the functionality ourselves. "Once in Writable you can also use AI to create curriculum units based on any novel, generate essays, multi-section assignments, multiple-choice questions, and more, all with included answer keys," the site claims.


The reliance on AI for grading will likely have drawbacks. Automated grading might encourage some educators to take shortcuts, diminishing the value of personalized feedback. Over time, the augmentation from AI may allow teachers to be less familiar with the material they are teaching. The use of cloud-based AI tools may have privacy implications for teachers and students. Also, ChatGPT isn't a perfect analyst. It can get things wrong and potentially [confabulate](https://arstechnica.com/information-technology/2023/04/why-ai-chatbots-are-the-ultimate-bs-machines-and-how-people-hope-to-fix-them/) (make up) false information, possibly misinterpret a student's work, or provide erroneous information in lesson plans.


Yet, as Axios reports, proponents assert that AI grading tools like Writable may free up valuable time for teachers, enabling them to focus on more creative and impactful teaching activities. The company selling Writable promotes it as a way to empower educators, supposedly offering them the flexibility to allocate more time to direct student interaction and personalized teaching. Of course, without an in-depth critical review, all claims should be taken with a huge grain of salt.


Amid these discussions, there's a divide among parents regarding the use of AI in evaluating students' academic performance. A [recent poll](https://uploads-ssl.webflow.com/618576e680385ccd778de78c/6519f1be0b06b4f4d5f9f4d3_PSO%20AI%20White%20Paper-FINAL.pdf) of parents revealed mixed opinions, with nearly half of the respondents open to the idea of AI-assisted grading.


As the generative AI craze permeates every space, it's no surprise that Writable isn't the only AI-powered grading tool on the market. Others include [Crowdmark](https://www.macalester.edu/news/2020/08/when-grading-goes-high-tech/), [Gradescope](https://www.gradescope.com/), and [EssayGrader](https://essaygrader.ai/). McGraw Hill is reportedly developing similar technology aimed at enhancing teacher assessment and feedback.





## Tags:


### Autogenerated tags:

