# Stability AI plans to let artists opt out of Stable Diffusion 3 image training
## Artists must register and manually flag matched images in the LAION database.
## Information:

+ Link: https://arstechnica.com/information-technology/2022/12/stability-ai-plans-to-let-artists-opt-out-of-stable-diffusion-3-image-training/
+ Source: Ars Technica
+ Author: Benj Edwards
+ Date published: 15 December 2022, 22:42
+ Date scraped: 15 December 2022, 23:05

## Article:
![Main article image](https://cdn.arstechnica.net/wp-content/uploads/2022/12/optout_hero_1-760x380.jpg)







On Wednesday, Stability AI [announced](https://twitter.com/EMostaque/status/1603147709229170695?s=20&t=h5kWEOAKXkbASrhtfuzSBw) it would allow artists to remove their work from the training dataset for an upcoming Stable Diffusion 3.0 release. The move comes as an artist advocacy group called Spawning [tweeted](https://twitter.com/spawning_/status/1603126330261897217) that Stability AI would honor opt-out requests collected on its [Have I Been Trained](https://arstechnica.com/information-technology/2022/09/have-ai-image-generators-assimilated-your-art-new-tool-lets-you-check/) website. The details of how the plan will be implemented remain incomplete and unclear, however.


As a brief recap, [Stable Diffusion](https://arstechnica.com/information-technology/2022/09/with-stable-diffusion-you-may-never-believe-what-you-see-online-again/), an AI image synthesis model, gained its ability to generate images by "learning" from a [large dataset](https://arstechnica.com/information-technology/2022/09/artist-finds-private-medical-record-photos-in-popular-ai-training-data-set/) of images scraped from the Internet without consulting any rights holders for permission. Some artists are [upset about it](https://arstechnica.com/information-technology/2022/12/artstation-artists-stage-mass-protest-against-ai-generated-artwork/) because Stable Diffusion generates images that can potentially rival human artists in an unlimited quantity. We've been following the [ethical debate](https://arstechnica.com/information-technology/2022/09/flooded-with-ai-generated-images-some-art-communities-ban-them-completely/) since Stable Diffusion's public launch in August 2022.


To understand how the Stable Diffusion 3 opt-out system is supposed to work, we created an account on [Have I Been Trained](https://haveibeentrained.com) and uploaded an image of the Atari *Pong* arcade flyer (which we do not own). After the site's search engine found matches in the Large-scale Artificial Intelligence Open Network ([LAION](https://laion.ai/blog/laion-5b/)) image database, we right-clicked several thumbnails individually and selected "Opt-Out This Image" in a pop-up menu.


Once flagged, we could see the images in a list of images we had marked as opt-out. We didn't encounter any attempt to verify our identity or any legal control over the images we supposedly "opted out."


[![A screenshot of "opting out" images we do not own on the Have I Been Trained website. Images with flag icons have been "opted out."](https://cdn.arstechnica.net/wp-content/uploads/2022/12/training_optout_screenshot-640x451.jpg)](https://cdn.arstechnica.net/wp-content/uploads/2022/12/training_optout_screenshot.jpg) / A screenshot of "opting out" images we do not own on the Have I Been Trained website. Images with flag icons have been "opted out."Ars Technica


Other snags: To remove an image from the training, it must already be in the LAION dataset and must be searchable on Have I Been Trained. And there is currently no way to opt out large groups of images or the many copies of the same image that might be in the dataset.


The system, as currently implemented, raises questions that have echoed in the announcement threads on [Twitter](https://twitter.com/spawning_/status/1603126330261897217) and [YouTube](https://www.youtube.com/watch?v=SMMjqKWLsbc). For example, if Stability AI, LAION, or Spawning undertook the huge effort to legally verify ownership to control who opts out images, who would pay for the labor involved? Would people trust these organizations with the personal information necessary to verify their rights and identities? And why attempt to verify them at all when Stability's CEO [says](https://twitter.com/EMostaque/status/1603147712026841088?s=20&t=2da_n4kt2ak6Gj_FQIpYPA) that legally, permission is not necessary to use them?


A video from Spawning announcing the opt-out option.


Also, putting the onus on the artist to register for a site with a [non-binding connection](https://twitter.com/spawning_/status/1603424908809490432) to either Stability AI or LAION and then hoping that their request gets honored seems unpopular. In response to statements about consent by Spawning in its announcement video, some people [noted](https://twitter.com/Venrinn/status/1603343876051320833?s=20&t=kXjn8G_vQ4HYbj_pplJc3Q) that the opt-out process does not fit the [definition of consent](https://gdpr-info.eu/issues/consent/) in Europe's General Data Protection Regulation, which states that consent must be actively given, not assumed by default ("Consent must be freely given, specific, informed and unambiguous. In order to obtain freely given consent, it must be given on a voluntary basis.") Along those lines, many [argue](https://twitter.com/JuliaMetzgerArt/status/1603370547819208704) that the process should be opt-in only, and all artwork should be excluded from AI training by default.


Currently, it appears that Stability AI is operating within US and European law to train Stable Diffusion using scraped images gathered without permission (although this issue has not yet been tested in court). But the company is also making moves to recognize the ethical debate that has sparked a [large protest](https://arstechnica.com/information-technology/2022/12/artstation-artists-stage-mass-protest-against-ai-generated-artwork/) against AI-generated art online.


Is there a balance that can satisfy artists and allow progress in AI image synthesis tech to continue? For now, Stability CEO Emad Mostaque is open to suggestions, [tweeting](https://twitter.com/EMostaque/status/1603148231529070592?s=20&t=2da_n4kt2ak6Gj_FQIpYPA), "The team @laion\_ai are super open to feedback and want to build better datasets for all and are doing a great job. From our side we believe this is transformative technology & are happy to engage with all sides & try to be as transparent as possible. All moving & maturing, fast."














## Tags:


### Autogenerated tags:
opt-out laion
