# Stability AI releases Stable Diffusion XL, its next-gen image synthesis model
## New SDXL 1.0 release allows hi-res AI image synthesis that can run on a local machine.
## Information:

+ Link: https://arstechnica.com/information-technology/2023/07/stable-diffusion-xl-puts-ai-generated-visual-worlds-at-your-gpus-command/
+ Source: Ars Technica
+ Author: Benj Edwards
+ Date published: 27 July 2023, 22:59
+ Date scraped: 28 July 2023, 00:01

## Article:
![Main article image](https://cdn.arstechnica.net/wp-content/uploads/2023/07/sdxl_hero_4-760x380.jpg)







On Wednesday, Stability AI released [Stable Diffusion XL 1.0](https://huggingface.co/stabilityai/stable-diffusion-xl-base-1.0) (SDXL), its next-generation [open weights](https://github.com/Open-Weights/Definition) AI image synthesis model. It can generate novel images from text descriptions and produces more detail and higher-resolution imagery than previous versions of Stable Diffusion.


As with Stable Diffusion 1.4, which [made waves](https://arstechnica.com/information-technology/2022/09/with-stable-diffusion-you-may-never-believe-what-you-see-online-again/) last August with an open source release, anyone with the proper hardware and technical know-how can download the SDXL files and run the model locally on their own machine for free.


Local operation means that there is no need to pay for access to the SDXL model, there are few censorship concerns, and the weights files (which contain the neutral network data that makes the model function) can be fine-tuned to generate specific types of imagery by hobbyists in the future.


For example, with Stable Diffusion 1.5, the default model (trained on a [scrape of images](https://arstechnica.com/information-technology/2022/09/artist-finds-private-medical-record-photos-in-popular-ai-training-data-set/) downloaded from the Internet) can generate a broad scope of imagery, but it doesn't perform as well with more niche subjects. To make up for that, hobbyists fine-tuned SD 1.5 into custom models (and later, [LoRA](https://huggingface.co/docs/diffusers/training/lora) models) that improved Stable Diffusion's ability to generate certain aesthetics, including [Disney-style art](https://huggingface.co/nitrosocke/mo-di-diffusion), [Anime art](https://huggingface.co/hakurei/waifu-diffusion), [landscapes](https://civitai.com/models/7723/photography-and-landscapes), bespoke pornography, images of famous actors or characters, and more. Stability AI expects that community-driven development trend to continue with SDXL, allowing people to extend its rendering capabilities far beyond the base model.



* An image generated using a beta version of Stable Diffusion XL by a Reddit user named masslevel. 


[masslevel/Stable Diffusion](https://www.reddit.com/r/StableDiffusion/comments/159rio2/some_of_my_sdxl_experiments_with_prompts/?utm_source=embedv2&utm_medium=post_embed&utm_content=post_title&embed_host_url=https%3A%2F%2Farstechnica.com%2Fwp%2Fwp-admin%2Fpost.php)
* An image generated using a beta version of Stable Diffusion XL by a Reddit user named masslevel. 


[masslevel/Stable Diffusion](https://www.reddit.com/r/StableDiffusion/comments/159rio2/some_of_my_sdxl_experiments_with_prompts/?utm_source=embedv2&utm_medium=post_embed&utm_content=post_title&embed_host_url=https%3A%2F%2Farstechnica.com%2Fwp%2Fwp-admin%2Fpost.php)
* An image generated using a beta version of Stable Diffusion XL by a Reddit user named masslevel. 


[masslevel/Stable Diffusion](https://www.reddit.com/r/StableDiffusion/comments/159rio2/some_of_my_sdxl_experiments_with_prompts/?utm_source=embedv2&utm_medium=post_embed&utm_content=post_title&embed_host_url=https%3A%2F%2Farstechnica.com%2Fwp%2Fwp-admin%2Fpost.php)
* An image generated using a beta version of Stable Diffusion XL by a Reddit user named masslevel. 


[masslevel/Stable Diffusion](https://www.reddit.com/r/StableDiffusion/comments/159rio2/some_of_my_sdxl_experiments_with_prompts/?utm_source=embedv2&utm_medium=post_embed&utm_content=post_title&embed_host_url=https%3A%2F%2Farstechnica.com%2Fwp%2Fwp-admin%2Fpost.php)


## Upgrades under the hood


Like other latent diffusion image generators, SDXL starts with random noise and "recognizes" images in the noise based on guidance from a text prompt, refining the image step by step. But SDXL utilizes a "three times larger [UNet backbone](https://towardsdatascience.com/u-nets-with-resnet-encoders-and-cross-connections-d8ba94125a2c?gi=443799bcf5e3)," according to Stability, with more model parameters to pull off its tricks than earlier Stable Diffusion models. In plain language, that means the SDXL architecture does more processing to get the resulting image.


To generate images, SDXL utilizes an "[ensemble of experts](https://arxiv.org/abs/2211.01324)" architecture that guides a [latent diffusion](https://writings.stephenwolfram.com/2023/07/generative-ai-space-and-the-mental-imagery-of-alien-minds/) process. Ensemble of experts refers to a methodology where an initial single model is trained and then split into specialized models that are specifically trained for different stages of the generation process, which improves image quality. In this case, there is a base SDXL model and an optional ["refiner" model](https://huggingface.co/stabilityai/stable-diffusion-xl-refiner-1.0) that can run after the initial generation to make images look better.


[![Stable Diffusion XL includes two text encoders that can be combined. In this example by Xander Steenbrugge, an elephant and an octopus combine seamlessly into one concept.](https://cdn.arstechnica.net/wp-content/uploads/2023/07/elephant_octopus-640x213.jpg)](https://cdn.arstechnica.net/wp-content/uploads/2023/07/elephant_octopus.jpg) / Stable Diffusion XL includes two text encoders that can be combined. In this example by Xander Steenbrugge, an elephant and an octopus combine seamlessly into one concept.[Xander Steenbrugge / Stable Diffusion](https://twitter.com/xsteenbrugge/status/1684152417087102978?s=20)


Notably, SDXL also uses two different text encoders that make sense of the written prompt, helping to pinpoint associated imagery encoded in the model weights. Users can provide a different prompt to each encoder, resulting in novel, high-quality concept combinations. On Twitter, Xander Steenbrugge [showed](https://twitter.com/xsteenbrugge/status/1684152417087102978?s=20) an example of a combined elephant and an octopus using this technique.


And then there are improvements in image detail and size. While Stable Diffusion 1.5 was trained on 512×512 pixel images (making that the optimal generation image size but lacking detail for small features), Stable Diffusion 2.x increased that to 768×768. Now, Stability AI recommends generating 1024×1024 pixel images with Stable Diffusion XL, resulting in greater detail than an image of similar size generated by SD 1.5.







## Local control, open philosophy


We downloaded the Stable Diffusion XL 1.0 model and ran it locally on a Windows machine using an RTX 3060 GPU with 12GB of VRAM. Interfaces such as [ComfyUI](https://github.com/comfyanonymous/ComfyUI) and AUTOMATIC1111's [Stable Diffusion web UI](https://github.com/AUTOMATIC1111/stable-diffusion-webui) make the process more user-friendly than when Stable Diffusion first launched last year, but it still requires some technical finagling to get it working. If you want to try it, [this tutorial](https://www.youtube.com/watch?v=eY_v5IR4dUQ) can point you in the right direction.


Overall, we saw image generations with a dreamlike quality, angling more toward the style of commercial AI image generator Midjourney. SDXL shines by providing greater detail in larger image sizes, as mentioned above. It also seems to follow prompts with more fidelity, although that's debatable.


Other notable improvements include the ability to render hands slightly better than previous SD models, and it's better at rendering [text in images](https://www.reddit.com/r/StableDiffusion/comments/15b5dxq/stable_diffusion_incorporate_text_in_image/). But as with earlier models, generating quality images is still like pulling a slot machine lever and hoping for a good result. Experts find that careful prompting (and lots of trial and error) is the key to better results.



* An AI-generated image of "a human hand," created using SDXL 1.0. 


 Stable Diffusion
* An AI-generated image of "A man holding a sign that says Ars Technica," created using SDXL 1.0. Believe it or not, but this is an improvement from the generic scribble in earlier versions of SD. Also, note that the image quality of SDXL suffers if the generation is under 768 pixels in at least one dimension, as was the case here. 


 Stable Diffusion


SDXL also offers drawbacks when running locally on consumer hardware, such as higher memory requirements and slower generation times than Stable Diffusion 1.x and 2.x. (On our test rig, a 1024x1024 image at 20 steps, Euler Ancestral, CFG 8, rendered in 23.3 seconds for SD 1.5 and 26.4 seconds for SDXL 1.0. The resulting SDXL image had fewer repeating elements than the SD 1.5 image.)


So far, SD hobbyists seem to lament the lack of numerous fine-tuned LoRAs available for SD 1.5-style models that enhance aesthetics (such as a 3D-rendered style) or more detailed backdrops for certain scenes, but they expect that the community will fill in those gaps soon enough.


Community is key where Stable Diffusion is concerned since the model can run locally without oversight. That's a boon to an underground scene of amateur synthographers who utilize the software to craft interesting artwork. But it also means that the software can be used to create [deepfakes](https://arstechnica.com/information-technology/2022/12/thanks-to-ai-its-probably-time-to-take-your-photos-off-the-internet/), pornography, and [disinformation](https://arstechnica.com/tech-policy/2023/03/fake-ai-generated-images-imagining-donald-trumps-arrest-circulate-on-twitter/). To Stability AI, the trade-off between some negative aspects and openness is worth it.


In a [technical report](https://arxiv.org/abs/2307.01952) on SDXL listed on arXiv earlier this month, Stability complains that "black box" models (such as OpenAI's [DALL-E](https://arstechnica.com/information-technology/2022/09/openai-image-generator-dall-e-now-available-without-waitlist/) and Midjourney) that don't let users download the weights "make it challenging to assess the biases and limitations of these models in an impartial and objective way." They further claim that the closed nature of those models "hampers reproducibility, stifles innovation, and prevents the community from building upon these models to further the progress of science and art."


That kind of idealism is likely small comfort for artists who [feel threatened](https://arstechnica.com/information-technology/2022/12/artstation-artists-stage-mass-protest-against-ai-generated-artwork/) by technology that utilizes scrapes of artists' work without permission to train models like SDXL. And it won't quiet the [lawsuits](https://arstechnica.com/tech-policy/2023/04/stable-diffusion-copyright-lawsuits-could-be-a-legal-earthquake-for-ai/) over copyright. But even so, despite ethical issues with image synthesis technology, it keeps rolling along anyway, and that's exactly the way Stable Diffusion [hobbyists](https://www.reddit.com/r/StableDiffusion/) like it.












## Tags:


### Autogenerated tags:
sdxl xl reddit masslevel masslevel/stable fine-tuned steenbrugge
