# Stable Diffusion Turbo XL can generate AI images as fast as you can type
## Even at home, SDXL Turbo can create detailed images with startling speed.
## Information:

+ Link: https://arstechnica.com/information-technology/2023/11/stable-diffusion-turbo-xl-accelerates-image-synthesis-with-one-step-generation/
+ Source: Ars Technica
+ Author: Benj Edwards
+ Date published: 29 November 2023, 21:20
+ Date scraped: 29 November 2023, 22:01

## Article:
![Main article image](https://cdn.arstechnica.net/wp-content/uploads/2023/11/sdxl_turbo_4-760x380.jpg)







On Tuesday, Stability AI launched [Stable Diffusion XL Turbo](https://stability.ai/news/stability-ai-sdxl-turbo), an AI image-synthesis model that can rapidly generate imagery based on a written prompt. So rapidly, in fact, that the company is billing it as "real-time" image generation, since it can also quickly transform images from a source, [such as a webcam](https://x.com/radamar/status/1729702545340137804?s=20), quickly.


SDXL Turbo's primary innovation lies in its ability to produce image outputs in a single step, a significant reduction from the 20–50 steps required by its predecessor. Stability attributes this leap in efficiency to a technique it calls [Adversarial Diffusion Distillation](https://stability.ai/research/adversarial-diffusion-distillation) (ADD). ADD uses score distillation, where the model learns from existing image-synthesis models, and adversarial loss, which enhances the model's ability to differentiate between real and generated images, improving the realism of the output.


Stability detailed the model's inner workings in a [research paper](https://static1.squarespace.com/static/6213c340453c3f502425776e/t/65663480a92fba51d0e1023f/1701197769659/adversarial_diffusion_distillation.pdf) released Tuesday that focuses on the ADD technique. One of the claimed advantages of SDXL Turbo is its similarity to [Generative Adversarial Networks](https://en.wikipedia.org/wiki/Generative_adversarial_network) (GANs), especially in producing single-step image outputs.


A promotional Stable Diffusion XL Turbo video from Stability AI.


SDXL Turbo images aren't as detailed as SDXL images produced at higher step counts, so it's not considered a replacement of the previous model. But for the speed savings involved, the results are eye-popping.


To try it out, we ran SDXL Turbo locally on an Nvidia RTX 3060 using [Automatic1111](https://github.com/AUTOMATIC1111/stable-diffusion-webui) (the weights drop in just like SDXL weights), and it can generate a 3-step 1024×1024 image in about 4 seconds, versus 26.4 seconds for a 20-step SDXL image with similar detail. Smaller images generate much faster (under one second for 512×768), and of course, a beefier graphics card such as an RTX 3090 or 4090 will allow much quicker generation times as well. Contrary to Stability's marketing, we've found that SDXL Turbo images have the best detail at around 3–5 steps per image.


SDXL Turbo's generation speed is where the "real-time" claim comes in. Stability AI says that on an [Nvidia A100](https://arstechnica.com/gadgets/2020/05/nvidia-ditches-intel-cozies-up-to-amd-with-its-new-dgx-a100/) (a powerful AI-tuned GPU), the model can generate a 512×512 image in 207 ms, including encoding, a single de-noising step, and decoding. Speeds like that could lead to real-time generative AI video filters or experimental video game graphics generation, if coherency issues can be solved. In this context, coherency means maintaining the same subject between multiple frames or generations.


[![A screenshot of the unofficial SDXL Turbo demonstration page on Hugging Face. Obligatory cat with beer attained.](https://cdn.arstechnica.net/wp-content/uploads/2023/11/cat-with-beer-640x437.jpg)](https://cdn.arstechnica.net/wp-content/uploads/2023/11/cat-with-beer.jpg) / A screenshot of the unofficial SDXL Turbo demonstration page on Hugging Face. Obligatory cat with beer attained.Ars Technica


Currently, SDXL Turbo is available under a non-commercial research license, limiting its use to personal, non-commercial purposes. This move has already been met with some criticism in the Stable Diffusion community, but Stability AI has expressed openness to commercial applications and invites interested parties to get in touch for more information.


Meanwhile, Stability AI itself has faced internal management issues, with an investor recently [urging](https://www.bloomberg.com/news/articles/2023-11-29/stability-ai-has-explored-sale-as-investor-urges-ceo-to-resign?srnd=technology-vp#xj4y7vzkg) CEO Emad Mostaque to resign. Stability management has reportedly been exploring a potential company sale to a larger entity, but that hasn't slowed down Stability's cadence of releases. Just last week, the firm announced [Stable Video Diffusion](https://arstechnica.com/information-technology/2023/11/stability-ai-releases-stable-video-diffusion-which-turns-pictures-into-short-videos/), which can turn still images into short video clips.


Stability AI offers a beta demonstration of SDXL Turbo's capabilities on its image-editing platform, [Clipdrop](https://clipdrop.co/). You can also experiment with an [unofficial live demo](https://huggingface.co/spaces/diffusers/unofficial-SDXL-Turbo-i2i-t2i) on Hugging Face for free. Obviously all the usual caveats apply, including the lack of provenance for training data and the potential for misuse. Even with those unresolved issues, technological progress in AI image synthesis is certainly [not slowing down](https://arstechnica.com/information-technology/2023/11/from-toy-to-tool-dall-e-3-is-a-wake-up-call-for-visual-artists-and-the-rest-of-us/).














## Tags:


### Autogenerated tags:
sdxl real-time
