# Stack Overflow users sabotage their posts after OpenAI deal
## Anti-AI users who change or delete answers in protest are being punished.
## Information:

+ Link: https://arstechnica.com/information-technology/2024/05/stack-overflow-users-sabotage-their-posts-after-openai-deal/
+ Source: Ars Technica
+ Author: Benj Edwards
+ Date published: 09 May 2024, 21:20
+ Date scraped: 09 May 2024, 22:02

## Article:
![Main article image](https://cdn.arstechnica.net/wp-content/uploads/2024/05/overflow_header-760x380.jpg)



On Monday, Stack Overflow and OpenAI [announced](https://stackoverflow.co/company/press/archive/openai-partnership) a new API partnership that will integrate Stack Overflow's technical content with OpenAI's [ChatGPT](https://arstechnica.com/information-technology/2023/11/chatgpt-was-the-spark-that-lit-the-fire-under-generative-ai-one-year-ago-today/) AI assistant. However, the deal has sparked controversy among Stack Overflow's user community, with many [expressing anger](https://meta.stackexchange.com/questions/399619/our-partnership-with-openai) and protest over the use of their contributed content to support and train AI models.


"I hate this. I'm just going to delete/deface my answers one by one," [wrote](https://meta.stackexchange.com/questions/399619/our-partnership-with-openai#comment1333537_399619) one user on sister site Stack Exchange. "I don't care if this is against your silly policies, because as this announcement shows, your policies can change at a whim without prior consultation of your stakeholders. You don't care about your users, I don't care about you."


[Stack Overflow](https://stackoverflow.com/) is a popular question-and-answer site for software developers that allows users to ask and answer technical questions related to coding. The site has a large community of developers who contribute knowledge and expertise to help others solve programming problems. Over the past decade, Stack Overflow has become a heavily utilized resource for many developers seeking solutions to common coding challenges.


Under the announced partnership, OpenAI will utilize Stack Overflow's [OverflowAPI](https://stackoverflow.co/api-solutions/) product to improve its AI models using content from the Stack Overflow community—officially incorporating information that many believe it had previously scraped without a license. OpenAI will also "surface validated technical knowledge from Stack Overflow directly into ChatGPT, giving users easy access to trusted, attributed, accurate, and highly technical knowledge and code backed by the millions of developers that have contributed to the Stack Overflow platform for 15 years," according to Stack Overflow.


In return, OpenAI plans to provide attribution to the Stack Overflow community within ChatGPT, but how the company will do that exactly is unclear. Stack Overflow will also use OpenAI technology in its development of [OverflowAI](https://stackoverflow.co/teams/ai/?utm_source=adwords&utm_medium=ppc&utm_campaign=teams_search_brand_ai&_bt=689119161077&_bk=overflowai&_bm=e&_bn=g&gad_source=1&gclid=Cj0KCQjw6PGxBhCVARIsAIumnWZsKT3FnJ_gY-nooRL5c_xnb0NekS2ZkENj-l_31OA9wtQlUrUcj0oaAp5oEALw_wcB), an AI model announced in July 2023 that uses an LLM to provide answers to developer questions.


While the companies tout the collaboration's benefits, many Stack Overflow users have expressed their displeasure with the deal. This is especially true considering that until very recently, Stack Overflow seemed to take a negative stance toward generative AI in general, [banning answers written using ChatGPT](https://meta.stackoverflow.com/questions/421831/policy-generative-ai-e-g-chatgpt-is-banned). It was also [widely reported](https://observablehq.com/@ayhanfuat/the-fall-of-stack-overflow) last year that ChatGPT's popularity had severely reduced Stack Overflow's traffic, though the company seemed to [later refute](https://stackoverflow.blog/2023/08/08/insights-into-stack-overflows-traffic/) that, claiming faulty analysis by outsiders.


Since the announcement, some users have attempted to alter or delete their Stack Overflow posts in protest, arguing that the move steals the labor of those who contributed to the platform without a way to opt out. In retaliation, Stack Overflow staff have reportedly been banning those users while erasing or reverting the protest posts. On Monday, a Stack Overflow user named Ben [took to Mastodon](https://m.benui.ca/@ben/112396505994216742) to share his experience of getting suspended after posting a protest message:



> Stack Overflow announced that they are partnering with OpenAI, so I tried to delete my highest-rated answers.
> 
> 
> Stack Overflow does not let you delete questions that have accepted answers and many upvotes because it would remove knowledge from the community.
> 
> 
> So instead I changed my highest-rated answers to a protest message.
> 
> 
> Within an hour mods had changed the questions back and suspended my account for 7 days.
> 
> 


Stack Overflow moderators have stated that once posts are made, they become "part of the collective efforts" of other contributors and should only be removed under extraordinary circumstances, according to [The Verge](https://www.theverge.com/2024/5/8/24151906/stack-overflow-ai-protest-posts-deleted-restored). Stack Overflow's [terms of service](https://stackoverflow.com/legal/terms-of-service/public#licensing:~:text=This%20means%20that%20you%20cannot%20revoke%20permission%20for%20Stack%20Overflow) also state that users cannot revoke permission for Stack Overflow to use their contributed content.


While Stack Overflow owns user posts, the site uses a Creative Commons 4.0 license that requires attribution. We'll see if the ChatGPT integrations, which have not rolled out yet, will honor that license to the satisfaction of disgruntled Stack Overflow users. For now, the battle continues.





## Tags:


### Autogenerated tags:
openai chatgpt
