# Study claims ChatGPT is losing capability, but some experts aren’t convinced
## Either way, experts think OpenAI should be less opaque about its AI model architecture.
## Information:

+ Link: https://arstechnica.com/information-technology/2023/07/is-chatgpt-getting-worse-over-time-study-claims-yes-but-others-arent-sure/
+ Source: Ars Technica
+ Author: Benj Edwards
+ Date published: 19 July 2023, 22:14
+ Date scraped: 19 July 2023, 23:01

## Article:
![Main article image](https://cdn.arstechnica.net/wp-content/uploads/2023/07/shaky_robot_hero_4-760x380.jpg)







On Tuesday, researchers from Stanford University and University of California, Berkeley published a [research paper](https://arxiv.org/pdf/2307.09009.pdf) that purports to show changes in [GPT-4](https://arstechnica.com/information-technology/2023/03/openai-announces-gpt-4-its-next-generation-ai-language-model/)'s outputs over time. The paper fuels a common-but-unproven belief that the AI language model has grown worse at coding and compositional tasks over the past few months. Some experts aren't convinced by the results, but they say that the lack of certainty points to a larger problem with how OpenAI handles its model releases.


In a study titled "How Is ChatGPT’s Behavior Changing over Time?" published on arXiv, Lingjiao Chen, Matei Zaharia, and James Zou, cast doubt on the consistent performance of OpenAI's large language models (LLMs), specifically GPT-3.5 and GPT-4. Using [API access](https://twitter.com/matei_zaharia/status/1681678002864943104?s=20), they tested the March and June 2023 versions of these models on tasks like math problem-solving, answering sensitive questions, code generation, and visual reasoning. Most notably, GPT-4's ability to identify prime numbers reportedly plunged dramatically from an accuracy of 97.6 percent in March to just 2.4 percent in June. Strangely, GPT-3.5 showed improved performance in the same period.


[![Performance of the March 2023 and June 2023 versions of GPT-4 and GPT-3.5 on four tasks, taken from "How Is ChatGPT’s Behavior Changing over Time?"](https://cdn.arstechnica.net/wp-content/uploads/2023/07/performance_graph-640x492.jpg)](https://cdn.arstechnica.net/wp-content/uploads/2023/07/performance_graph.jpg) / Performance of the March 2023 and June 2023 versions of GPT-4 and GPT-3.5 on four tasks, taken from "How Is ChatGPT’s Behavior Changing over Time?"Chen/Zaharia/Zou


This study comes on the heels of people frequently [complaining](https://news.ycombinator.com/item?id=36134249) that GPT-4 has subjectively declined in performance over the past few months. Popular theories about why include OpenAI "distilling" models to reduce their computational overhead in a quest to speed up the output and save GPU resources, fine-tuning (additional training) to reduce harmful outputs that may have unintended effects, and a smattering of unsupported conspiracy theories such as OpenAI reducing GPT-4's coding capabilities so more people will pay for GitHub Copilot.


Meanwhile, OpenAI has consistently denied any claims that GPT-4 has decreased in capability. As recently as last Thursday, OpenAI VP of Product Peter Welinder [tweeted](https://twitter.com/npew/status/1679538687854661637), "No, we haven't made GPT-4 dumber. Quite the opposite: we make each new version smarter than the previous one. Current hypothesis: When you use it more heavily, you start noticing issues you didn't see before."


While this new study may appear like a smoking gun to prove the hunches of the GPT-4 critics, others say not so fast. Princeton computer science professor Arvind Narayanan [thinks](https://www.aisnakeoil.com/p/is-gpt-4-getting-worse-over-time) that its findings don't conclusively prove a decline in GPT-4's performance and are potentially consistent with fine-tuning adjustments made by OpenAI. For example, in terms of measuring code generation capabilities, he criticized the study for evaluating the immediacy of the code's ability to be executed rather than its correctness.


"The change they report is that the newer GPT-4 adds non-code text to its output. They don't evaluate the correctness of the code (strange)," he [tweeted](https://twitter.com/random_walker/status/1681510736017731584?s=20). "They merely check if the code is directly executable. So the newer model's attempt to be more helpful counted against it."







AI researcher Simon Willison also challenges the paper's conclusions. "I don't find it very convincing," he told Ars. "A decent portion of their criticism involves whether or not code output is wrapped in Markdown backticks or not." He also finds other problems with the paper's methodology. "It looks to me like they ran temperature 0.1 for everything," he said. "It makes the results slightly more deterministic, but very few real-world prompts are run at that temperature, so I don't think it tells us much about real-world use cases for the models."


So far, Willison thinks that any perceived change in GPT-4's capabilities comes from the novelty of LLMs wearing off. After all, GPT-4 sparked a wave of [AGI panic](https://arstechnica.com/information-technology/2023/03/fearing-loss-of-control-ai-critics-call-for-6-month-pause-in-ai-development/) shortly after launch and was [once tested](https://arstechnica.com/information-technology/2023/03/openai-checked-to-see-whether-gpt-4-could-take-over-the-world/) to see if it could take over the world. Now that the technology has become more mundane, its faults seem glaring.


"When GPT-4 came out, we were still all in a place where anything LLMs could do felt miraculous," Willison told Ars. "That's worn off now and people are trying to do actual work with them, so their flaws become more obvious, which makes them seem less capable than they appeared at first."


For now, OpenAI is aware of the new research and says they are monitoring reports of declining GPT-4 capabilities. "The team is aware of the reported regressions and looking into it," [tweeted](https://twitter.com/OfficialLoganK/status/1681650521998860290?s=20) Logan Kilpatrick, OpenAI's head of developer relations, on Wednesday.


## OpenAI is very closed


[![A realistic artist's depiction of an encounter with ChatGPT Plus.](https://cdn.arstechnica.net/wp-content/uploads/2023/02/chatgpt_plus_hero_3-640x360.jpg)](https://cdn.arstechnica.net/wp-content/uploads/2023/02/chatgpt_plus_hero_3.jpg) / A realistic artist's depiction of an encounter with ChatGPT Plus.Benj Edwards / Ars Technica / OpenAI


While the paper by Chen, Zaharia, and Zou may not be perfect, Willison sympathizes with the difficulty of measuring language models accurately and objectively. Time and again, critics [point to](https://fortune.com/2023/03/17/sam-altman-rivals-rip-openai-name-not-open-artificial-intelligence-gpt-4/) OpenAI's currently closed approach to AI, which for GPT-4 did not reveal the source of training materials, source code, neural network weights, or even a paper describing its architecture.


With a closed black box model like GPT-4, researchers are left stumbling in the dark trying to define the properties of a system that may have additional unknown components, such as safety filters, or the [recently rumored](https://the-decoder.com/gpt-4-architecture-datasets-costs-and-more-leaked/) eight "[mixture of experts](https://en.wikipedia.org/wiki/Mixture_of_experts)" models working in concert under GPT-4's hood. Additionally, the model may change at any time without warning.


"AI model providers are trailing traditional software infrastructure best practices," says writer and futurist Daniel Jeffries, who thinks that AI vendors need to continue long-term support for older versions of models when they roll out changes "so that software developers can build on top of a dependable artifact, not one that is going to change overnight on them without warning."


One solution to this developer instability and researcher uncertainty may be open source or source-available models such as [Meta's Llama](https://arstechnica.com/information-technology/2023/07/meta-launches-llama-2-an-open-source-ai-model-that-allows-commercial-applications/). With widely distributed weights files (the core of the model's neural network data), these models can allow researchers to work from the same baseline and provide repeatable results over time without a company (like OpenAI) suddenly swapping models or revoking access through an [API](https://arstechnica.com/information-technology/2023/07/openais-most-powerful-chatbot-api-rolls-out-for-all-paying-customers/).


Along these lines, AI researcher Dr. Sasha Luccioni of Hugging Face also thinks OpenAI's opacity is problematic. "Any results on closed-source models are not reproducible and not verifiable, and therefore, from a scientific perspective, we are comparing raccoons and squirrels," she told Ars. "It's not on scientists to continually monitor deployed LLMs. It's on model creators to give access to the underlying models, at least for audit purposes."


Luccioni noted the lack of standardized benchmarks in the field that would make comparing different versions of the same model easier. She says that with every model release, AI model developers should include results from common benchmarks like SuperGLUE and WikiText, and also from bias benchmarks like BOLD and HONEST. "They should actually provide raw results, not only high-level metrics, so we can look at where they do well and how they fail," she says.


Willison agrees. "Honestly, the lack of release notes and transparency may be the biggest story here," he told Ars. "How are we meant to build dependable software on top of a platform that changes in completely undocumented and mysterious ways every few months?"












## Tags:


### Autogenerated tags:
gpt-4 openai willison llms chatgpt gpt-3.5
