# TSMC “still assessing” chipmaking facilities after 7.4-magnitude quake hits Taiwan
## TSMC makes most high-end chips for Apple, Nvidia, AMD, and others.
## Information:

+ Link: https://arstechnica.com/information-technology/2024/04/tsmc-still-assessing-chipmaking-facilities-after-7-4-magnitude-quake-hits-taiwan/
+ Source: Ars Technica
+ Author: Andrew Cunningham
+ Date published: 03 April 2024, 16:06
+ Date scraped: 03 April 2024, 17:03

## Article:
![Main article image](https://cdn.arstechnica.net/wp-content/uploads/2021/04/GettyImages-1230847788-760x380.jpg)



Chipmaking operations at Taiwan Semiconductor Manufacturing Co. (TSMC) were briefly paused today following a 7.4-magnitude earthquake that hit Taiwan, according to a company statement [provided to Bloomberg and others](https://www.bloomberg.com/news/articles/2024-04-03/tsmc-evacuates-production-lines-after-major-taiwan-quake).


TSMC says that workers were evacuated as part of its earthquake safety protocols and that they have already returned to work. Bloomberg reports that the company is still "examining impact" to its operations, but it "expects to resume production overnight."


The quake's epicenter was on Taiwain's east coast and has prompted tsunami warnings in Japan, China, and the Philippines, according to [The New York Times](https://www.nytimes.com/2024/04/03/world/asia/taiwan-earthquake.html). The quake was followed by a long series of over 200 aftershocks, including one 6.5-magnitude aftershock. It's the strongest earthquake to affect Taiwan since [the 7.7-magnitude Jiji earthquake](https://en.wikipedia.org/wiki/1999_Jiji_earthquake) in 1999. As of this writing, the NYT reports that at least nine people have died, and 1,011 have reported injuries.


Bloomberg reports that the quake also paused manufacturing at United Microelectronics Corp., which makes some chips for AMD, Qualcomm, MediaTek, Realtek, Rockchip, and other companies with a large footprint in smartphones, wireless communications, and cars.


Both TSMC and UMC's factories are mostly on the island's north and west coasts, reducing the chances of serious disruption. But analysts speaking to Bloomberg pointed out that high-end chip manufacturing can require "24/7 seamless operations in a vacuum state for a few weeks," potentially amplifying the impact of even minor manufacturing interruptions.


TSMC is currently responsible for the vast majority of high-end chipmaking at this point, with a hand in manufacturing essentially every single current-generation CPU, GPU, and SoC for Nvidia, Apple, and AMD. Intel is manufacturing its Arc GPUs and major parts of its newest Meteor Lake CPUs at TSMC, even as the company tries to convince third-party fabless chip designers to use its factories.


A disruption at TSMC could affect everything from PCs and workstations to smartphones to AI servers, to say nothing of the universe of smart gadgets that use lower-end, less-glamorous processors and microcontrollers.





## Tags:


### Autogenerated tags:
tsmc bloomberg
