# Thanks to AI, it’s probably time to take your photos off the Internet
## AI tech makes it trivial to generate harmful fake photos from a few social media pictures.
## Information:

+ Link: https://arstechnica.com/information-technology/2022/12/thanks-to-ai-its-probably-time-to-take-your-photos-off-the-internet/
+ Source: Ars Technica
+ Author: Benj Edwards
+ Date published: 09 December 2022, 19:10
+ Date scraped: 10 December 2022, 00:01

## Article:
![Main article image](https://cdn.arstechnica.net/wp-content/uploads/2022/12/joe_deepfake_hero-760x380.jpg)







If you're one of the [billions](https://www.statista.com/statistics/278414/number-of-worldwide-social-network-users/) of people who have posted pictures of themselves on social media over the past decade, it may be time to rethink that behavior. New AI image-generation technology allows anyone to save a handful of photos (or video frames) of you, then train AI to create realistic fake photos that show you doing embarrassing or illegal things. Not everyone may be at risk, but everyone should know about it.


Photographs have always been subject to falsifications—first in darkrooms with scissors and paste and then via Adobe Photoshop through pixels. But it took a great deal of skill to pull off convincingly. Today, creating convincing photorealistic fakes has become almost trivial.


Once an AI model learns how to render someone, their image becomes a software plaything. The AI can create images of them in infinite quantities. And the AI model can be shared, allowing other people to create images of that person as well.


## John: A social media case study


When we started writing this article, we asked a brave volunteer if we could use their social media images to attempt to train an AI model to create fakes. They agreed, but the results were too convincing, and the reputational risk proved too great. So instead, we used AI to create a set of seven simulated social media photos of a fictitious person we'll call "John." That way, we can safely show you the results. For now, let's pretend John is a real guy. The outcome is exactly the same, as you'll see below.


In our pretend scenario, "John" is an elementary school teacher. Like many of us, over the past 12 years, John has posted photos of himself on Facebook at his job, relaxing at home, or while going places.


[![These inoffensive, social-media-style images of "John" were used as the training data that our AI used to put him in more compromising positions.](https://cdn.arstechnica.net/wp-content/uploads/2022/12/joe_training_images_set-640x323.jpg)](https://cdn.arstechnica.net/wp-content/uploads/2022/12/joe_training_images_set.jpg) / These inoffensive, social-media-style images of "John" were used as the training data that our AI used to put him in more compromising positions.Ars Technica


Using nothing but those seven images, someone could train AI to generate images that make it seem like John has a secret life. For example, he might like to take nude selfies in his classroom. At night, John might go to bars dressed like a clown. On weekends, he could be part of an extremist paramilitary group. And maybe he served prison time for an illegal drug charge but has hidden that from his employer.



* At night, "John" dresses like a clown and goes to bars. 


 Ars Technica
* "John" beside a nude woman in an office. He is married, and that's not his wife. 


 Ars Technica
* "John" spends time on weekends training as part of a paramilitary group. 


 Ars Technica
* John relaxing shirtless in his classroom after school. 


 Ars Technica
* John served time in prison for drug charges just a few years ago and never told the school system. 


 Ars Technica
* John in a great deal of pain, or perhaps doing something else. We've cropped out the operative parts. 


 Ars Technica


We used an AI image generator called [Stable Diffusion](https://arstechnica.com/information-technology/2022/09/with-stable-diffusion-you-may-never-believe-what-you-see-online-again/) (version 1.5) and a technique called [Dreambooth](https://github.com/TheLastBen/fast-stable-diffusion) to teach AI how to create images of John in any style. While our John is not real, someone could reproduce similar results with five or more images of any person. They could be pulled from a social media account or even taken as still frames from a video.







The training process—teaching the AI how to create images of John—took about an hour and was free thanks to a Google cloud computing service. Once training was complete, generating the images themselves took several hours—not because generating them is slow but because we needed to sort through many imperfect pictures (and use trial-and-error in prompting) to find the best ones. Still, it's dramatically easier than attempting to create a realistic fake of "John" in Photoshop from scratch.


Thanks to AI, we can make John appear to commit illegal or immoral acts, such as breaking into a house, using illegal drugs, or taking a nude shower with a student. With add-on AI models optimized for pornography, John can be a porn star, and that capability can even veer into [CSAM](https://en.wikipedia.org/wiki/Child_pornography) territory.


We can also generate images of John doing seemingly innocuous things that might still personally be devastating to him—drinking at a bar when he's pledged sobriety or spending time somewhere he is not supposed to be.


He can also be put into fun and fantastic situations, like being a medieval knight or an astronaut. He can appear young or old, obese or skinny, with or without glasses, or wearing different outfits.



* John does medieval LARPing once a month. 


 Ars Technica
* John was once an astronaut. 


 Ars Technica


The synthesized images are not perfect. If you look carefully, a knowledgeable person can spot them as fakes. But the tech that creates these images has been [progressing rapidly](https://twitter.com/rainisto/status/1597833722531057664?s=20&t=mEBYPyq3RXlgTzqaN6_HKw), and it may soon be completely impossible to tell the difference between a synthesized photo and a real one. Yet even with their deficiencies, any of these fake images could plant devastating doubts about John or potentially ruin his reputation.


You can see [many examples](https://twitter.com/karpathy/status/1600578169555529728) of people using this same technique (with real people) to create whimsical, artistic profile photos of themselves. And [commercial services](https://stableboost.ai/) and apps like [Lensa](https://www.wired.com/story/lensa-artificial-intelligence-csem/) have recently emerged that promise to handle the training for you. What they don't show you is the potential negative effects of this technology if a person uses someone else's face without their consent.





## How does it work?


[![This AI-generated "photo" of ancient Greek philosopher Heraclitus pulls from what the AI model knows about photos of old men and depictions of ancient Greek culture that were found in its training data set.](https://cdn.arstechnica.net/wp-content/uploads/2022/09/000126.1014830103-640x427.png)](https://cdn.arstechnica.net/wp-content/uploads/2022/09/000126.1014830103.png) / This AI-generated "photo" of ancient Greek philosopher Heraclitus pulls from what the AI model knows about photos of old men and depictions of ancient Greek culture that were found in its training data set.Heraclitus of Ephesus


If you haven't been paying attention to the rapid progress in [AI image generators](https://arstechnica.com/information-technology/2022/09/openai-image-generator-dall-e-now-available-without-waitlist/) recently, seeing what we've pulled off above might be very alarming. Basically, computer scientists have figured out how to generate new photorealistic images of anything you can imagine by teaching AI using real photos, and the technology has accelerated rapidly over the past year.


The tech has been controversial because, aside from photos, it has also allowed people to [generate new artwork](https://arstechnica.com/information-technology/2022/09/have-ai-image-generators-assimilated-your-art-new-tool-lets-you-check/) that imitates existing artists' work without their permission.


One of the most impactful AI image generators is called [Stable Diffusion.](https://arstechnica.com/information-technology/2022/09/with-stable-diffusion-you-may-never-believe-what-you-see-online-again/) It's a deep-learning image synthesis model (a fancy term for AI software) that can generate completely new images from text descriptions. It can run locally on a [Windows or Linux PC](https://github.com/AUTOMATIC1111/stable-diffusion-webui) with a beefy GPU, [on a Mac](https://arstechnica.com/information-technology/2022/12/apple-slices-its-ai-image-synthesis-times-in-half-with-new-stable-diffusion-fix/), or in the cloud on rented computer hardware.


With financial support from [Stability AI](https://stability.ai/), an academic organization called [CompVis](https://github.com/CompVis) trained Stable Diffusion's AI model using hundreds of millions of publicly accessible images [downloaded](https://arstechnica.com/information-technology/2022/09/artist-finds-private-medical-record-photos-in-popular-ai-training-data-set/) from the Internet. Stability AI released Stable Diffusion as open source software on August 22, 2022, meaning anyone can use it for free, and it has become [integrated](https://arstechnica.com/information-technology/2022/11/deviantart-upsets-artists-with-its-new-ai-art-generator-dreamup/) into a growing number of commercial products.


Through intensive training, Stable Diffusion's neural network has learned to associate words and the general statistical association between the positions of pixels in images. As a result, you can give Stable Diffusion a text prompt, such as "Morgan Freeman in a classroom," and you'll get back a completely new image of Morgan Freeman in a classroom.


Making images of Morgan Freeman is easy because there are probably hundreds of photos of him in the data set used to train Stable Diffusion. It already knows what Morgan Freeman looks like. But if you want it to make images of an average person like John, you need to give Stable Diffusion some extra help.


That's where Dreambooth comes in. Announced on August 30, 2022, by Google researchers, Dreambooth uses a special technique to teach Stable Diffusion's AI model new subjects through a process called "fine tuning."



Initially, Dreambooth had nothing to do with Stable Diffusion, and Google held back the Dreambooth code due to concerns of misuse (like we've shown here). But not long after its announcement, someone [adapted](https://github.com/XavierXiao/Dreambooth-Stable-Diffusion) the Dreambooth technique to work with Stable Diffusion and released the code freely as an open source project.


Since then, Dreambooth has become a [popular way](https://waxy.org/2022/11/invasive-diffusion-how-one-unwilling-illustrator-found-herself-turned-into-an-ai-model/) for AI artists to teach Stable Diffusion new artistic styles (or about products [like shoes](https://www.reddit.com/r/StableDiffusion/comments/z7zb6u/i_did_it_style_consistency_is_possible/)), and they share their resulting Dreambooth-tuned models in [repositories](https://huggingface.co/sd-dreambooth-library) online. Other artists download them and can use previous Dreambooth training to achieve similar effects.


[![Google researchers used cute Corgi dogs to illustrate Dreambooth's capabilities to avoid obvious ethical issues about training AI models with humans.](https://cdn.arstechnica.net/wp-content/uploads/2022/12/dreambooth_website_screenshot-640x413.jpg)](https://cdn.arstechnica.net/wp-content/uploads/2022/12/dreambooth_website_screenshot.jpg) / Google researchers used cute Corgi dogs to illustrate Dreambooth's capabilities to avoid obvious ethical issues about training AI models with humans.Google


But from the beginning, Google's researchers knew that if you can put humans (like John) in any fake situation, trouble might follow. That’s why when they announced Dreambooth, they used [pictures of Corgis](https://dreambooth.github.io/) and not people as examples. Avoiding these potential ethical issues by focusing on images of cute animals has [drawn criticism](https://www.technologyreview.com/2022/05/25/1052695/dark-secret-cute-ai-animal-images-dalle-openai-imagen-google/) from MIT Technology Review, and it's an example of how AI scientists often try to [minimize or avoid criticism](https://arstechnica.com/information-technology/2022/11/after-controversy-meta-pulls-demo-of-ai-model-that-writes-scientific-papers/) for the potential negative impacts of their research.












## Tags:


### Autogenerated tags:
dreambooth google
