# The AI-assistant wars heat up with Claude Pro, a new ChatGPT Plus rival
## For $20 a month, Claude fans can get 5x higher usage limits, early access to new features.
## Information:

+ Link: https://arstechnica.com/information-technology/2023/09/the-ai-assistant-wars-heat-up-with-claude-pro-a-new-chatgpt-plus-rival/
+ Source: Ars Technica
+ Author: Benj Edwards
+ Date published: 08 September 2023, 20:37
+ Date scraped: 08 September 2023, 21:01

## Article:
![Main article image](https://cdn.arstechnica.net/wp-content/uploads/2023/09/claude_pro_hero_3-760x380.jpg)







On Thursday, AI-maker and OpenAI competitor Anthropic launched [Claude Pro](https://www.anthropic.com/index/claude-pro), a subscription-based version of its [Claude.ai](https://arstechnica.com/information-technology/2023/07/new-chatgpt-rival-claude-2-launches-for-open-beta-testing/) web-based AI assistant, which functions similarly to ChatGPT. It's available for $20/month in the US or 18 pounds/month in the UK, and it promises five-times-higher usage limits, priority access to Claude during high-traffic periods, and early access to new features as they emerge.


Like ChatGPT, Claude Pro can compose text, summarize, do analysis, solve logic puzzles, and more.


[Claude.ai](https://arstechnica.com/information-technology/2023/07/new-chatgpt-rival-claude-2-launches-for-open-beta-testing/) is what Anthropic offers as its conversational interface for its Claude 2 AI language model, similar to how ChatGPT provides an application wrapper for the underlying models GPT-3.5 and GPT-4. In February, OpenAI chose a subscription route for [ChatGPT Plus](https://arstechnica.com/information-technology/2023/02/chatgpt-sets-record-for-fastest-growing-user-base-in-history-report-says/), which for $20 a month also gives early access to new features, but it also unlocks access to GPT-4, which is OpenAI's most powerful language model.


What does Claude have that ChatGPT doesn't? One big difference is a [100,000 token](https://arstechnica.com/information-technology/2023/05/anthropics-claude-ai-can-now-digest-an-entire-book-like-the-great-gatsby-in-seconds/) context window, which means it can process about 75,000 words at once. Tokens are fragments of words used while processing text. That means Claude can analyze longer documents or hold longer conversations without losing its memory of the subject at hand. ChatGPT can only process about 8,000 tokens in GPT-4 mode.


"The big thing for me is the 100,000 token limit," AI researcher Simon Willison told Ars Technica. "That's huge! Opens up entirely new possibilities, and I use it several times a week just for that feature." Willison regularly [writes about](https://simonwillison.net/2023/Aug/6/annotated-presentations/) using Claude on his blog, and he often uses it to clean up transcripts of his in-person talks. Although he also cautions about "hallucinations," where Claude will sometimes make things up.


"I've definitely seen more hallucinations from Claude as well" compared to GPT-4, says Willison, "which makes me nervous using it for longer tasks because there are so many more opportunities for it to slip in something hallucinated without me noticing."


[![A screenshot of the public web interface for Claude 2, a large language model from Anthropic.](https://cdn.arstechnica.net/wp-content/uploads/2023/07/claude2_screenshot-640x523.jpg)](https://cdn.arstechnica.net/wp-content/uploads/2023/07/claude2_screenshot.jpg) / A screenshot of the public web interface for Claude 2, a large language model from Anthropic.Ars Technica


Willison has also run into problems with Claude's [morality filter](https://arstechnica.com/information-technology/2023/03/anthropic-introduces-claude-a-more-steerable-ai-competitor-to-chatgpt/), which has caused him trouble by accident: "I tried to use it against a transcription of a podcast episode, and it processed most of the text before—right in front of my eyes—it deleted everything it had done! I eventually figured out that we had started talking about [bomb threats](https://futurism.com/ai-expert-bomb-datacenters) against data centers towards the end of the episode, and Claude effectively got triggered by that and deleted the entire transcript."


What does “5x more usage” mean?
-------------------------------


Anthropic's primary selling point for the Claude Pro subscription is "[5x more usage](https://www.anthropic.com/index/claude-pro)," but the company doesn't clearly communicate what Claude's free-tier usage limits actually are. Dropping clues like cryptic breadcrumbs, the company has written a [support document](https://support.anthropic.com/en/articles/8324991-about-claude-pro-usage) about the topic that says, "If your conversations are relatively short (approximately 200 English sentences, assuming your sentences are around 15-20 words), you can expect to send at least 100 messages every 8 hours, often more depending on Claude’s current capacity. Over two thirds of all conversations on claude.ai (as of September 2023) have been within this length."


In another somewhat cryptic statement, Anthropic writes, "If you upload a copy of [The Great Gatsby](https://arstechnica.com/information-technology/2023/05/anthropics-claude-ai-can-now-digest-an-entire-book-like-the-great-gatsby-in-seconds/), you may only be able to send 20 messages in that conversation within 8 hours." We're not attempting the math, but if you know the precise word count of F. Scott Fitzgerald's classic, it may be possible to glean Claude's actual limits. We reached out to Anthropic for clarification yesterday and have not received a response by press time.


Either way, Anthropic makes it clear that for an AI model with a 100,000 token context limit, usage limits are necessary because the computation involved is expensive. "A model as capable as Claude 2 takes a lot of powerful computers to run, especially when responding to large attachments and long conversations," Anthropic writes in the support document. "We set these limits to ensure Claude can be made available to many people to try for free, while allowing power users to integrate Claude into their daily workflows."


Also, on Friday, Anthropic launched [Claude Instant 1.2](https://www.anthropic.com/index/releasing-claude-instant-1-2), which is a less expensive and faster version of Claude that is available through an API. However, it's less capable than Claude 2 in logical tasks.


While it's clear that large language models like Claude can do interesting things, it seems their drawbacks and [tendency toward confabulation](https://arstechnica.com/information-technology/2023/04/why-ai-chatbots-are-the-ultimate-bs-machines-and-how-people-hope-to-fix-them/) may hold them back from wider use due to reliability concerns. Still, Willison is a fan of Claude 2 in its online form: "I'm excited to see it continue to improve. The 100,000 token thing is a massive win, plus the fact you can upload PDFs to it is really convenient."














## Tags:


### Autogenerated tags:
chatgpt willison gpt-4 openai claude.ai
