# The Internet is not forever after all: CNET deletes old articles to game Google
## Content pruning for SEO threatens web history, and experts say it is ill-advised.
## Information:

+ Link: https://arstechnica.com/information-technology/2023/08/the-internet-is-not-forever-after-all-cnet-deletes-old-articles-to-game-google/
+ Source: Ars Technica
+ Author: Benj Edwards
+ Date published: 10 August 2023, 16:49
+ Date scraped: 10 August 2023, 17:01

## Article:
![Main article image](https://cdn.arstechnica.net/wp-content/uploads/2023/08/CNET-logo-dissolving-760x380.jpg)







CNET, one of the [great-granddaddies](https://en.wikipedia.org/wiki/CNET) of tech news on the web, has been having a rough year. First, its [AI-written articles](https://futurism.com/the-byte/cnet-publishing-articles-by-ai) sparked drama, then [layoffs](https://futurism.com/cnet-layoffs-ai) rocked the publication. And now, Gizmodo [reports](https://gizmodo.com/cnet-deletes-thousands-old-articles-google-search-seo-1850721475) that the 28-year-old site has been deleting thousands of its old articles in a quest to achieve better rankings in Google searches.


The deletion process began with small batches of articles and dramatically increased in the second half of July, leading to the removal of thousands of articles in recent weeks. Although CNET confirmed the culling of stories to Gizmodo, the exact number of deleted articles has not been disclosed.


"Removing content from our site is not a decision we take lightly. Our teams analyze many data points to determine whether there are pages on CNET that are not currently serving a meaningful audience. This is an industry-wide best practice for large sites like ours that are primarily driven by SEO traffic. In an ideal world, we would leave all of our content on our site in perpetuity. Unfortunately, we are penalized by the modern Internet for leaving all previously published content live on our site," Taylor Canada, CNET’s senior director of marketing and communications, told Gizmodo.


SEO (search engine optimization) is the practice of attempting to purposely achieve higher rankings in search engine results by changing a website's content. Proponents of SEO techniques believe that a higher rank in Google search results can significantly affect visitor count, product sales, or ad revenue. Many companies go to extremes trying to please Google's ranking algorithm.


One theory of improving page rank involves a practice called "content pruning." Gizmodo obtained an [internal memo](https://www.documentcloud.org/documents/23903730-faq-on-cnet-content-pruning-aug-2023) from CNET which states that removing old URLs “sends a signal to Google that says CNET is fresh, relevant and worthy of being placed higher than our competitors in search results." However, before deleting an article, CNET reportedly maintains a local copy, sends the story to The Internet Archive's [Wayback Machine](https://en.wikipedia.org/wiki/Wayback_Machine), and notifies any currently employed authors that might be affected at least 10 days in advance.


However, some experts say that CNET's extreme example of content pruning is misguided. The website Search Engine Land [notes](https://searchengineland.com/google-warns-against-content-pruning-as-cnet-deletes-thousands-of-pages-430509) that while Google once advised (in 2011) that removing "low-quality pages" could potentially increase rank, it also says that Google has never advised people to delete content simply because it is old. In fact, on Tuesday, Google's SearchLiaison X account [tweeted](https://twitter.com/searchliaison/status/1689018769782476800?s=20), "Are you deleting content from your site because you somehow believe Google doesn't like "old" content? That's not a thing! Our guidance doesn't encourage this. Older content can still be helpful, too. Learn more about creating helpful content."


## The long, ongoing decay of the web


At one point, it was perceived as common knowledge that "[the Internet is forever](https://www.slideshare.net/SATXbassplayer/peter-rismanwhitepaperwhathappensontheinternet)," meaning that whatever you put online will always stay there. Our informal searches through Google Books and Google suggest that the phrase originated around 2005 but became very popular in the 2008-2009 social networking boom era.


As time has passed, however, it's become increasingly clear that the Internet is transitory. [Link rot](https://www.howtogeek.com/786227/what-is-link-rot-and-how-does-it-threaten-the-web/) threatens content on the web every day, and content found online is far from permanent. A 2021 Harvard University study examined hyperlinks in over 550,000 New York Times articles from 1996 to 2019 and [discovered](https://dash.harvard.edu/bitstream/handle/1/37367405/NYT%20Link%20Rot.pdf) that 25 percent of links to specific pages were inaccessible. If it weren't for The Internet Archive, for instance, many early websites would be completely lost.


[![A screenshot of a PCWorld article that is missing an image.](https://cdn.arstechnica.net/wp-content/uploads/2023/08/pcworld_images_missing-640x373.jpg)](https://cdn.arstechnica.net/wp-content/uploads/2023/08/pcworld_images_missing.jpg) / A screenshot of a PCWorld article that is missing an image.Ars Technica


Causes of link rot include website shutdowns, server migrations, shifts to new content management systems, and more. Now we can add another culprit to the list: content pruning for SEO. It is perhaps another sign of [how bad](https://arstechnica.com/gadgets/2023/06/google-admits-reddit-protests-make-it-harder-to-find-helpful-search-results/) things have become with Google's search results—full of algorithmically generated junk sites—that publications like CNET are driven to such extremes to stay above the sea of noise.


Even if websites don't pull down content completely, certain archives can be compromised over time in other ways. Over the past decade, a plaque of [copyright trolls](https://www.blankrome.com/publications/beware-trolls-recent-uptick-copyright-trolling-and-what-you-should-do) threatened many publications with lawsuits for using images in a manner that would likely constitute fair use if tested in court. But trials are expensive, so the trolls won by receiving cash settlements. In response, many websites removed old images from articles instead of sorting millions of them individually. Archives on some of IDG's websites, such as PCWorld and Macworld, have been affected by this image culling.


Not all websites disregard their archives or fall into the SEO trap, thankfully. For example, on Ars Technica, you can still find articles written [25 years ago](https://arstechnica.com/gadgets/1998/08/celeron128k/) (and many in their [original format](https://archive.arstechnica.com/)), and Ars' search function still works remarkably well.


From time immemorial, the protection of historical content has required making many copies [without authorization](https://www.technologizer.com/2012/01/23/why-history-needs-software-piracy/), regardless of the cultural or business forces at play, and that has not changed with the Internet. Archivists operate in a parallel IP universe, borrowing scraps of reality and keeping them safe until shortsighted business decisions and copyright protectionism die down. Hopefully, despite the link rot, future historians can piece together an accurate history of our fragile digital era.














## Tags:


### Autogenerated tags:
google cnet seo websites gizmodo website
