# The New York Times prohibits AI vendors from devouring its content
## The paper of record pokes holes in the absorb-everything AI business model.
## Information:

+ Link: https://arstechnica.com/information-technology/2023/08/the-new-york-times-prohibits-ai-vendors-from-devouring-its-content/
+ Source: Ars Technica
+ Author: Benj Edwards
+ Date published: 14 August 2023, 16:21
+ Date scraped: 14 August 2023, 17:00

## Article:
![Main article image](https://cdn.arstechnica.net/wp-content/uploads/2023/08/android_newspaper_hero2-760x380.jpg)







In early August, The New York Times updated its terms of service (TOS) to prohibit scraping its articles and images for AI training, [reports](https://www.adweek.com/media/the-new-york-times-updates-terms-of-service-to-prevent-ai-scraping-its-content/#) Adweek. The move comes at a time when tech companies have continued to monetize AI language apps such as [ChatGPT](https://arstechnica.com/information-technology/2022/12/openai-invites-everyone-to-test-new-ai-powered-chatbot-with-amusing-results/) and [Google Bard](https://arstechnica.com/gadgets/2023/03/google-says-its-bard-generative-chat-ai-is-out-launches-waitlist/), which gained their capabilities through massive unauthorized scrapes of Internet data.


The [new terms](https://help.nytimes.com/hc/en-us/articles/115014893428-Terms-of-Service) prohibit the use of Times content—which includes articles, videos, images, and metadata—for training any AI model without express written permission. In Section 2.1 of the TOS, the NYT says that its content is for the reader's "personal, non-commercial use" and that non-commercial use does not include "the development of any software program, including, but not limited to, training a machine learning or artificial intelligence (AI) system."


Further down, in section 4.1, the terms say that without NYT's prior written consent, no one may "use the Content for the development of any software program, including, but not limited to, training a machine learning or artificial intelligence (AI) system."


NYT also outlines the consequences for ignoring the restrictions: "Engaging in a prohibited use of the Services may result in civil, criminal, and/or administrative penalties, fines, or sanctions against the user and those assisting the user."


As threatening as that sounds, restrictive terms of use have not previously stopped the wholesale gobble of the Internet into machine learning data sets. Every large language model available today—including OpenAI's [GPT-4](https://arstechnica.com/information-technology/2023/03/openai-announces-gpt-4-its-next-generation-ai-language-model/), Anthropic's [Claude 2](https://arstechnica.com/information-technology/2023/07/new-chatgpt-rival-claude-2-launches-for-open-beta-testing/), Meta's [Llama 2](https://arstechnica.com/information-technology/2023/07/meta-launches-llama-2-an-open-source-ai-model-that-allows-commercial-applications/), and Google's [PaLM 2](https://arstechnica.com/information-technology/2023/05/googles-top-ai-model-palm-2-hopes-to-upstage-gpt-4-in-generative-mastery/)—has been trained on large data sets of materials scraped from the Internet. Using a process called [unsupervised learning](https://www.ibm.com/topics/unsupervised-learning), the web data was fed into neural networks, allowing AI models to gain a [conceptual sense](https://arstechnica.com/science/2023/07/a-jargon-free-explanation-of-how-ai-large-language-models-work/) of language by analyzing the relationships between words.


The controversial nature of using scraped data to train AI models, which has not been fully resolved in US courts, has led to [at least one lawsuit](https://arstechnica.com/information-technology/2023/07/book-authors-sue-openai-and-meta-over-text-used-to-train-ai/) that accuses OpenAI of plagiarism due to the practice. Last week, the Associated Press and several other news organizations published an [open letter](https://drive.google.com/file/d/1jONWdRbwbS50hd1-x4fDvSyARJMCgRTY/view) saying that "a legal framework must be developed to protect the content that powers AI applications," among other concerns.


OpenAI likely anticipates continued legal challenges ahead and has begun making moves that may be designed to get ahead of some of this criticism. For example, OpenAI recently [detailed a method](https://arstechnica.com/information-technology/2023/08/openai-details-how-to-keep-chatgpt-from-gobbling-up-website-data/) that websites could use to block its AI-training web crawler using robots.txt. This led to several sites and authors [publicly stating](https://venturebeat.com/ai/openai-launches-web-crawling-gptbot-sparking-blocking-effort-by-website-owners-and-creators/) they would block the crawler.


For now, what has already been scraped is baked into GPT-4, including New York Times content. We may have to wait until GPT-5 to see whether OpenAI or other AI vendors respect content owners' wishes to be left out. If not, new AI lawsuits—or regulations—may be on the horizon.














## Tags:


### Autogenerated tags:
openai nyt
