# The Super Bowl’s best and wackiest AI commercials
## It's nothing like "crypto bowl" in 2022, but AI made a notable splash during the big game.
## Information:

+ Link: https://arstechnica.com/information-technology/2024/02/the-super-bowls-best-and-wackiest-ai-commercials/
+ Source: Ars Technica
+ Author: Benj Edwards
+ Date published: 12 February 2024, 19:37
+ Date scraped: 12 February 2024, 20:02

## Article:
![Main article image](https://cdn.arstechnica.net/wp-content/uploads/2024/02/bodyarmor_superbowl_2024_2-760x380.jpg)



Heavily hyped tech products have a history of appearing in Super Bowl commercials during football's biggest game—including the [Apple Macintosh](https://en.wikipedia.org/wiki/1984_(advertisement)) in 1984, [dot-com companies](https://en.wikipedia.org/wiki/Dot-com_commercials_during_Super_Bowl_XXXIV) in 2000, and [cryptocurrency firms](https://apnews.com/article/super-bowl-crypto-ads-03e2fd8b063a72ef8044287515ff3d70) in 2022. In 2024, the hot tech in town is artificial intelligence, and several companies showed AI-related ads at Super Bowl LVIII. Here's a rundown of notable appearances that range from serious to wacky.


Microsoft Copilot
-----------------


Microsoft Game Day Commercial | Copilot: Your everyday AI companion.


It's been a year since Microsoft launched the AI assistant Microsoft Copilot (as "[Bing Chat](https://arstechnica.com/information-technology/2023/02/ai-powered-bing-chat-loses-its-mind-when-fed-ars-technica-article/)"), and Microsoft is leaning heavily into its AI-assistant technology, which is powered by large language models from OpenAI. In Copilot's first-ever Super Bowl commercial, we see scenes of various people with defiant text overlaid on the screen: "They say I will never open my own business or get my degree. They say I will never make my movie or build something. They say I'm too old to learn something new. Too young to change the world. But I say watch me."


Then the commercial shows Copilot creating solutions to some of these problems, with prompts like, "Generate storyboard images for the dragon scene in my script," "Write code for my 3d open world game," "Quiz me in organic chemistry," and "Design a sign for my classic truck repair garage Mike's."


Of course, since generative AI is an [unfinished technology](https://arstechnica.com/information-technology/2024/02/google-debuts-more-powerful-ultra-1-0-ai-model-in-rebranded-gemini-chatbot/#unproven), many of these solutions are more aspirational than practical at the moment. On Bluesky, writer Ed Zitron [put Microsoft's truck repair logo to the test](https://bsky.app/profile/zitron.bsky.social/post/3kl6u56fhp52f) and saw results that weren't nearly as polished as those seen in the commercial. On X, others have criticized and [poked fun at](https://x.com/crunch_rock/status/1756904118843503000?s=20) the "3d open world game" generation prompt, which is a complex task that would take far more than a single, simple prompt to produce useful code.


Google Pixel 8 “Guided Frame” feature
-------------------------------------


Javier in Frame | Google Pixel SB Commercial 2024.


Instead of focusing on generative aspects of AI, Google's commercial showed off a feature called "[Guided Frame](https://blog.google/products/pixel/how-we-tested-the-pixels-new-inclusive-camera-features/)" on the [Pixel 8 phone](https://arstechnica.com/google/2023/10/pixel-8-pro-review-the-best-android-phone/) that uses machine vision technology and a computer voice to help people with blindness or low vision to take photos by centering the frame on a face or multiple faces. Guided Frame [debuted in 2022](https://9to5google.com/2022/10/25/how-to-use-guided-frame/) in conjunction with the Google Pixel 7.


The commercial tells the story of a person named Javier, who says, "For many people with blindness or low vision, there hasn't always been an easy way to capture daily life." We see a simulated blurry first-person view of Javier holding a smartphone and hear a computer-synthesized voice describing what the AI model sees, directing the person to center on a face to snap various photos and selfies.


Considering the controversies that generative AI currently generates (pun intended), it's refreshing to see a positive application of AI technology used as an accessibility feature. Relatedly, an app called [Be My Eyes](https://www.bemyeyes.com/) (powered by OpenAI's [GPT-4V](https://arstechnica.com/information-technology/2023/09/chatgpt-goes-multimodal-with-image-recognition-and-speech-synthesis/)) also aims to help low-vision people interact with the world.


*Despicable Me 4*
-----------------


Despicable Me 4 - Minion Intelligence (Big Game Spot).


So far, we've covered a couple attempts to show AI-powered products as positive features. Elsewhere in Super Bowl ads, companies weren't as generous about the technology. In an ad for the film *Despicable Me 4*, we see two Minions creating a series of terribly disfigured AI-generated still images reminiscent of [Stable Diffusion 1.4](https://arstechnica.com/information-technology/2022/09/with-stable-diffusion-you-may-never-believe-what-you-see-online-again/) from 2022. There's three-legged people doing yoga, a painting of Steve Carell and Will Ferrell as Elizabethan gentlemen, a handshake with [too many fingers](https://decrypt.co/125865/generative-ai-art-images-hands-fingers-teeth), people [eating spaghetti](https://arstechnica.com/information-technology/2023/03/yes-virginia-there-is-ai-joy-in-seeing-fake-will-smith-ravenously-eat-spaghetti/) in a weird way, and a pair of people riding dachshunds in a race.


The images are paired with an earnest voiceover that says, "Artificial intelligence is changing the way we see the world, showing us what we never thought possible, transforming the way we do business, and bringing family and friends closer together. With artificial intelligence, the future is in good hands." When the voiceover ends, the camera pans out to show hundreds of Minions generating similarly twisted images on computers.


Speaking of image synthesis at the Super Bowl, people mistook a [Christian commercial](https://www.youtube.com/watch?v=0Pu4UhseNC8) created by He Gets Us, LLC as having been AI-generated, likely due to its gaudy technicolor visuals. With the benefit of a YouTube replay and the ability to look at details, the "He washed feet" commercial doesn't appear AI-generated to us, but it goes to show how the concept of image synthesis has begun to cast doubt on human-made creations.




BodyArmor sports drink
----------------------


"Field of Fake" commercial by BodyArmor.


Similar to the *Despicable Me 4* commercial, "Field of Fake" by BodyArmor makes fun of deficiencies in generative AI as a part of the cultural zeitgeist rather than trying to sell it as a competent product. In this case, the commercial begins with a voiceover similar to the intentionally bad "[Pepperoni Hug Spot](https://twitter.com/Pizza_Later/status/1650605646620794916)" AI-generated commercial that went viral in April 2023. "Sport or lifestyle, teammate trust tackle ball," a synthetic voice reads. "Electrolytes equal mouth success, artificial flavor optimized for victory times."


Along with the voice in the BodyArmor commercial, we see short AI-generated video clips of people playing football and drinking sports drinks that remind us of an [AI-generated fake beer commercial](https://arstechnica.com/information-technology/2023/05/ai-generated-beer-commercial-contains-joyful-monstrosities-goes-viral/) from May 2023. Both the pizza and beer commercials utilized Runway's [Gen-2](https://research.runwayml.com/gen2) image synthesis model, and it looks very likely that BodyArmor did the same.


Soon, we see the real reason BodyArmor has shown these wacky AI-generated clips. "Artificial? No," a human voice says as real athletes move on-screen. "BodyArmor knows nothing in sports should be artificial, because there's no substitute for real. Real sweeteners, real flavors, real love of sport. BodyArmor: Nothing is more real."


Discover Card
-------------


"Robots" Discover Card Customer Service Commercial.


In our final encounter, we find commentary on customer service chatbots from Discover, starring Jennifer Coolidge. Like BodyArmor, Discover plays against the artificial nature of machines by emphasizing real human qualities.


In the commercial, Coolidge sits at a kitchen counter, speaking into her phone to a customer service agent. Coolidge says, "You robots are sounding more human every day!" The agent replies, "I am human. At Discover, anyone can talk to a human representative." When asked to prove it, the customer rep counters, "Wait, are *you* a robot?" Coolidge looks confused and worried, finally saying, "How would I prove that I'm not?"


To our knowledge, companies aren't yet (widely) using open-ended LLMs to chat with people using voice synthesis for customer service purposes, but that doesn't matter. Because similar technologies exist, doubt has been planted in the character's mind. As the impact of generative and imitative AI tech expands in the years ahead, we're likely to see more public depictions of angst over what's real and what's fake.


So that's a wrap on Super Bowl 2024. Even with AI being a hot topic, it didn't completely saturate the commercial landscape this year. Will Super Bowl 2025 be the "AI Bowl?" Tune in next year to find out. Same [Bat-Time](https://www.urbandictionary.com/define.php?term=same%20bat-time%2C%20same%20bat-channel), same Bat-Channel.





## Tags:


### Autogenerated tags:
bodyarmor ai-generated microsoft google javier voiceover
