# The new spreadsheet? OpenAI introduces ChatGPT Enterprise for businesses
## Unlimited GPT-4, encryption, 32K context, and more. Will it become an essential tool?
## Information:

+ Link: https://arstechnica.com/information-technology/2023/08/the-new-spreadsheet-openai-introduces-chatgpt-enterprise-for-businesses/
+ Source: Ars Technica
+ Author: Benj Edwards
+ Date published: 28 August 2023, 20:27
+ Date scraped: 28 August 2023, 21:01

## Article:
![Main article image](https://cdn.arstechnica.net/wp-content/uploads/2023/08/corporate_robots_1-760x380.jpg)







On Monday, OpenAI [introduced](https://openai.com/blog/introducing-chatgpt-enterprise) ChatGPT Enterprise, an AI assistant [aimed at businesses](https://openai.com/enterprise) that offers unlimited access to GPT-4 at faster speeds. It also includes extended context windows for processing longer texts, encryption, enterprise-grade security and privacy, and group account management features.


Building on the success of [ChatGPT](https://arstechnica.com/information-technology/2022/12/openai-invites-everyone-to-test-new-ai-powered-chatbot-with-amusing-results/), which launched just nine months ago, the enterprise version of the popular chatbot seeks to ease minds and broaden capabilities.


Among its perks: a 32,000 token context window, which means it can process more text (or hold longer conversations) at once. Tokens are fragments of a word, and 32,000 tokens are roughly equivalent to about 24,000 words. Currently, ChatGPT with GPT-4 maxes out at 8,000 tokens for [ChatGPT Plus](https://arstechnica.com/information-technology/2023/02/chatgpt-sets-record-for-fastest-growing-user-base-in-history-report-says/) users. Also, no more usage limits: Enterprise customers will have access to unlimited GPT-4 queries at a faster speed.


Since all of ChatGPT's data processing takes place in the cloud (on OpenAI's servers), ChatGPT Enterprise is also designed to meet the high-security needs of business customers with features such as data encryption "at rest" (using [AES 256](https://en.wikipedia.org/wiki/Advanced_Encryption_Standard)—as stored on OpenAI's servers) and "in transit" (using [TLS 1.2+](https://en.wikipedia.org/wiki/Transport_Layer_Security), which covers user input and output through the Internet, sometimes used as part of HTTPS). Also, OpenAI says that customer prompts and company data are not used for training OpenAI models. In the free and Plus versions of ChatGPT, OpenAI uses that data for training unless [conversation history](https://arstechnica.com/information-technology/2023/04/chatgpt-users-can-now-opt-out-of-chat-history-and-model-training/) is turned off.


In a potential win for corporate security aficionados, ChatGPT Enterprise has been certified SOC 2 ([System and Organization Controls 2](https://en.wikipedia.org/wiki/System_and_Organization_Controls)) compliant, which is a framework set by the American Institute of Certified Public Accountants (AICPA) for [auditing](https://us.aicpa.org/interestareas/frc/assuranceadvisoryservices/aicpasoc2report) a company's controls for managing customer data to ensure they meet security, availability, processing integrity, and privacy standards.


The service also includes a new admin console that allows for bulk member management, domain verification, and single sign-on (SSO) and provides "usage insights" for large-scale deployment—checking off plenty of corporate IT jargon boxes.


ChatGPT is already being used in over 80 percent of Fortune 500 companies, says OpenAI, based on an analysis of registered email address domains. The firm lists early adopters like Block, Canva, Carlyle, The Estée Lauder Companies, PwC, and Zapier as having already used ChatGPT Enterprise to "craft clearer communications, accelerate coding tasks, rapidly explore answers to complex business questions, assist with creative work."


OpenAI's promotional blog quotes Jorge Zuniga of software-as-a-service platform [Asana](https://asana.com/) as saying, "ChatGPT Enterprise has cut down research time by an average of an hour per day, increasing productivity for people on our team. It’s been a powerful tool that has accelerated testing hypotheses and improving our internal systems."


All of which raises the question: Just how useful is ChatGPT for businesses? That will likely depend on the application. Will AI assistants like ChatGPT become the new word processor or spreadsheet—a fundamental software tool that will become essential and eventually taken for granted as a business necessity? Andrej Karpathy, an OpenAI employee and [influential AI scientist](https://en.wikipedia.org/wiki/Andrej_Karpathy), is angling in that direction. On the social media network X, Karpathy, [posted](https://twitter.com/karpathy/status/1696217304630190116?s=20), "Imo the productivity amplification here is so large that organizations should be thinking about it as a basic work tool, like a new kind of spreadsheets++, given out eagerly and by default."


On the other hand, large language models such as GPT-4 are known to [confabulate](https://arstechnica.com/information-technology/2023/04/why-ai-chatbots-are-the-ultimate-bs-machines-and-how-people-hope-to-fix-them/) (make things up or draw false conclusions) at unpredictable times, which makes their utility as a factual reference limited. Instead, the model's strengths seem to center around analysis, explanation, summary, and translation. Among corporate ChatGPT users, "bring your own facts" may likely be the rule of the day—as in, provide facts or data in context for GPT-4 to work with instead of relying on facts from the model itself.


Microsoft already offers similar enterprise chatbot features in [Bing Chat Enterprise,](https://arstechnica.com/information-technology/2023/07/microsoft-365s-copilot-assistant-for-businesses-comes-with-a-hefty-price-tag/) which is based on GPT-4 and other technology licensed from OpenAI (Microsoft [announced](https://arstechnica.com/information-technology/2023/01/openai-and-microsoft-reaffirm-shared-quest-for-powerful-ai-with-new-investment/) a large investment in OpenAI in January). Bing Chat Enterprise is included with the [price](https://www.microsoft.com/en-us/microsoft-365/business/compare-all-microsoft-365-business-products) of Microsoft 365 for Business Standard ($12.50 per user per month) and Premium Plans ($22 per user per month). In July, Microsoft also [said](https://blogs.microsoft.com/blog/2023/07/18/furthering-our-ai-ambitions-announcing-bing-chat-enterprise-and-microsoft-365-copilot-pricing/) that Bing Chat Enterprise would eventually be available standalone as a $5/month feature.


OpenAI has not yet publicly announced how much ChatGPT Enterprise will cost. When we asked, an OpenAI representative replied, "It will depend on each company’s use case. Those interested should [reach out](https://openai.com/contact-sales) to OpenAI for more information."














## Tags:


### Autogenerated tags:
chatgpt openai gpt-4 microsoft
