# The “Windows App” for Mac, iOS, and browsers is a fancy remote desktop, for now
## Microsoft wants you in Windows, whether you're on iPad, Android, or Chrome OS.
## Information:

+ Link: https://arstechnica.com/information-technology/2023/11/the-windows-app-for-mac-ios-and-browsers-is-a-fancy-remote-desktop-for-now/
+ Source: Ars Technica
+ Author: Kevin Purdy
+ Date published: 16 November 2023, 17:42
+ Date scraped: 16 November 2023, 18:01

## Article:
![Main article image](https://cdn.arstechnica.net/wp-content/uploads/2023/11/Screenshot-2023-11-16-121204-760x380.png)







It feels strange to say it, but it's true: There is an app called, simply, "Windows." It's [available for early testing](https://learn.microsoft.com/en-gb/windows-app/get-started-connect-devices-desktops-apps?tabs=windows-avd%2Cwindows-w365%2Cwindows-devbox%2Cmacos-rds%2Cios-ipados-pc&pivots=remote-pc) on Mac, iOS and iPad, the web, Windows, and eventually Android, and it's made by Microsoft. The fact that it exists, with such a strong and simple name, says something larger than the rather plain and starting-stage app it is now.


"Windows App," as named by Microsoft in a rare bit of minimalism, is essentially a convenient remote desktop connection to a Windows OS on a physical system, an Azure virtual desktop, a Dev Box, or elsewhere. There are [some other tricks](https://learn.microsoft.com/en-gb/windows-app/device-audio-folder-redirection-teams?tabs=windows) you can pull off, too, like using your local device's webcam, speakers, and printer connections with your remote Windows system. But you can easily read a "Windows app" for multiple platforms, including web browsers generally, as being the next step in Microsoft's slow march toward making a virtual Windows OS something that seems convenient for everybody, whether on a business or personal account.


At the moment, you need a work or school account with Microsoft to use most of the features beyond a traditional remote desktop connection. To use a remote desktop connection, the Windows instance you're connecting to must be running a Pro edition, as Home lacks the ability to host a remote desktop connection. There are, of course, many ways to connect to a remote PC from nearly any device, including [RealVNC](https://www.realvnc.com/en/) and others.


As noted by The Verge, Windows' potential as a cloud-hosted PC, not just for enterprises but also for individuals, was [spelled out in the *FTC v. Microsoft* hearings](https://www.theverge.com/2023/6/27/23775117/microsoft-windows-11-cloud-consumer-strategy), stemming from Microsoft's now-completed attempt to acquire game publisher Activision-Blizzard-King. Under "Long Term Needle-Moving Opportunities" in a slide in a consumer-minded "Modern Life" presentation is "Move Windows 11 increasingly to the Cloud." By expanding the OS-streaming Windows 365 service to non-corporate desktops, Microsoft aims to "use the power of the cloud and client to enable improved AI-powered services" while providing "full roaming of people's digital experience." The Verge also notes that while the Windows App is business/education-only for the moment, sign-in language indicates that Microsoft is already working on a version for personal accounts.


It's also worth noting that the [Windows app's browser version](https://learn.microsoft.com/en-gb/windows-app/get-started-connect-devices-desktops-apps?tabs=web-avd%2Cwindows-w365%2Cwindows-devbox%2Cmacos-rds%2Cmacos-pc&pivots=azure-virtual-desktop) specifically supports Chrome and Chrome OS. Microsoft's efforts to slice off Google's share of Google's K-12 education market have previously involved [its ill-fated "S" series](https://arstechnica.com/information-technology/2017/05/microsoft-takes-aim-at-chrome-os-with-a-new-and-very-necessary-education-push/) and other hardware maneuvers. With a streamlined, officially supported Windows remote streaming tool that has some bidirectional powers, the company might hope to answer that eternally popular but unresolved search query, "Windows on Chromebook."


*Listing image by Microsoft*














## Tags:


### Autogenerated tags:
windows microsoft
