# These angry Dutch farmers really hate Microsoft
## Tech giants want to build massive, “hyperscale” data centers in the Netherlands.
## Information:

+ Link: https://arstechnica.com/tech-policy/2023/03/these-angry-dutch-farmers-really-hate-microsoft/
+ Source: Ars Technica
+ Author: Morgan Meaker, wired.com
+ Date published: 31 March 2023, 13:46
+ Date scraped: 31 March 2023, 14:00

## Article:
![Main article image](https://cdn.arstechnica.net/wp-content/uploads/2023/03/microsoft-sign-760x380.jpg)







As soon as Lars Ruiter steps out of his car, he is confronted by a Microsoft security guard, who is already seething with anger. Ruiter, a local councillor, has parked in the rain outside a half-finished Microsoft data center that rises out of the flat North Holland farmland. He wants to see the construction site. The guard, who recognizes Ruiter from a previous visit when he brought a TV crew here, says that’s not allowed. Within minutes, the argument has escalated, and the guard has his hand around Ruiter’s throat.


The security guard lets go of Ruiter within a few seconds, and the councillor escapes with a red mark across his neck. Back in his car, Ruiter insists he’s fine. But his hands shake when he tries to change gears. He says the altercation—which he will later report to the police—shows the fog of secrecy that surrounds the Netherlands’ expanding [data center](https://www.wired.com/story/facebook-dutch-data-center/) business.


![](https://cdn.arstechnica.net/wp-content/uploads/2019/02/wired-logo.png)

“We regret an interaction that took place outside our data center campus, apparently involving one of Microsoft’s subcontractors,” says Craig Cincotta, general manager at Microsoft, adding that the company would cooperate with the authorities.
The heated exchange between Ruiter and Microsoft’s security guard shows how contentious Big Tech’s data centers have become in rural parts of the Netherlands. As the Dutch government sets strict environmental targets to cut emissions, industries are being forced to compete for space on Dutch farmland—pitting big tech against the increasingly political population of Dutch farmers.


There are around 200 data centers in the Netherlands, most of them renting out server space to several different companies. But since 2015, the country has also witnessed the arrival of enormous “hyperscalers,” buildings that generally span at least 10,000 square feet and are set up to service a single (usually American) tech giant. Lured here by the convergence of European internet cables, temperate climates, and an abundance of green energy, Microsoft and Google have built hyperscalers; [Meta has tried and failed](https://www.wired.com/story/facebook-dutch-data-center/).


Against the backdrop of an intensifying Dutch nitrogen crisis, building these hyperscalers is becoming more controversial. Nitrogen, produced by cars, agriculture, and heavy machinery used in construction, can be a dangerous pollutant, damaging ecosystems and endangering people's health. The Netherlands produces four times more nitrogen than the average across the EU. The Dutch government has pledged to halve emissions by 2030, partly by persuading farmers to reduce their livestock herds or leave the industry altogether. Farmers have responded with protests, blockading roads with tractors and manure and dumping slurry outside the nature minister’s home.


The courts have also halted thousands of building projects—forcing construction jobs like Microsoft’s to apply for permits proving they would not make the nitrogen crisis worse.


However, Microsoft’s newest data center has yet to receive those permits. The local environment agency told WIRED it is still assessing the company’s paperwork. In a system where farmers and house developers’ projects have stalled as they wait for nitrogen permits, there’s a sense that Microsoft has jumped the queue. “They don't have the right permission to build,” says Ruiter, who represents the municipality of Hollands Kroon. To him, it is a double standard to let Microsoft keep building while other construction work has been put on hold. “When farmers don't have the permission to build a farm, they will not build the farm. Microsoft doesn't have the right permission to build a data center, but they already got started building the data center.”







Eoin Doherty, Microsoft’s EMEA data center lead, denies the company is building in North Holland without permission. The company was issued a “tolerance decision” by the local authority, he says. This means Microsoft can continue building at its own risk while it waits for a final permit.


The dispute over nitrogen permits has put Microsoft’s data center developments in direct opposition to an increasingly powerful farming community. Earlier this month, a new political force, called the Farmer Citizen Movement (BBB), did so well in provincial elections, it became the joint-largest party in the Dutch Senate. The party, which emerged in response to the nitrogen crisis, also has strong views on data centers. “We think the data center is unnecessary,” says Ingrid de Sain, farmer turned party leader of the BBB in North Holland, referring to the Microsoft complex. “It is a waste of fertile soil to put the data centers boxes here. The BBB is against this.”


There are three hyperscale data centers in the Netherlands. Microsoft runs two of them here in the municipality of Hollands Kroon—one completed and one still under construction. From the outside, these enormous buildings look like airport hangars without the runway, squatting in the fields next to industrial parks or fluorescent pink greenhouses. Although the Dutch government [introduced](https://www.rijksoverheid.nl/actueel/nieuws/2022/06/10/kabinet-beperkt-mogelijkheid-tot-vestiging-hyperscale-datacentra) new rules in June restricting new hyperscalers from being built in much of the country, Microsoft’s half-finished Hollands Kroon site was granted an exemption. The government said there was enough space and local green energy to accommodate it.


But that did not ease anxiety amongst the public that traditional farmland was being replaced with huge, unsightly data centers. “There's a lot of criticism about how the landscape is changing,” says Jeroen Candel, associate professor of food and agricultural policy at the Netherlands' Wageningen University. “The Netherlands is a flat country, and we cherish our meadows and our traditional polders [lowland reclaimed from the sea].”


In a climate where industries are bickering about who is and isn’t allowed to create nitrogen emissions, farmers groups argue that priority should be given to the farmers, whose operations they say were made illegal overnight by a 2019 change in nitrogen rules. “Only after these agricultural entrepreneurs are legalized can they use freed-up nitrogen space for the construction of data centers or anything else for that matter,” says Job Knobbout, spokesperson for the Netherlands Agricultural and Horticultural Association (LTO).


Opposition to datacenter development is growing, in the Netherlands and elsewhere in Europe. When Meta proposed building the Netherlands’ biggest data center yet in the municipality of Zeewolde, locals [rallied against the project](https://www.wired.com/story/facebook-dutch-data-center/)until the whole plan was called off. Farmers were influential in this debate as well. “With Zeewolde, in particular, the data center would have taken away land that was actually being rented out by the government to farmers, to give that to a multinational company,” says Karin van Es, associate professor of media studies at Utrecht University, who has studied the data center debate. “So that created a lot of tension.”


But the Netherlands is not the only country with hyperscalers. Ireland has five, while Germany and Denmark both have four, according to research by the Dutch Data Center Association.


Campaigners in Ireland are fighting Amazon's plans to build three new data centers in North Dublin, arguing that the buildings’ demand for power would overload the electricity grid. Germany has proposed a [law](https://www.datacenterdynamics.com/en/opinions/concerned-about-germanys-data-center-prevention-law-you-asked-for-it/) that would force tech companies to reuse the heat generated by their data centers. And this week, one of Europe’s largest ammunition manufacturers, Norway’s Nammo, [said](https://www.ft.com/content/f85aa254-d453-4542-a50e-fa1171971ab0) the company was struggling to meet demand from the Ukraine war because a new TikTok data center was using up the region’s spare electricity.


Back in Hollands Kroon, data centers are both personal and political for Ruiter. One of Microsoft’s data center complexes now occupies a field where his grandfather used to grow potatoes.


The councillor has made these giant hyperscalers the defining issue of his political career. Although he remains a member of the ruling Conservative VVD party, Ruiter lost his place as a candidate of the party after publicly criticizing its secret deals with local data centers. He now represents the smaller Independent Dutch Crown (OHK) party instead.


Ruiter says he’s continued to talk about data centers because he wants to remind people that “the cloud” they’ve come to rely on isn’t just an ethereal concept—it’s something that has a physical manifestation, here in the farmland of North Holland. He worries that growing demand for data storage from people, and [also, increasingly, AI](https://www.wired.com/story/the-generative-ai-search-race-has-a-dirty-secret/), will just mean more and more hyperscale facilities.


“Of course, we need some data centers,” he says. But he wants us to talk about restructuring the way the internet works so they are not so necessary. “We should be having the philosophical debate of what do we do with all our data? I don’t think we need to store everything online in a central place.”


*This story originally appeared on [wired.com](https://www.wired.com/story/microsoft-netherlands-hyperscale-data-centers/).*






 




## Tags:


### Autogenerated tags:
microsoft ruiter hyperscalers bbb
