# Tired of shortages, OpenAI considers making its own AI chips
## At an estimated 4 cents per ChatGPT query, OpenAI looks for cheaper AI chip solutions.
## Information:

+ Link: https://arstechnica.com/information-technology/2023/10/openai-may-jump-into-ai-hardware-amid-high-costs-supply-constraints/
+ Source: Ars Technica
+ Author: Benj Edwards
+ Date published: 09 October 2023, 16:17
+ Date scraped: 09 October 2023, 17:00

## Article:
![Main article image](https://cdn.arstechnica.net/wp-content/uploads/2023/10/openai_glowing_blue-760x380.jpg)







OpenAI, the creator of [ChatGPT](https://arstechnica.com/information-technology/2022/12/openai-invites-everyone-to-test-new-ai-powered-chatbot-with-amusing-results/) and [DALL-E 3](https://arstechnica.com/information-technology/2023/09/openai-announces-dall-e-3-a-next-gen-ai-image-generator-based-on-chatgpt/) generative AI products, is exploring the possibility of manufacturing its own AI accelerator chips, according to [Reuters](https://www.reuters.com/technology/chatgpt-owner-openai-is-exploring-making-its-own-ai-chips-sources-2023-10-06/). Citing anonymous sources, the Reuters report indicates that OpenAI is considering the option due to a shortage of specialized AI GPU chips and the high costs associated with running them.


OpenAI has been evaluating various options to address this issue, including potentially acquiring a chipmaking company and working more closely with other chip manufacturers like Nvidia. Currently, the AI firm has not made a final decision, but the discussions have been ongoing since at least last year. Nvidia [dominates](https://arstechnica.com/information-technology/2023/08/nvidia-thinks-ai-boom-is-far-from-over-as-gpu-sales-drive-big-earnings-win/) the AI chip market, holding more than 80 percent of the global share for processors best suited for AI applications. OpenAI CEO Sam Altman has publicly [expressed his concerns](https://web.archive.org/web/20230601000258/https://website-nm4keew22-humanloopml.vercel.app/blog/openai-plans) over the scarcity and cost of these chips.


The hardware situation is said to be a top priority for OpenAI, as the company currently relies on a massive supercomputer built by Microsoft, one of its [largest backers](https://arstechnica.com/information-technology/2023/01/openai-and-microsoft-reaffirm-shared-quest-for-powerful-ai-with-new-investment/). The supercomputer uses 10,000 Nvidia graphics processing units (GPUs), according to Reuters. Running ChatGPT comes with significant costs, with each query costing approximately 4 cents, according to [Bernstein](https://www.bernsteinresearch.com/) analyst Stacy Rasgon. If queries grow to even a tenth of the scale of Google search, the initial investment in GPUs would be around $48.1 billion, with annual maintenance costs at about $16 billion.


Creating custom AI chips would place OpenAI in the company of other large tech firms like Google and Amazon, which have also ventured into custom chip design. However, manufacturing its chips would be a significant strategic shift for OpenAI and represent a substantial financial investment. An acquisition of an existing chip firm could potentially speed up the process, much like Amazon's [acquisition of Annapurna Labs](https://www.datacenterknowledge.com/archives/2015/01/23/amazon-buys-stealthy-israeli-chip-startup-annapurna-labs) in 2015 did for its custom chip projects.


Reuters notes that the process of developing a custom chip, even with an acquisition, would likely take several years, leaving OpenAI dependent on commercial providers like Nvidia and AMD in the meantime. And it's not an easy process—Meta's efforts to create its own AI chips have encountered problems, according to Reuters.


OpenAI's principal backer, Microsoft, is also said to be [working on a custom AI chip](https://www.theinformation.com/articles/microsoft-to-debut-ai-chip-next-month-that-could-cut-nvidia-gpu-costs), which OpenAI is currently testing, according to a report by The Information. Microsoft plans to reveal that chip next month, according to the report.














## Tags:


### Autogenerated tags:
openai reuters nvidia microsoft
