# TurboTax-maker Intuit offers an AI agent that provides financial tips
## AI-generated financial advice also arrives in Credit Karma, QuickBooks, and Mailchimp.
## Information:

+ Link: https://arstechnica.com/information-technology/2023/09/talk-to-your-taxes-turbotaxs-new-ai-agent-makes-it-possible/
+ Source: Ars Technica
+ Author: Benj Edwards
+ Date published: 06 September 2023, 22:19
+ Date scraped: 06 September 2023, 23:01

## Article:
![Main article image](https://cdn.arstechnica.net/wp-content/uploads/2023/09/robot_piggybank-760x380.jpg)







On Wednesday, TurboTax-maker Intuit [launched](https://www.intuit.com/blog/innovative-thinking/introducing-intuit-assist/) an AI assistant called "Intuit Assist" that can provide AI-generated financial recommendations and assist with decision-making when using the company's software, Reuters [reports](https://www.reuters.com/technology/turbotax-parent-intuit-integrates-generative-ai-tool-across-products-2023-09-06/). Inuit Assist uses a custom large language model platform called [GenOS](https://venturebeat.com/ai/meet-intuit-assist-a-new-ai-assistant-that-can-do-more-than-just-answer-questions/), and it is available now to all TurboTax customers and select users of Intuit's other products, including Credit Karma, QuickBooks, and Mailchimp, with a wider rollout planned in the coming months.


"Consumers will find it easier than ever to manage and improve their financial lives," the company writes on its promotional website. "They’ll be able to get personalized recommendations throughout the year, with actions they can take to maximize their tax refund and accurately file taxes in record time with TurboTax. And they’ll be given the tools to make smart money decisions throughout their financial journey with Credit Karma."


Intuit also sees Intuit Assist as a way to level the playing field for small and medium-sized businesses, which often lack the resources of larger companies. The AI assistant will reportedly help shorten the time it takes to file taxes and provide faster access to refunds, as well as offer personalized financial advice. Intuit Chief Data Officer Ashok Srivastava told Reuters that the company's AI models "competed favorably" against other AI systems in internal accuracy tests.


Intuit Assist promotional video.


Intuit's introduction of a generative AI feature is not surprising since AI has been the most buzzworthy tech subject this year—especially after the meteoric rise of [ChatGPT](https://arstechnica.com/information-technology/2022/12/openai-invites-everyone-to-test-new-ai-powered-chatbot-with-amusing-results/). Much like public proclamations about experiments with blockchain technology in 2021, AI language models are seemingly being bolted into everything, whether it is appropriate or not.


That matters because accuracy is a major concern with all AI language models since the technology has a known propensity to [confabulate](https://arstechnica.com/information-technology/2023/04/why-ai-chatbots-are-the-ultimate-bs-machines-and-how-people-hope-to-fix-them/) (make up) information. However, Intuit isn't worried. "We have a very, very robust testing mechanism that is AI-powered and it's also human-powered in order to analyze and calculate the accuracy of our models," Srivastava told Reuters.


It's worth noting that Intuit Assist appears to be more than a fancy wrapper on a [GPT-4 API](https://arstechnica.com/information-technology/2023/07/openais-most-powerful-chatbot-api-rolls-out-for-all-paying-customers/), like other AI applications that have been springing up. The company states that Intuit Assist uses a platform called GenOS that is "designed to run with our own financial large language models (LLMs) that are fine-tuned to solve tax, accounting, cash flow, personal finance, and marketing challenges."


[![A promotional image of Intuit Assist in QuickBooks.](https://cdn.arstechnica.net/wp-content/uploads/2023/09/Intuit-Assist-for-QuickBooks_900x506-2-640x360.png)](https://cdn.arstechnica.net/wp-content/uploads/2023/09/Intuit-Assist-for-QuickBooks_900x506-2.png) / A promotional image of Intuit Assist in QuickBooks.Intuit


VentureBeat [reports](https://venturebeat.com/ai/meet-intuit-assist-a-new-ai-assistant-that-can-do-more-than-just-answer-questions/) that Intuit Assist is the culmination of years of research and development focused on generative AI. GenOS reportedly combines conversational user prompts with real-time customer data to provide customized responses, and it allows Intuit to use its "large and diverse data sets" to build specialized AI models for each product.


In TurboTax, Assist aims to help users through the tax filing process by calculating deductions, navigating tax code changes, and connecting them with human experts. In Credit Karma, Assist will provide personalized recommendations for credit cards and financing options based on the user's financial data. In QuickBooks, Assist will provide business insights like profit/loss, overdue invoices, and top-selling products. And in Mailchimp, Assist will help create and optimize AI-generated marketing campaigns personalized with customer data. All using a natural language interface.


To supplement the AI assistant, Intuit customers will also be able to speak with human experts through the company's Live Platform when they need additional help. More features of Intuit Assist are expected to roll out for the 2023 tax season, according to the company.














## Tags:


### Autogenerated tags:
reuters turbotax
