# UK competition watchdog launches review of AI market
## Regulator will examine technology behind software such as ChatGPT.
## Information:

+ Link: https://arstechnica.com/tech-policy/2023/05/uk-competition-watchdog-launches-review-of-ai-market/
+ Source: Ars Technica
+ Author: Kate Beioley and Madhumita Murgia, Financial Times
+ Date published: 04 May 2023, 13:31
+ Date scraped: 04 May 2023, 14:00

## Article:
![Main article image](https://cdn.arstechnica.net/wp-content/uploads/2023/05/uk-flag-finance-760x380.jpg)







The UK competition watchdog is launching a review of the artificial intelligence market, including the models behind popular chatbots such as ChatGPT, as the industry comes increasingly into global regulators’ crosshairs.


Sarah Cardell, chief executive of the UK Competition and Markets Authority, said the watchdog would examine so-called foundation models—such as the software underlying ChatGPT—and “how the markets around those models are developing.”


She told the Financial Times that the regulator would assess “the real opportunities there” but also “what kind of guardrails, what principles, we should be developing in terms of ensuring that competition is working effectively [and] consumers are being protected.”


The review comes as regulators around the world are increasing scrutiny of the development of generative AI—technology that can create images or text that are barely distinguishable from human output.


The sector has been a rare bright spot for technology innovation in the UK, partly due to the success of DeepMind, a homegrown start-up acquired by Google in 2014.


Earlier this week, the US Federal Trade Commission fired a warning shot to the industry, saying it is “focusing intensely on how companies may choose to use AI technology, including new generative AI tools, in ways that can have actual and substantial impact on consumers.”


The chief executives of AI companies, including Google, Microsoft, and ChatGPT-maker OpenAI, are also due to meet US Vice President Kamala Harris on Thursday to discuss the safety of their products.


Cardell, who was appointed in December, said the CMA’s “fact-finding” mission into AI would engage “a whole host of different interested stakeholders, [including] businesses, academics, and others, to gather a rich and broad set of information.” She said the review would not be targeting “any particular companies.”


Large AI models such as OpenAI’s GPT-4 and Google’s LaMDA, which powers the Bard chatbot, are extremely expensive and difficult to develop and run. As a result, they remain in the hands of a small pool of companies, such as Google, Microsoft, and OpenAI, and well-funded start-ups, such as Anthropic and Character.ai.


Cardell was speaking to the FT following the regulator’s decision to block Microsoft’s $75 billion takeover of *Call of Duty* developer Activision Blizzard last week. The decision, undertaken by an independent panel, drew a fiery response from Microsoft’s president, Brad Smith, who accused the UK of being “closed for business” and hampering innovation in technology.


Cardell said: “I think it’s the complete opposite... I speak to a lot of [start-ups] and what they really want are open and competitive markets where they can compete fairly and effectively.”


She added that the regulator was not “anti-digital mergers” but said there was a “clear and pretty widely acknowledged recognition that there has been some historic underenforcement when it comes to merger control, particularly in tech.”


Cardell, who was the CMA’s general counsel until last year, said the organization did not have an “arbitrary, unpredictable, or excessively interventionist approach” to takeovers.


The former Slaughter and May lawyer has taken over as the regulator prepares to take on sweeping powers to police the conduct of technology groups.


Legislation introduced to parliament in April will give the CMA the power to tell the most powerful technology companies how to treat their customers and fine those who break its new rules up to 10 percent of turnover.


Cardell said the new digital market unit’s decisions about which companies to target with tailored rules would be informed by its work assessing markets such as mobile phone ecosystems. In its final report on the latter last year, the regulator said there was a strong case for targeting both Apple and Google with specific codes of conduct due to their dominance in that market.


*[© 2023 The Financial Times Ltd](https://www.ft.com/). [All rights reserved](https://www.ft.com). Not to be redistributed, copied, or modified in any way.*








 




## Tags:


### Autogenerated tags:
cardell google uk microsoft openai cma
