# UK’s plans for “first global summit” on AI safety draw criticism
## Announcement does not include "a single voice from civil society or academia," says critic.
## Information:

+ Link: https://arstechnica.com/information-technology/2023/06/uks-plans-for-first-global-summit-on-ai-safety-draw-criticism/
+ Source: Ars Technica
+ Author: Benj Edwards
+ Date published: 08 June 2023, 21:17
+ Date scraped: 08 June 2023, 22:00

## Article:
![Main article image](https://cdn.arstechnica.net/wp-content/uploads/2023/06/uk_ai_summit_hero-760x380.jpg)







On Wednesday, UK Prime Minister Rishi Sunak [announced](https://www.gov.uk/government/news/uk-to-host-first-global-summit-on-artificial-intelligence) that the nation will host "the first major global summit on AI safety" this autumn. It hopes to bring together "key countries, leading tech companies, and researchers" to evaluate and monitor risks from artificial intelligence.


Over the past year, the perceived high rate of tech progress in machine learning has fostered concerns about adequate government regulation. These worries were recently amplified by some AI experts [likening](https://arstechnica.com/information-technology/2023/05/openai-execs-warn-of-risk-of-extinction-from-artificial-intelligence-in-new-open-letter/) the potential threats posed by AI to those of pandemics or nuclear weapons. "AI" has also been an extremely buzzy term in business recently. Along those lines, the UK government wants to step in and take a leadership role in the field.

AdChoicesADVERTISING
"Breakthroughs from AI continue to improve our lives—from enabling paralysed people to walk to discovering superbug-killing antibiotics," the UK government said in a [press release](https://www.gov.uk/government/news/uk-to-host-first-global-summit-on-artificial-intelligence). "But the development of AI is extraordinarily fast moving and this pace of change requires agile leadership. That is why the UK is taking action, because we have a global duty to ensure this technology is developed and adopted safely and responsibly."


The somewhat vague news release did not specify a date, organizational format, or venue for the summit.


In the lead-up to the prospective summit, Sunak recently conducted talks with various industry leaders, including CEOs from AI labs like OpenAI, DeepMind, and Anthropic. The UK says that the upcoming event is set to build on recent discussions about AI safety held at the G7, OECD, and Global Partnership on AI. Additionally, the first briefing of the UN Security Council on the impact of AI on international peace and security is planned for July.


"No one country can do this alone," Sunak said in the news release. "This is going to take a global effort. But with our vast expertise and commitment to an open, democratic international system, the UK will stand together with our allies to lead the way."


## Who will be invited?


In its summit announcement, the UK government did not formally reveal a list of invitees.  But the press release enthusiastically discusses the companies OpenAI, DeepMind, Anthropic, Palantir, Microsoft, and Faculty as examples of machine learning-adjacent businesses that have offices in the UK. It also quotes executives from these companies, including Alexander Karp, the co-founder and CEO of Palantir:


"We are proud to extend our partnership with the United Kingdom, where we employ nearly a quarter of our global workforce. London is a magnet for the best software engineering talent in the world, and it is the natural choice as the hub for our European efforts to develop the most effective and ethical artificial intelligence software solutions available."


This list of potential summit participants has already drawn criticism from some quarters. Rachel Coldicutt, who runs the London-based equity and social justice research consultancy [Careful Industries](https://www.careful.industries/), [tweeted](https://twitter.com/rachelcoldicutt/status/1666780317095477252?s=20), "This press release for the UK AI Safety Summit features DeepMind, Anthropic, Palantir, Microsoft and Faculty and not a single voice from civil society or academia, and no one with lived experience of [algorithmic harms](https://points.datasociety.net/algorithmic-harms-and-algorithmic-wrongs-768825a612ad?gi=226e21eaf0c1)."


Of the companies mentioned, Palantir, in particular, has been the [subject of controversy](https://arstechnica.com/tech-policy/2023/02/germany-raises-red-flags-about-palantirs-big-data-dragnet/2/), with its close ties to the military and defense sectors [raising questions](https://arstechnica.com/tech-policy/2018/06/amazon-workers-tell-bezos-to-stop-selling-facial-recognition-to-police/) about the potential misuse of AI. The company's technology has been deployed in [law enforcement](https://theintercept.com/2021/01/30/lapd-palantir-data-driven-policing/) and surveillance, leading to privacy and civil liberties concerns.


Dr. Sasha Luccioni of Hugging Face expressed similar concerns [on Twitter](https://twitter.com/SashaMTL/status/1666812522966695936?s=20): "The 'first major global summit on AI safety' featuring companies like Palantir (military/defense) and DeepMind (X-risk/AGI)—very promising for addressing the real and current risks of AI (like its use in the military)." Her sarcasm underlines the perceived disconnect between the summit's proclaimed safety objectives and the activities of some of the businesses touted in the announcement.


After several [warning letters](https://arstechnica.com/information-technology/2023/03/fearing-loss-of-control-ai-critics-call-for-6-month-pause-in-ai-development/) about AI risk this year from big names in tech, "AI safety" has become a touchy topic, with much debate over whether machine learning systems represent an existential risk to humanity. Simultaneously, AI ethics proponents like Luccioni, whom we have [interviewed previously](https://arstechnica.com/information-technology/2023/05/openai-execs-warn-of-risk-of-extinction-from-artificial-intelligence-in-new-open-letter/) on this topic, feel that not enough attention is being paid to harmful applications of AI that already exist today.


While the UK government emphasizes popular talking points about AI risk in its news release, these critiques from AI ethics proponents highlight a growing demand for more comprehensive and diverse perspectives at events that seek to craft government regulation over AI. The global AI community will no doubt be closely watching to see whether the UK-hosted event can deliver an inclusive and productive discussion about the risks of AI that reaches beyond the usual [photo-ops](https://twitter.com/vonderleyen/status/1664359207070572547?s=20) with the new titans of industry.














## Tags:


### Autogenerated tags:
uk palantir deepmind sunak
