# UMG tells Apple and Spotify to block AI lyric, melody scraping
## Universal Music Group says new tech relies on unauthorized use of copyrighted material.
## Information:

+ Link: https://arstechnica.com/information-technology/2023/04/streaming-services-urged-to-clamp-down-on-ai-generated-music/
+ Source: Ars Technica
+ Author: Anna Nicolaou, Financial Times
+ Date published: 12 April 2023, 13:22
+ Date scraped: 12 April 2023, 14:00

## Article:
![Main article image](https://cdn.arstechnica.net/wp-content/uploads/2023/04/music-760x380.jpg)







Universal Music Group has told streaming platforms, including Spotify and Apple, to block artificial intelligence services from scraping melodies and lyrics from their copyrighted songs, according to emails viewed by the Financial Times.


UMG, which controls about a third of the global music market, has become increasingly concerned about AI bots using their songs to train themselves to churn out music that sounds like popular artists.


AI-generated songs have been popping up on streaming services, and UMG has been sending takedown requests “left and right,” said a person familiar with the matter. The company is asking streaming companies to cut off access to their music catalog for developers using it to train AI technology.


“We will not hesitate to take steps to protect our rights and those of our artists,” UMG wrote to online platforms in March, in emails viewed by the FT.


“This next generation of technology poses significant issues,” said a person close to the situation. “Much of [generative AI] is trained on popular music. You could say: compose a song that has the lyrics to be like Taylor Swift, but the vocals to be in the style of Bruno Mars, but I want the theme to be more Harry Styles. The output you get is due to the fact the AI has been trained on those artists’ intellectual property.”


On a YouTube page titled “PluggingAI,” for example, there are tracks uploaded that sound like Kanye West singing songs by The Weeknd or SZA. The website drayk.it allowed users to enter a prompt and receive a clip that sounded like a custom Drake song. It was shut down a few months ago.


The largest recent innovation in this area is MusicLM, developed by Google, which generates music from any text description. MusicLM was trained from a data set of 280,000 hours of music, according to a research paper.


But Google has not released the product, after its researchers found a “risk of potential misappropriation of creative content.” The researchers found that about 1 percent of the music it generated was a direct replica of copyrighted work and concluded that more work is needed to “tackle these risks” before releasing MusicLM.


UMG, home to artists spanning Swift, Elton John, and The Weeknd, has been waging an effort to clear out “lower-quality” songs from streaming platforms, including ambient music and AI-generated songs.


It told streaming services last month: “We have become aware that certain AI systems might have been trained on copyrighted content without obtaining the required consents from, or paying compensation to, the rightsholders who own or produce the content.”


A UMG spokesperson told the FT: “We have a moral and commercial responsibility to our artists to work to prevent the unauthorized use of their music and to stop platforms from ingesting content that violates the rights of artists and other creators. We expect our platform partners will want to prevent their services from being used in ways that harm artists.”


Spotify declined to comment. Apple did not respond to a request for comment.


*[© 2023 The Financial Times Ltd](https://www.ft.com/). [All rights reserved](https://www.ft.com). Not to be redistributed, copied, or modified in any way.*








 




## Tags:


### Autogenerated tags:
umg musiclm
