# US Copyright Office withdraws copyright for AI-generated comic artwork
## Zarya images "not protected by copyright." Words and arrangement remain protected.
## Information:

+ Link: https://arstechnica.com/information-technology/2023/02/us-copyright-office-withdraws-copyright-for-ai-generated-comic-artwork/
+ Source: Ars Technica
+ Author: Benj Edwards
+ Date published: 23 February 2023, 18:19
+ Date scraped: 23 February 2023, 19:01

## Article:
![Main article image](https://cdn.arstechnica.net/wp-content/uploads/2023/02/zarya_hero_2-760x380.jpg)







On Tuesday, the US Copyright Office [declared](https://www.reuters.com/legal/ai-created-images-lose-us-copyrights-test-new-technology-2023-02-22/) that images created using the AI-powered [Midjourney](https://arstechnica.com/information-technology/2022/11/midjourney-turns-heads-with-quality-leap-in-new-ai-image-generator-version/) image generator for the comic book *Zarya of the Dawn* should not have been granted copyright protection, and the images' copyright protection will be revoked.


In a [letter](https://cdn.arstechnica.net/wp-content/uploads/2023/02/AI-COPYRIGHT-decision.pdf) addressed to the attorney of author Kris Kashtanova obtained by Ars Technica, the office cites "incomplete information" in the original copyright registration as the reason it plans to cancel the original registration and issue a new one excluding protection for the AI-generated images. Instead, the new registration will cover only the text of the work and the arrangement of images and text. Originally, Kashtanova did not disclose that the images were created by an AI model.


"We conclude that Ms. Kashtanova is the author of the Work’s text as well as the selection, coordination, and arrangement of the Work’s written and visual elements," reads the copyright letter. "That authorship is protected by copyright. However, as discussed below, the images in the Work that were generated by the Midjourney technology are not the product of human authorship."


Last September, in a story that [first appeared](https://arstechnica.com/information-technology/2022/09/artist-receives-first-known-us-copyright-registration-for-generative-ai-art/) on Ars Technica, Kashtanova publicly announced that *Zarya of the Dawn*, which includes comic-style illustrations generated from prompts using the latent diffusion AI process, had been granted copyright registration. At the time, we considered it a precedent-setting case for registering artwork created by latent diffusion.


[![An excerpt from the AI-assisted comic book <em>Zarya of the Dawn</em>, which initially received a US copyright registration in September, now revised.](https://cdn.arstechnica.net/wp-content/uploads/2022/09/zarya_hero-640x358.jpg)](https://cdn.arstechnica.net/wp-content/uploads/2022/09/zarya_hero.jpg) / An excerpt from the AI-assisted comic book *Zarya of the Dawn*, which initially received a US copyright registration in September, now revised.[Kris Kashtanova](http://www.aicomicbooks.com)


However, as the letter explains, after the Copyright Office learned that the work included AI-generated images through Kashtanova's social media posts, it issued a notice to Kashtanova in October stating that it intended to cancel the registration unless she provided additional information showing why the registration should not be canceled. Kashtanova's attorney responded to the letter in November with an argument that Kashtanova authored every aspect of the work, with Midjourney serving merely as an assistive tool.


That argument wasn't good enough for the Copyright Office, which describes in detail why it believes AI-generated artwork should not be granted copyright protection. In a key excerpt provided below, the Office emphasizes the images' machine-generated origins:



> Based on the record before it, the Office concludes that the images generated byMidjourney contained within the Work are not original works of authorship protected bycopyright. See COMPENDIUM (THIRD ) § 313.2 (explaining that “the Office will not register worksproduced by a machine or mere mechanical process that operates randomly or automaticallywithout any creative input or intervention from a human author”). Though she claims to have“guided” the structure and content of each image, the process described in the Kashtanova Lettermakes clear that it was Midjourney—not Kashtanova—that originated the “traditional elementsof authorship” in the images.
> 
> 


The letter provides additional analogies for understanding why the Copyright Office thinks Kashtanova is not the creator of the images, including the idea of hiring a human to create images using descriptions and performing a text-based image search on the Internet. The overall argument in the letter may serve as an important legal precedent for future attempts to copyright AI-generated images.


In an [Instagram post,](https://www.instagram.com/p/Co-aYkQumio/) Kashtanova reacted to the letter by framing it as an overall win for AI-augmented artists. She says the ruling is "great news" in the sense that it protects the comic book's story and the image arrangement, which "covers a lot of uses for the people in the AI art community."


But on the issue of losing copyright protection for the individual images, Kashtanova says she is not giving up the fight:



> I was disappointed in one aspect of the decision. The Copyright Office didn't agree to recognize my copyright of the individual images. I think that they didn't understand some of the technology so it led to a wrong decision. It is fundamental to understand that the output of a Generative AI model depends directly on the creative input of the artist and is not random. My lawyers are looking at our options to further explain to the Copyright Office how individual images produced by Midjourney are [a] direct expression of my creativity and therefore copyrightable.
> 
> 


Despite [precedents for earlier algorithmically generated artwork](https://twitter.com/Dorialexander/status/1566489664961347589?s=20&t=C-1gw5GAR6GWccj9h9z_Fg) receiving copyright protection, this ruling means that AI-generated imagery, without human-authored elements, cannot currently be copyrighted in the United States. The Copyright Office's ruling on the matter will likely hold unless it's challenged in court, revised by law, or re-examined in the future.


It's possible that the ruling may eventually be reconsidered as the result of a cultural shift in how society perceives AI-generated art—one that may allow for a new interpretation by different members of the US Copyright Office in the decade ahead. For now, AI-powered artwork is still a novel and poorly understood technology, but it may eventually become the standard way visual arts emerge. Not allowing for copyright protection would potentially preclude its use by large and powerful media conglomerates in the future. So the story of AI and copyrights is not over yet.














## Tags:


### Autogenerated tags:
kashtanova ai-generated midjourney zarya
