# US government auctions 5.34-petaflop Cheyenne supercomputer
## 145,152-core supercomputer was 20th most powerful in the world in 2016.
## Information:

+ Link: https://arstechnica.com/information-technology/2024/04/us-government-auctions-5-34-petaflop-cheyenne-supercomputer/
+ Source: Ars Technica
+ Author: Benj Edwards
+ Date published: 30 April 2024, 21:52
+ Date scraped: 30 April 2024, 22:02

## Article:
![Main article image](https://cdn.arstechnica.net/wp-content/uploads/2024/04/cheyenne_1200_hero-760x380.jpg)



On Tuesday, the US General Services Administration began [an auction](https://gsaauctions.gov/auctions/preview/282996) for the decommissioned [Cheyenne supercomputer](https://www.cisl.ucar.edu/ncar-supercomputing-history/cheyenne), located in Cheyenne, Wyoming. The 5.34-petaflop supercomputer ranked as the [20th most powerful](https://www.cisl.ucar.edu/ncar-supercomputing-history/cheyenne) in the world at the time of its installation in 2016. Bidding started at $2,500, but it's price is currently $27,643 with the reserve not yet met.


The supercomputer, which officially operated between January 12, 2017, and December 31, 2023, at the [NCAR-Wyoming Supercomputing Center](https://www.cisl.ucar.edu/ncar-wyoming-supercomputing-center), was a powerful and energy-efficient system that significantly advanced atmospheric and Earth system sciences research.


"In its lifetime, Cheyenne delivered over 7 billion core-hours, served over 4,400 users, and supported nearly 1,300 NSF awards," writes the University Corporation for Atmospheric Research (UCAR) on its official Cheyenne [information page](https://www.cisl.ucar.edu/ncar-supercomputing-history/cheyenne). "It played a key role in education, supporting more than 80 university courses and training events. Nearly 1,000 projects were awarded for early-career graduate students and postdocs. Perhaps most tellingly, Cheyenne-powered research generated over 4,500 peer-review publications, dissertations and theses, and other works."


UCAR says that Cheynne was originally slated to be replaced after five years, but the COVID-19 pandemic severely disrupted supply chains, and it clocked in two extra years in its tour of duty. The auction page says that Cheyenne recently experienced maintenance limitations due to faulty quick disconnects in its cooling system. As a result, approximately 1 percent of the compute nodes have failed, primarily due to ECC errors in the DIMMs. Given the expense and downtime associated with repairs, the decision was made to auction off the components.



* A photo gallery of the Cheyenne supercomputer up for auction. 


[US General Services Administration](https://gsaauctions.gov/auctions/preview/282996)
* [US General Services Administration](https://gsaauctions.gov/auctions/preview/282996)
* [US General Services Administration](https://gsaauctions.gov/auctions/preview/282996)
* [US General Services Administration](https://gsaauctions.gov/auctions/preview/282996)
* [US General Services Administration](https://gsaauctions.gov/auctions/preview/282996)
* [US General Services Administration](https://gsaauctions.gov/auctions/preview/282996)
* [US General Services Administration](https://gsaauctions.gov/auctions/preview/282996)
* [US General Services Administration](https://gsaauctions.gov/auctions/preview/282996)
* [US General Services Administration](https://gsaauctions.gov/auctions/preview/282996)


With a peak performance of 5,340 teraflops (4,788 [Linpack](https://top500.org/project/linpack/) teraflops), this [SGI ICE XA](https://irix7.com/techpubs/007-6399-001.pdf) system was capable of performing over 3 billion calculations per second for every watt of energy consumed, making it three times more energy-efficient than its predecessor, [Yellowstone](https://en.wikipedia.org/wiki/Yellowstone_(supercomputer)). The system featured 4,032 dual-socket nodes, each with two 18-core, 2.3-GHz Intel Xeon E5-2697v4 processors, for a total of 145,152 CPU cores. It also included 313 terabytes of memory and 40 petabytes of storage. The entire system in operation consumed about 1.7 megawatts of power.


Just to compare, the world's [top-rated supercomputer](https://top500.org/lists/top500/list/2023/11/) at the moment—[Frontier](https://top500.org/system/180047/) at Oak Ridge National Labs in Tennessee—features a theoretical peak performance of 1,679.82 petaflops per second, includes 8,699,904 CPU cores, and uses 22.7 megawatts of power.


The GSA notes that potential buyers of Cheyenne should be aware that professional movers with appropriate equipment will be required to handle the heavy racks and components. The auction includes seven E-Cell pairs (14 total), each with a cooling distribution unit (CDU). Each E-Cell weighs approximately 1,500 lbs. Additionally, the auction features two air-cooled Cheyenne Management Racks, each weighing 2,500 lbs, that contain servers, switches, and power units.


As of this writing, 12 potential buyers have bid on this computing monster so far. The auction closes on May 5 at 6:11 pm Central Time if you're interested in bidding. But don't get too excited by photos of the extensive cabling: As the auction site notes, "fiber optic and CAT5/6 cabling are excluded from the resale package."





## Tags:


### Autogenerated tags:

