# US rejects AI copyright for famous state fair-winning Midjourney art
## Controversial AI art piece from 2022 lacks human authorship required for registration.
## Information:

+ Link: https://arstechnica.com/information-technology/2023/09/us-rejects-ai-copyright-for-famous-state-fair-winning-midjourney-art/
+ Source: Ars Technica
+ Author: Benj Edwards
+ Date published: 11 September 2023, 15:12
+ Date scraped: 11 September 2023, 16:01

## Article:
![Main article image](https://cdn.arstechnica.net/wp-content/uploads/2022/08/art_contest_winner-760x380.jpg)







On Tuesday, the US Copyright Office Review Board [rejected](https://fingfx.thomsonreuters.com/gfx/legaldocs/byprrqkqxpe/AI%20COPYRIGHT%20REGISTRATION%20decision.pdf) copyright protection for an AI-generated artwork that [won a Colorado State Fair art contest](https://arstechnica.com/information-technology/2022/08/ai-wins-state-fair-art-contest-annoys-humans/) last year because it lacks human authorship required for registration, Reuters [reports](https://www.reuters.com/legal/litigation/us-copyright-office-denies-protection-another-ai-created-image-2023-09-06/). The win, which was [widely covered](https://en.wikipedia.org/wiki/Th%C3%A9%C3%A2tre_d%27Op%C3%A9ra_Spatial) in the press at the time, ignited controversy over the ethics of AI-generated artwork.


"The Board finds that the Work contains more than a de minimis amount of content generated by artificial intelligence (“AI”), and this content must therefore be disclaimed in an application for registration. Because Mr. Allen is unwilling to disclaim the AI-generated material, the Work cannot be registered as submitted," the office [wrote](https://fingfx.thomsonreuters.com/gfx/legaldocs/byprrqkqxpe/AI%20COPYRIGHT%20REGISTRATION%20decision.pdf) in its decision.

AdChoicesADVERTISING
In this case, "disclaim" refers to the act of formally renouncing or giving up any claim to the ownership or authorship of the AI-generated content in the work. The office is saying that because the work contains a non-negligible ("more than a de minimis") amount of content generated by AI, Allen must formally acknowledge that the AI-generated content is not his own creation when applying for registration. As established by [Copyright Office precedent](https://arstechnica.com/information-technology/2023/02/us-copyright-office-withdraws-copyright-for-ai-generated-comic-artwork/) and [judicial review](https://arstechnica.com/tech-policy/2023/08/us-judge-art-created-solely-by-artificial-intelligence-cannot-be-copyrighted/), US copyright registration for a work requires human authorship.


A history of denials
--------------------


In August 2022, Artist Jason M. Allen created the piece in question, titled *Theatre D'opera Spatial*, using the [Midjourney](https://arstechnica.com/information-technology/2023/03/ai-imager-midjourney-v5-stuns-with-photorealistic-images-and-5-fingered-hands/) image synthesis service, which was relatively new at the time. The image depicting a futuristic royal scene won top prize in the fair's "Digital Arts/Digitally Manipulated Photography" category.


In September, Allen applied for copyright registration on the winning image, and a Copyright Office examiner asked for more information about Midjourney's role in the creation process. According to Reuters, Allen told the office that he "input numerous revisions and text prompts at least 624 times to arrive at the initial version of the image" using the image synthesis model. He then edited the resulting image with Adobe Photoshop.


The Copyright Office requested that Allen disclaim the portions of the image created by Midjourney to qualify for copyright protection. After he refused to do so, his application was denied. The Copyright Review Board upheld the decision on Tuesday, concluding that the entire image was not eligible for copyright protection due to the significant presence of AI-generated content.


In his appeal, Allen claimed that "the Office is placing a value judgment on the utility of various tools" and that denying copyright protection for AI-generated artwork would result in a "void of ownership." The office rejected this line of reasoning.


This is not the first time the Copyright Office has rejected AI-generated artwork. In February, it [revoked copyright protection](https://arstechnica.com/information-technology/2023/02/us-copyright-office-withdraws-copyright-for-ai-generated-comic-artwork/) for images made by artist Kris Kashtanova using Midjourney for the graphic novel [*Zarya of the Dawn*](https://arstechnica.com/information-technology/2022/09/artist-receives-first-known-us-copyright-registration-for-generative-ai-art/) but allowed copyrighting the human-arranged portions of the work. More recently, it also [denied copyright registration](https://arstechnica.com/tech-policy/2023/08/us-judge-art-created-solely-by-artificial-intelligence-cannot-be-copyrighted/) for an image that computer scientist Stephen Thaler claimed was autonomously generated by his AI system.


Reuters quoted Allen as saying that the office's decision was expected, but he is certain he will win in the end. "If this stands, it is going to create more problems than it solves," Allen told the news service. "This is going to create new and creative problems for the copyright office in ways we can't even speculate yet."














## Tags:


### Autogenerated tags:
ai-generated midjourney reuters
