# US says AI models can’t hold patents
## Inventors must be human, but there's still a condition where AI can officially help.
## Information:

+ Link: https://arstechnica.com/information-technology/2024/02/us-says-ai-models-cant-hold-patents/
+ Source: Ars Technica
+ Author: Benj Edwards
+ Date published: 14 February 2024, 20:41
+ Date scraped: 14 February 2024, 21:02

## Article:
![Main article image](https://cdn.arstechnica.net/wp-content/uploads/2024/02/crossed_out_digital_brain-760x380.jpg)



On Tuesday, the United States Patent and Trademark Office (USPTO) [published guidance](https://public-inspection.federalregister.gov/2024-02623.pdf) on inventorship for AI-assisted inventions, clarifying that while AI systems can play a role in the creative process, only natural persons (human beings) who make significant contributions to the conception of an invention can be named as inventors. It also rules out using AI models to churn out patent ideas without significant human input.


The USPTO says this position is supported by "the statutes, court decisions, and numerous policy considerations," including the [Executive Order on AI](https://arstechnica.com/information-technology/2023/10/biden-ai-executive-order-requires-safety-testing-for-ai-that-poses-serious-risk/) issued by President Biden. We've previously covered attempts, which have been [repeatedly rejected by US courts](https://arstechnica.com/information-technology/2022/10/us-court-rules-once-again-that-ai-software-cant-hold-a-patent/), by Dr. Stephen Thaler to have an AI program called "DABUS" named as the inventor on a US patent (a process begun in 2019).


This guidance follows themes previously set by the [US Copyright Office](https://arstechnica.com/information-technology/2023/09/us-rejects-ai-copyright-for-famous-state-fair-winning-midjourney-art/) (and [agreed upon by a judge](https://arstechnica.com/tech-policy/2023/08/us-judge-art-created-solely-by-artificial-intelligence-cannot-be-copyrighted/)) that an AI model cannot own a copyright for a piece of media and that [substantial human contributions](https://arstechnica.com/information-technology/2023/02/us-copyright-office-withdraws-copyright-for-ai-generated-comic-artwork/) are required for copyright protection.


Even though an AI model itself cannot be named an inventor or joint inventor on a patent, using AI assistance to create an invention does not necessarily disqualify a human from holding a patent, as the USPTO explains:


"While AI systems and other non-natural persons cannot be listed as inventors on patent applications or patents, the use of an AI system by a natural person(s) does not preclude a natural person(s) from qualifying as an inventor (or joint inventors) if the natural person(s) significantly contributed to the claimed invention."


However, the USPTO says that significant human input is required for an invention to be patentable: "Maintaining 'intellectual domination' over an AI system does not, on its own, make a person an inventor of any inventions created through the use of the AI system." So a person simply overseeing an AI system isn't suddenly an inventor. The person must make a significant contribution to the conception of the invention.


If someone does use an AI model to help create patents, the guidance describes how the application process would work. First, patent applications for AI-assisted inventions must name "the natural person(s) who significantly contributed to the invention as the inventor," and additionally, applications must *not list* "any entity that is not a natural person as an inventor or joint inventor, even if an AI system may have been instrumental in the creation of the claimed invention."


Reading between the lines, it seems the contributions made by AI systems are akin to contributions made by other tools that assist in the invention process. The document does not explicitly say that the use of AI is required to be disclosed during the application process.


Even with the [published guidance](https://www.uspto.gov/initiatives/artificial-intelligence/artificial-intelligence-resources), the USPTO is seeking public comment on the newly released guidelines and issues related to AI inventorship [on its website](https://www.federalregister.gov/documents/2024/02/13/2024-02623/inventorship-guidance-for-ai-assisted-inventions).





## Tags:


### Autogenerated tags:
uspto
