# US surprises Nvidia by speeding up new AI chip export ban
## Nvidia tried to end-run restrictions with new designs, but US govt said not so fast.
## Information:

+ Link: https://arstechnica.com/information-technology/2023/10/ai-chip-wars-us-curbs-nvidia-gpu-chip-exports-sooner-than-expected/
+ Source: Ars Technica
+ Author: Benj Edwards
+ Date published: 24 October 2023, 21:07
+ Date scraped: 24 October 2023, 22:00

## Article:
![Main article image](https://cdn.arstechnica.net/wp-content/uploads/2022/09/nvidia_h100_hero_3-760x380.jpg)







On Tuesday, chip designer Nvidia [announced](https://d18rn0p25nwr6d.cloudfront.net/CIK-0001045810/727e299d-66b4-4da9-b6d0-63d0fd498248.pdf) in an SEC filing that new US export restrictions on its high-end AI GPU chips to China are now in effect sooner than expected, according to a report from [Reuters](https://www.reuters.com/technology/nvidia-says-us-speeded-up-new-export-curbs-ai-chips-2023-10-24/). The curbs were initially scheduled to take effect 30 days after their announcement on October 17 and are designed to prevent China, Iran, and Russia from acquiring advanced AI chips.


The banned chips are advanced graphics processing units (GPUs) that are commonly used for training and running deep learning AI applications similar to [ChatGPT](https://arstechnica.com/information-technology/2022/12/openai-invites-everyone-to-test-new-ai-powered-chatbot-with-amusing-results/) and [AI image generators](https://arstechnica.com/information-technology/2023/09/openai-announces-dall-e-3-a-next-gen-ai-image-generator-based-on-chatgpt/), among other uses. GPUs are well-suited for neural networks because their massively parallel architecture performs the [necessary matrix multiplications](https://arstechnica.com/information-technology/2023/06/nvidias-new-ai-superchip-combines-cpu-and-gpu-to-train-monster-ai-systems/) involved in running neural networks faster than conventional processors.


The Biden administration initially [announced](https://arstechnica.com/information-technology/2022/09/us-restricts-sales-of-high-end-nvidia-ai-chips-to-china-and-russia/) an advanced AI chip export ban in September 2022, and in reaction, Nvidia [designed and released new chips](https://www.theverge.com/2022/11/8/23447886/nvidia-a800-china-chip-ai-research-slowed-down-restrictions), the A800 and H800, to comply with those export rules for the Chinese market. In November 2022, Nvidia told The Verge that the A800 "meets the US Government’s clear test for reduced export control and cannot be programmed to exceed it." However, the new curbs enacted Monday specifically halt the exports of these modified Nvidia AI chips. The Nvidia [A100](https://arstechnica.com/gadgets/2020/05/nvidia-ditches-intel-cozies-up-to-amd-with-its-new-dgx-a100/), [H100](https://arstechnica.com/information-technology/2022/09/hopper-time-nvidias-most-powerful-ai-chip-yet-ships-in-october/), and [L40S](https://www.nvidia.com/en-us/data-center/l40s/) chips are also included in the export restrictions.


Nvidia [mentioned](https://d18rn0p25nwr6d.cloudfront.net/CIK-0001045810/727e299d-66b4-4da9-b6d0-63d0fd498248.pdf) in its Tuesday filing that it does not anticipate a near-term financial impact from the move. "Given the strength of demand for the Company’s products worldwide, the Company does not anticipate that the accelerated timing of the licensing requirements will have a near-term meaningful impact on its financial results," it wrote.


Advanced Micro Devices (AMD), another company affected by these curbs, did not comment to Reuters on the matter. Intel, which started selling its [Gaudi 2](https://habana.ai/products/gaudi2/) chips in China in July, said it is "reviewing the regulations and assessing the potential impact."


To help mitigate the effects of last year's chip bans, the US Commerce Department [has extended special authorizations](https://arstechnica.com/tech-policy/2023/10/us-may-permanently-extend-authorizations-for-key-chipmakers-operating-in-china/) for major foreign chip makers, such as SK Hynix, Samsung, and TSMC, to receive crucial US chipmaking tools for their plants in China. TSMC is now seeking permanent US authorization for its China operations through the "validated end-user" process, while South Korean giants Samsung and SK Hynix can indefinitely supply US chip equipment to their China plants without separate US approvals.














## Tags:


### Autogenerated tags:
nvidia
