# Vernor Vinge, father of the tech singularity, has died at age 79
## Vinge won multiple Hugo awards and created a sci-fi concept that drives AI researchers.
## Information:

+ Link: https://arstechnica.com/information-technology/2024/03/vernor-vinge-father-of-the-tech-singularity-has-died-at-age-79/
+ Source: Ars Technica
+ Author: Benj Edwards
+ Date published: 21 March 2024, 15:33
+ Date scraped: 21 March 2024, 16:02

## Article:
![Main article image](https://cdn.arstechnica.net/wp-content/uploads/2024/03/vinge_hero_3-760x380.jpg)



On Wednesday, author David Brin announced that Vernor Vinge, sci-fi author, former professor, and father of the [technological singularity](https://en.wikipedia.org/wiki/Technological_singularity) concept, died from Parkinson's disease at age 79 on March 20, 2024, in La Jolla, California. The announcement came in a [Facebook tribute](https://www.facebook.com/AUTHORDAVIDBRIN/posts/804165974862720) where Brin wrote about Vinge's deep love for science and writing.


"A titan in the literary genre that explores a limitless range of potential destinies, Vernor enthralled millions with tales of plausible tomorrows, made all the more vivid by his polymath masteries of language, drama, characters, and the implications of science," wrote Brin in his post.


As a sci-fi author, Vinge won Hugo Awards for his novels [*A Fire Upon the Deep*](https://en.wikipedia.org/wiki/A_Fire_Upon_the_Deep) (1993), *A Deepness in the Sky* (2000), and [*Rainbows End*](https://en.wikipedia.org/wiki/Rainbows_End_(Vinge_novel)) (2007). He also won Hugos for novellas *Fast Times at Fairmont High* (2002) and *The Cookie Monster* (2004). As Mike Glyer's [File 770 blog](https://file770.com/vernor-vinge-1944-2024/) notes, Vinge's novella [*True Names*](https://en.wikipedia.org/wiki/True_Names) (1981) is [frequency cited](https://us.macmillan.com/books/9781466893191/truenamesandtheopeningofthecyberspacefrontier) as the first presentation of an in-depth look at the concept of "cyberspace."


Vinge first coined the term "singularity" as related to technology in 1983, borrowed from the concept of a [singularity in spacetime](https://en.wikipedia.org/wiki/Gravitational_singularity) in physics. When discussing the creation of intelligences far greater than our own in an [1983 op-ed in OMNI magazine](https://archive.org/details/omni-archive/OMNI_1983_01/page/n1/mode/2up), Vinge wrote, "When this happens, human history will have reached a kind of singularity, an intellectual transition as impenetrable as the knotted space-time at the center of a black hole, and the world will pass far beyond our understanding."


In 1993, he expanded on the idea [in an essay](https://web.archive.org/web/20140121032922/http://www.aleph.se/Trans/Global/Singularity/sing.html) titled "The Coming Technological Singularity: How to Survive in the Post-Human Era."


The singularity concept postulates that AI will soon become superintelligent, far surpassing humans in capability and bringing the human-dominated era to a close. While the concept of a tech singularity sometimes inspires [negativity and fear](https://en.wikipedia.org/wiki/Why_The_Future_Doesn%27t_Need_Us), Vinge remained optimistic about humanity's technological future, as Brin notes in his tribute: "Accused by some of a grievous sin—that of 'optimism'—Vernor gave us peerless legends that often depicted human success at overcoming problems... those right in front of us... while posing new ones! New dilemmas that may lie just ahead of our myopic gaze. He would often ask: 'What if we succeed? Do you think that will be the end of it?'"


Vinge's concept heavily influenced futurist Ray Kurzweil, who has written about the singularity several times at length in books such as *The Singularity Is Near* in 2005. In a 2005 interview with the Center for Responsible Nanotechnology website, Kurzweil [said](http://crnano.org/interview.kurzweil.htm), "Vernor Vinge has had some really key insights into the singularity very early on. There were others, such as John Von Neuman, who talked about a singular event occurring, because he had the idea of technological acceleration and singularity half a century ago. But it was simply a casual comment, and Vinge worked out some of the key ideas."


Kurzweil's works, in turn, have been influential to employees of AI companies such as OpenAI, who are [actively working](https://arstechnica.com/ai/2023/11/openai-ceo-sam-altman-wants-to-build-ai-superintelligence/) to bring superintelligent AI into reality. There is currently a great deal of debate over whether the approach of scaling large language models with more compute will lead to superintelligence over time, but the sci-fi influence [looms large](https://twitter.com/ilyasut/status/1486176302071574529?s=20) over this generation's AI researchers.


British magazine New Worlds published Vinge's first short story, "Apartness," in 1965. He studied computer science and received a PhD in 1971. Vinge was also a [retired professor](https://edoras.sdsu.edu/~vinge/) of computer science at San Diego State University, where he taught between [1972 and 2000](https://cs.sdsu.edu/emeritius/).


Brin reports that, near the end of his life, Vinge had been under care for years for progressive Parkinson's disease "at a very nice place overlooking the Pacific in La Jolla." According to Vinge's fellow San Diego State professor John Carroll, "his decline had steepened since November, but [he] was relatively comfortable."


We've reached out to Kurzweil and others for their thoughts on Vinge's passing and will update this article when we hear back.





## Tags:


### Autogenerated tags:
vinge kurzweil vernor sci-fi
