# Warning of AI’s danger, pioneer Geoffrey Hinton quits Google to speak freely
## "Most people thought it was way off. And I thought it was way off."
## Information:

+ Link: https://arstechnica.com/information-technology/2023/05/warning-of-ais-danger-pioneer-geoffrey-hinton-quits-google-to-speak-freely/
+ Source: Ars Technica
+ Author: Benj Edwards
+ Date published: 01 May 2023, 19:26
+ Date scraped: 01 May 2023, 20:00

## Article:
![Main article image](https://cdn.arstechnica.net/wp-content/uploads/2023/05/hinton_hero_1-760x380.jpg)







According to [The New York Times](https://www.nytimes.com/2023/05/01/technology/ai-google-chatbot-engineer-quits-hinton.html), AI pioneer [Dr. Geoffrey Hinton](https://en.wikipedia.org/wiki/Geoffrey_Hinton) has resigned from Google so he can "speak freely" about potential risks posed by AI. Hinton, who helped create some of the fundamental technology behind today's generative AI systems, fears that the tech industry's drive to develop AI products could result in dangerous consequences—from misinformation to job loss or even a threat to humanity.


"Look at how it was five years ago and how it is now," the Times quoted Hinton as saying. "Take the difference and propagate it forwards. That’s scary."


Hinton's résumé in artificial intelligence extends back to 1972, and his accomplishments have influenced current practices in generative AI. In 1987, Hinton, David Rumelhart, and Ronald J. Williams popularized [backpropagation](https://en.wikipedia.org/wiki/Backpropagation), a key technique for training neural networks that is used in today's generative AI models. In 2012, Hinton, Alex Krizhevsky, and Ilya Sutskever [created](https://proceedings.neurips.cc/paper/2012/file/c399862d3b9d6b76c8436e924a68c45b-Paper.pdf) [AlexNet](https://en.wikipedia.org/wiki/AlexNet), which is [commonly hailed](https://www.thestar.com/news/world/2015/04/17/how-a-toronto-professors-research-revolutionized-artificial-intelligence.html) as a breakthrough in machine vision and deep learning, and it arguably [kickstarted](https://arstechnica.com/gadgets/2023/01/the-generative-ai-revolution-has-begun-how-did-we-get-here/) our current era of generative AI. In 2018, Hinton won the [Turing Award](https://en.wikipedia.org/wiki/Turing_Award), which some call the "Nobel Prize of Computing," along with Yoshua Bengio and Yann LeCun.


Hinton [joined Google](https://www.wired.com/2013/03/google-hinton/) in 2013 after Google acquired Hinton's company, DNNresearch. His departure a decade later marks a notable moment for the tech industry as it simultaneously hypes and [forewarns](https://openai.com/blog/planning-for-agi-and-beyond) about the potential impact of increasingly sophisticated automation systems. For instance, the release of OpenAI's [GPT-4](https://arstechnica.com/information-technology/2023/03/openai-announces-gpt-4-its-next-generation-ai-language-model/) in March led a group of tech researchers to sign an [open letter](https://arstechnica.com/information-technology/2023/03/fearing-loss-of-control-ai-critics-call-for-6-month-pause-in-ai-development/) calling for a six-month moratorium on developing new AI systems "more powerful" than GPT-4. However, some [notable critics](https://techcrunch.com/2023/03/31/ethicists-fire-back-at-ai-pause-letter-they-say-ignores-the-actual-harms/) think that such fears are overblown or misplaced.


Hinton did not sign that open letter, but he believes that intense competition between tech giants like Google and Microsoft could lead to a global AI race that can only be stopped through international regulation. He emphasizes collaboration between leading scientists to prevent AI from becoming uncontrollable.


"I don’t think [researchers] should scale this up more until they have understood whether they can control it," he told the Times.


Hinton is also worried about a proliferation of false information in photos, videos, and text, making it difficult for people to discern what is true. He also fears that AI could upend the job market, initially complementing human workers but eventually replacing them in roles like paralegals, personal assistants, and translators who handle routine tasks.


Hinton's long-term worry is that future AI systems could threaten humanity as they learn unexpected behavior from vast amounts of data. "The idea that this stuff could actually get smarter than people—a few people believed that," he told the Times. "But most people thought it was way off. And I thought it was way off. I thought it was 30 to 50 years or even longer away. Obviously, I no longer think that."


Hinton's warnings feel notable because, at one point, he was one of the field's biggest proponents. In a [2015 Toronto Star profile](https://www.thestar.com/news/world/2015/04/17/how-a-toronto-professors-research-revolutionized-artificial-intelligence.html), Hinton expressed enthusiasm for the future of AI and said, "I don’t think I’ll ever retire." But today, the Times says that Hinton's worry about the future of AI has driven him to partially regret his life's work. "I console myself with the normal excuse: If I hadn’t done it, somebody else would have," he said.


Some critics have cast a skeptical eye on Hinton's resignation and regrets. In response to The New York Times piece, Dr. Sasha Luccioni of Hugging Face [tweeted](https://twitter.com/SashaMTL/status/1653072405626077193?s=20), "People are referring to this to mean: look, AI is becoming so dangerous, even its pioneers are quitting. I see it as: The people who have caused the problem are now jumping ship."


On Monday, Hinton clarified his motivations for leaving Google. He [wrote](https://twitter.com/geoffreyhinton/status/1652993570721210372?s=20) in a tweet: "In the NYT today, Cade Metz implies that I left Google so that I could criticize Google. Actually, I left so that I could talk about the dangers of AI without considering how this impacts Google. Google has acted very responsibly."














## Tags:


### Autogenerated tags:
hinton google
