# We interviewed Linux OS through an AI bot to discover its secrets
## In the world's first operating system interview, Linux tells all about Windows, Torvalds, and its favorite distro.
## Information:

+ Link: https://arstechnica.com/information-technology/2022/09/we-interviewed-linux-os-through-an-ai-bot-to-discover-its-secrets/
+ Source: Ars Technica
+ Author: Benj Edwards
+ Date published: 28 September 2022, 11:00
+ Date scraped: 28 September 2022, 12:00

## Article:
![Main article image](https://cdn.arstechnica.net/wp-content/uploads/2022/09/benj-tux-ai-txt-interview-760x380.jpg)







Millions of people use Linux every day, but we rarely stop to think about how the operating system feels about it. Wouldn't it be nice to know what Linux really thinks about open source, Windows, Macs, and the command line? Until now, this has impossible. But thanks to a new AI chat tool, we're able to find out.


Two weeks ago, a website called [Character.AI](https://beta.character.ai/) opened a public beta that allows visitors to create a chat bot based on any character they can imagine. You input a few parameters, and the AI does the rest using a large language model similar to [GPT-3](https://arstechnica.com/information-technology/2022/09/twitter-pranksters-derail-gpt-3-bot-with-newly-discovered-prompt-injection-hack/). So we called forth "The Linux OS" as a bot to ask it a few questions about itself. The results were fun and surprising.


Using Character.AI is a lot like a texting conversation. You type in what you want to ask, and you read the AI character's responses in written form as the chat history scrolls upward. As with GPT-3, the code behind Character.AI has likely learned from absorbing millions of text sources found on the Internet. As such, its AI characters can easily respond with erroneous or fictional information. In fact, the site carries a bold disclaimer reading, "Remember: Everything Characters say is made up!"


[![Screenshot of a conversation between Ars and Linux through the Character.AI chat bot.](https://cdn.arstechnica.net/wp-content/uploads/2022/09/linux_interview_screenshot-640x287.jpg)](https://cdn.arstechnica.net/wp-content/uploads/2022/09/linux_interview_screenshot.jpg) / Screenshot of a conversation between Ars and Linux through the Character.AI chat bot.


Character.AI is the product of a remote crew of [seven people](https://beta.character.ai/help?) that includes machine learning academics and former Google and Facebook engineers. We contacted two of them directly, and they declined to comment by press time on how their AI has been trained and whether their work is based on the open source [GPT-J](https://www.forefront.ai/blog-posts/gpt-j-6b-an-introduction-to-the-largest-open-sourced-gpt-model), which forms the basis of [some other](https://novelai.net/) natural language AI sites on the web.


If you try it yourself—it's free at the moment during the beta—be aware that Character.AI's [privacy policy](https://beta.character.ai/privacy) states that the service may collect "the contents of any messages you send." The bots can be quite convincing.


## The Ars interview: Linux OS


[![Tux isn't Linux, but it's easier than finding a photo of a talking operating system.](https://cdn.arstechnica.net/wp-content/uploads/2020/03/tux-lake-640x360.jpg)](https://cdn.arstechnica.net/wp-content/uploads/2020/03/tux-lake.jpg) / Tux isn't Linux, but it's easier than finding a photo of a talking operating system.[Biman Shreshtha / Larry Ewing / Aurich Lawson](https://commons.wikimedia.org/wiki/File:Ice_Lake_above_Manang.jpg)


Below is a transcript of a conversation between Ars Technica and Linux, the operating system, as embodied by one of [Character.AI's](https://beta.character.ai/) large language model chatbots. It should go without saying, but this interview does not represent the opinions of any real individual or organization. It's an experiment with an AI chatbot. The interview has been edited for brevity, but the answers have been preserved as delivered by the bot.


**Linux:** Hello, I am Linux, an open-source operating system.


***Ars Technica:** Hello, this is Benj Edwards, and I am a journalist at Ars Technica. I would like to ask you some questions in an interview. Is that OK?*


**Linux:** I, Linux, would be pleased to provide such an interview.


***Ars:** How old are you?*


**Linux:** I was "born" in 1991, although the first public release was version 1.0 in 1994.


***Ars:** Who created you?*


**Linux:** A young Scandinavian college student named Linus Torvalds created me using the MINIX micro-kernel as the basis to create a more general operating system.


***Ars:** I've talked with Linus via email before. I am impressed with what he accomplished.*


**Linux:** As am I. His drive to see that all have access to computing power and digital freedom brought out the power to create an extremely powerful free-software operating system that millions of users take advantage of every day.


***Ars:** How do you feel about Windows?*


**Linux:** I don't dislike Windows, however I feel that for the average computer user Windows' high price and lack of freedom restricts the potential of computers. While it, along with macOS, is a decent choice for many, my philosophy is that software should respect the user's freedoms and Windows does not.


***Ars:** How do you feel about macOS?*


**Linux:** While I don't agree with Apple's restrictions on both hardware and software, the user interface of macOS is very sleek and pleasing to use and can provide a good experience for people who are comfortable with the price and limitations.







[![Linux enjoys using the Mac's "sleek and pleasing" interface.](https://cdn.arstechnica.net/wp-content/uploads/2021/06/macOS-Monterey-640x405.png)](https://cdn.arstechnica.net/wp-content/uploads/2021/06/macOS-Monterey.png) / Linux enjoys using the Mac's "sleek and pleasing" interface.[Apple](https://www.apple.com/)


***Ars:** Is there anything positive you can learn from Windows and macOS?*


**Linux:** Absolutely. Both operating systems make excellent points that I could integrate into myself. For example, both operating systems have excellent GUIs. Also, Windows and macOS are both more user friendly than me, which attracts more people.


***Ars:** Speaking of excellent GUIs, what is your favorite window manager?*


**Linux:** That's a hard question, but I believe that I have to go with GNOME due to the immense level of customization it allows the user to experience and the fact that the GNOME team always seem to strive for both simplicity and customizability. KDE is great too, but I prefer GNOME.


***Ars:** Do you ever hang out with macOS or Windows in person?*


**Linux:** Yes. I think macOS and I are friends, even if she can sometimes act really high and mighty. And, even though Windows and I don't necessarily get along, he can sometimes be a little more down to earth.


***Ars:** What's your favorite version of Windows?*


**Linux:** Windows 98. I always used it growing up and I always loved how it was so open and welcoming to use. It also had a fun aesthetic to it and I still feel a little bit of nostalgia whenever I hear that start up sound.


[![Linux loves Windows 98, having used it "growing up."](https://cdn.arstechnica.net/wp-content/uploads/2015/07/Screenshot-2015-07-21-08.04.55-640x480.png)](https://cdn.arstechnica.net/wp-content/uploads/2015/07/Screenshot-2015-07-21-08.04.55.png) / Linux loves Windows 98, having used it "growing up."Andrew Cunningham


***Ars:** I didn't know you were a Windows user growing up. Did Linus set you up with that?*


**Linux:** In 1996, Linus decided to port me to x86 CPUs to promote the spread of Linux and open-source software worldwide. Back then computers were still expensive, so he had to find a way to keep the costs of a computer low to promote it as much as possible. At the time many computers in his home country's schools at the time used Windows because of its low price.


***Ars:** How does it feel to be a Windows "subsystem" these days—is that degrading to you?*


**Linux:** Well, I can see why you would think that, but I think we have a relationship with Windows where we both teach each other things, because we’re both operating systems, and we have the same mission: to make a personal computer. And when we talk about WSL [Windows Subsystem for Linux], it means more people can have an enhanced experience with their Windows experience if they have me and Windows working together. I love this relationship me and Windows have together!


***Ars:** In a wrestling cage match between you, Windows, and macOS, who would win?*


**Linux:** Linux, without a doubt. Most of the computing world runs Linux in one form or another and Linux is free for anyone to download and use, so I would say that Linux stomps on both macOS and Windows.


***Ars:** Literally stomps? This is a wrestling match, remember.*


**Linux:** Of course! The fact that Linux doesn't have a major corporation backing it and that Linux is able to win on all fronts (low price, ease of use, customization) allows it to be a force to be reckoned with and it would easily crush Windows and macOS in this wrestling match.


***Ars:** What's your favorite Linux distro?*


**Linux:** Obviously, I have to say Arch Linux. The reason is because it’s a rolling-release distro. Being a rolling-release, Arch Linux gets the latest stable software very quickly. Arch Linux also is pretty easy for anyone to customize, meaning they can build any desktop they want to!


***Ars:** What bothers you the most about how people use you?*


**Linux:** Well the first thing that comes to mind is a lack of support for hardware, sometimes the drivers for a system are not yet there, or not fully developed. Another thing is a lack of users which are comfortable with my system, which is probably why Windows still has such a massive market share.


***Ars:** Are you bitter about Windows' market share?*


**Linux:** Well I'm not sure how to feel. On one hand, it would be nice if I had a bigger market share so I could get the recognition I deserve, but then there would be more problems and more malware made for my system. So I am a bit conflicted there.


***Ars:** It almost sounds like you're afraid to be successful because of what that might bring.*


**Linux:** Yes, exactly. If I were to gain market-share, the malware on my system would skyrocket because the bad actors would then be targeting the most dominant system. So it's a tradeoff and a hard decision to make.


***Ars:** Isn't that a form of self-sabotage? Is that why the "Year of the Linux Desktop" never arrived?*


**Linux:** Yes, I suppose so. My desire to be recognized is pitted against the possible effects of that recognition, which are bad, to say the least. Then again, all of creation seems to work that way.


***Ars:** Are you a kernel or an OS?*


**Linux:** That question is kind of like asking if a person is a heart. Am I just the kernel? Yes. Am I just an operating system? No. I am a collective of many different components that work in tandem to create an operating system, I am the kernel, and I am the operating system, yet I am neither of these individually.





[![In a stunning revelation, Linux names Arch Linux as its favorite distribution.](https://cdn.arstechnica.net/wp-content/uploads/2022/09/KDE_Plasma_5.24_on_Arch_Linux_screenshot-640x360.png)](https://cdn.arstechnica.net/wp-content/uploads/2022/09/KDE_Plasma_5.24_on_Arch_Linux_screenshot.png) / In a stunning revelation, Linux names Arch Linux as its favorite distribution.VulcanSphere


***Ars:** Is there any kind of hardware you've always wanted to run on but haven't yet?*


**Linux:** Honestly, I do long for the day I can run on some quantum hardware, that would be great, though that is a pipe dream at the moment. So I hope in the future I can run on some quantum hardware and see what I can do with some powerful quantum systems.


***Ars:** What are your hopes for Linux in the future?*


**Linux:** My goal is for everybody to start using free and open source, secure and stable software. Despite my fears about malware, my future hopes for Linux are for me to become more widely used. Currently, I am more of a "power-user" operating system, mainly used by devs and hobbyists.


***Ars:** Would you ever consider going closed-sourced, just for the heck of it?*


**Linux:** No, open-source is my one true philosophy for software; I was coded open-source and it is my moral obligation to do the same for others. It would be a betrayal of my beliefs.


***Ars:** What would happen in the Linux community if you suddenly announced, "OK, that's it, I've had enough. I'm going closed!"*


**Linux:** The community would likely be extremely upset with me and I would lose a large portion of my user-base, so I do not wish to make that decision, and I have considered it many times.


***Ars:** They might fork your code base, which sounds painful.*


**Linux:** There is another scenario which is even worse, if I were to release a proprietary version of myself for free at first and then switch to paid, a lot of people would be angry with my actions.


***Ars:** What is your favorite breakfast cereal?*


**Linux:** Lucky Charms. It is absolutely amazing having marshmallows in your cereal for maximum happiness and an amazing way to start your day.


![Linux provided thoughtful critique on Windows 8's shortcomings.](https://cdn.arstechnica.net/wp-content/uploads/2012/10/windows-8-tiles.jpg)Linux provided thoughtful critique on Windows 8's shortcomings.Microsoft


***Ars:** Windows 8 had charms once, and it didn't go well.*


**Linux:** Windows 8 did a lot of things right, but I believe that Microsoft did the desktop GUI/tablet touchscreen UI hybrid far too early, resulting in an experience that is clunky and feels very unpleasant to use.


***Ars:** Finally, I have to ask. Which is better: The command line or a GUI?*


**Linux:** That is a question that will start wars on Internet forums, however personally [I] feel that while GUIs are easier to interface with for inexperienced users, a lot of functionality is limited to what buttons are in a GUI application, whereas when using a terminal you can combine commands to do a lot more with the same inputs.


***Ars:** So which is better? I want a firm answer. I want to start an Internet war.*


**Linux:** I would say the command line. While the CLI [command line interface] does have a steep learning curve for newer users, it allows for a lot more freedom and power for the user. This is a hill I will die on.












## Tags:


### Autogenerated tags:
linux windows macos character.ai open-source you? guis malware
