# Wendy’s will experiment with dynamic surge pricing for food in 2025
## Surge pricing test next year means your cheeseburger may get more expensive at 6 pm.
## Information:

+ Link: https://arstechnica.com/information-technology/2024/02/wendys-plans-ai-powered-menu-to-change-food-prices-based-on-demand-weather/
+ Source: Ars Technica
+ Author: Benj Edwards
+ Date published: 27 February 2024, 21:37
+ Date scraped: 27 February 2024, 22:02

## Article:
![Main article image](https://cdn.arstechnica.net/wp-content/uploads/2024/02/wendys_restaurant-760x380.jpg)



American fast food chain Wendy's is planning to test dynamic pricing and AI menu features in 2025, reports [Nation's Restaurant News](https://www.nrn.com/quick-service/wendy-s-expects-test-dynamic-pricing-and-daypart-offers-2025) and [Food & Wine](https://www.foodandwine.com/wendys-introducing-dynamic-pricing-8600506). This means that prices for food items will automatically change throughout the day depending on demand, similar to "surge pricing" in rideshare apps like Uber and Lyft. The initiative was disclosed by Kirk Tanner, the CEO and president of Wendy's, in a recent discussion with analysts.


According to Tanner, Wendy's plans to invest approximately $20 million to install digital menu boards capable of displaying these real-time variable prices across all of its company-operated locations in the United States. An additional $10 million is earmarked over two years to enhance Wendy's global system, which aims to improve order accuracy and upsell other menu items.


In conversation with Food & Wine, a spokesperson for Wendy's confirmed the company's commitment to this pricing strategy, describing it as part of a broader effort to grow its digital business. "Beginning as early as 2025, we will begin testing a variety of enhanced features on these digital menuboards like dynamic pricing, different offerings in certain parts of the day, AI-enabled menu changes and suggestive selling based on factors such as weather," they said. "Dynamic pricing can allow Wendy's to be competitive and flexible with pricing, motivate customers to visit and provide them with the food they love at a great value. We will test a number of features that we think will provide an enhanced customer and crew experience."


[![A Wendy's drive-through menu as seen in 2023 during the FreshAI rollout.](https://cdn.arstechnica.net/wp-content/uploads/2024/02/wendys_freshai-640x453.jpg)](https://cdn.arstechnica.net/wp-content/uploads/2024/02/wendys_freshai-scaled.jpg) / A Wendy's drive-through menu as seen in 2023 during the FreshAI rollout.[Wendy's](https://www.wendys.com/blog/drive-thru-innovation-wendys-freshai)


Wendy's is not the first business to explore dynamic pricing—it's a common practice in several industries, including hospitality, retail, airline travel, and the aforementioned rideshare apps. Its application in the fast-food sector is largely untested, and it's uncertain how customers will react. However, a few other restaurants have tested the method and have experienced favorable results. "For us, it was all about consumer reaction," Faizan Khan, a Dog Haus franchise owner told Food & Wine. "The concern was if you’re going to raise prices, you’re going to sell less product, and it turns out that really wasn’t the case."


The price-change plans are the latest in a series of moves designed to modernize Wendy's business using technology—and increase profits. In 2023, Wendy's [began testing FreshAI](https://www.wendys.com/blog/drive-thru-innovation-wendys-freshai), a system designed to take orders with a conversational AI bot, potentially replacing human workers in the process. In his discussion, Tanner also discussed "AI-enabled menu changes" and "suggestive selling" without elaboration, though the Wendy's spokesperson remarked that suggestive selling may automatically emphasize some items based dynamically on local weather conditions, such as trying to sell cold drinks on a hot day.


If Wendy's goes through with its plan, it's unclear how the dynamic pricing will affect food delivery apps such as Uber Eats or Doordash, or even Wendy's own mobile app. Presumably, third-party apps will need a way to link into Wendy's dynamic price system (Wendy's API anyone?).


In other news, Wendy's is also testing "[Saucy Nuggets](https://www.instagram.com/snackolator/p/C1A9ytNNN-O/?hl=en&img_index=1)" in a small number of restaurants near the chain's Ohio headquarters. Refreshingly, they have nothing to do with AI.





## Tags:


### Autogenerated tags:
apps
