# White House challenges hackers to break top AI models at DEF CON 31
## The "largest-ever" AI red team will seek flaws in OpenAI, Google, Anthropic language models.
## Information:

+ Link: https://arstechnica.com/information-technology/2023/05/white-house-challenges-hackers-to-break-top-ai-models-at-def-con-31/
+ Source: Ars Technica
+ Author: Benj Edwards
+ Date published: 08 May 2023, 16:42
+ Date scraped: 08 May 2023, 17:00

## Article:
![Main article image](https://cdn.arstechnica.net/wp-content/uploads/2023/05/cyber_whitehouse_hero_2-760x380.jpg)







On Thursday, the White House [announced](https://www.whitehouse.gov/briefing-room/statements-releases/2023/05/04/fact-sheet-biden-harris-administration-announces-new-actions-to-promote-responsible-ai-innovation-that-protects-americans-rights-and-safety/) a surprising collaboration between top AI developers, including OpenAI, Google, Antrhopic, Hugging Face, Microsoft, Nvidia, and Stability AI, to participate in a public evaluation of their generative AI systems at [DEF CON 31](https://defcon.org/), a hacker convention taking place in Las Vegas in August. The event will be hosted by [AI Village](https://aivillage.org/), a community of AI hackers.


Since last year, large language models (LLMs) such as [ChatGPT](https://arstechnica.com/information-technology/2022/12/openai-invites-everyone-to-test-new-ai-powered-chatbot-with-amusing-results/) have become a popular way to accelerate writing and communications tasks, but officials recognize that they also come with inherent risks. Issues such as [confabulations](https://arstechnica.com/information-technology/2023/04/why-ai-chatbots-are-the-ultimate-bs-machines-and-how-people-hope-to-fix-them/), jailbreaks, and biases pose challenges for security professionals and the public. That's why the [White House Office of Science, Technology, and Policy](https://www.whitehouse.gov/ostp/) endorses pushing these new generative AI models to their limits.


"This independent exercise will provide critical information to researchers and the public about the impacts of these models and will enable AI companies and developers to take steps to fix issues found in those models," [says a statement](https://www.whitehouse.gov/briefing-room/statements-releases/2023/05/04/fact-sheet-biden-harris-administration-announces-new-actions-to-promote-responsible-ai-innovation-that-protects-americans-rights-and-safety/) from the White House, which says the event aligns with the Biden administration's [AI Bill of Rights](https://arstechnica.com/information-technology/2022/10/biden-proposes-new-bill-of-rights-to-protect-americans-from-ai-snooping/) and the National Institute of Standards and Technology's [AI Risk Management Framework](https://www.nist.gov/itl/ai-risk-management-framework).


In a parallel [announcement](https://aivillage.org/generative%20red%20team/generative-red-team/) written by AI Village, organizers Sven Cattell, Rumman Chowdhury, and Austin Carson call the upcoming event "the largest red teaming exercise ever for any group of AI models." Thousands of people will take part in the public AI model assessment, which will utilize an evaluation platform developed by Scale AI.


"Red-teaming" is a process by which security experts attempt to find vulnerabilities or flaws in an organization's systems to improve overall security and resilience.


According to Cattell, the founder of AI Village, "The diverse issues with these models will not be resolved until more people know how to red team and assess them." By conducting the largest red-teaming exercise for any group of AI models, AI Village and DEF CON aim to grow the community of researchers equipped to handle vulnerabilities in AI systems.


LLMs have proven surprisingly difficult to lock down in part due to a technique called "[prompt injection](https://arstechnica.com/information-technology/2023/02/ai-powered-bing-chat-spills-its-secrets-via-prompt-injection-attack/)," which [we broke](https://arstechnica.com/information-technology/2022/09/twitter-pranksters-derail-gpt-3-bot-with-newly-discovered-prompt-injection-hack/) a story about in September. AI researcher Simon Willison has [written in detail](https://simonwillison.net/2023/Apr/14/worst-that-can-happen/) about the dangers of prompt injection, a technique that can derail a language model into performing actions not intended by its creator.


During the DEF CON event, participants will have timed access to multiple LLMs through laptops provided by the organizers. A capture-the-flag-style point system will encourage testing a wide range of potential harms. At the end, the person with the most points will win a high-end Nvidia GPU.


"We’ll publish what we learn from this event to help others who want to try the same thing," writes AI Village. "The more people who know how to best work with these models, and their limitations, the better."


[DEF CON 31](https://defcon.org/) will take place on August 10–13, 2023, at Caesar's Forum in Las Vegas.














## Tags:


### Autogenerated tags:
llms
