# Words are flowing out like endless rain: Recapping a busy week of LLM news
## Gemini 1.5 Pro launch, new version of GPT-4 Turbo, new Mistral model, and more.
## Information:

+ Link: https://arstechnica.com/information-technology/2024/04/words-are-flowing-out-like-endless-rain-recapping-a-busy-week-of-llm-news/
+ Source: Ars Technica
+ Author: Benj Edwards
+ Date published: 12 April 2024, 20:31
+ Date scraped: 12 April 2024, 21:02

## Article:
![Main article image](https://cdn.arstechnica.net/wp-content/uploads/2024/04/flying_letters-760x380.jpg)



Some weeks in AI news are eerily quiet, but during others, getting a grip on the week's events feels like trying to hold back the tide. This week has seen three notable large language model (LLM) releases: Google Gemini Pro 1.5 hit [general availability](https://developers.googleblog.com/2024/04/gemini-15-pro-in-public-preview-with-new-features.html) with a free tier, OpenAI shipped a [new version](https://x.com/OpenAI/status/1777772582680301665) of GPT-4 Turbo, and Mistral released a new openly licensed LLM, [Mixtral 8x22B](https://x.com/sophiamyang/status/1777945947764297845). All three of those launches happened within 24 hours starting on Tuesday.


With the help of software engineer and independent AI researcher Simon Willison (who also [wrote about](https://simonwillison.net/2024/Apr/10/weeknotes-llm-releases/) this week's hectic LLM launches on his own blog), we'll briefly cover each of the three major events in roughly chronological order, then dig into some additional AI happenings this week.


Gemini Pro 1.5 general release
------------------------------


[![](https://cdn.arstechnica.net/wp-content/uploads/2024/04/Gemini-banner-640x190.png)](https://cdn.arstechnica.net/wp-content/uploads/2024/04/Gemini-banner.png)[Google](https://developers.googleblog.com/2024/04/gemini-15-pro-in-public-preview-with-new-features.html)


On Tuesday morning Pacific time, Google [announced](https://developers.googleblog.com/2024/04/gemini-15-pro-in-public-preview-with-new-features.html) that its Gemini 1.5 Pro model (which we first [covered](https://arstechnica.com/information-technology/2024/02/google-upstages-itself-with-gemini-1-5-ai-launch-one-week-after-ultra-1-0/) in February) is now available in 180+ countries, excluding Europe, via the Gemini API in a public preview. This is Google's most powerful public LLM so far, and it's available in a free tier that permits up to 50 requests a day.


It supports up to 1 million tokens of input context. As Willison notes [in his blog](https://simonwillison.net/2024/Apr/10/weeknotes-llm-releases/), Gemini 1.5 Pro's API price at $7/million input tokens and $21/million output tokens costs a little less than GPT-4 Turbo ([priced](https://openai.com/pricing) at $10/million in and $30/million out) and more than Claude 3 Sonnet (Anthropic's mid-tier LLM, [priced](https://www.anthropic.com/api) at $3/million in and $15/million out).


Notably, Gemini 1.5 Pro includes native audio (speech) input processing that allows users to upload audio or video prompts, a new File API for handling files, the ability to add custom system instructions (system prompts) for guiding model responses, and a JSON mode for structured data extraction.


“Majorly Improved” GPT-4 Turbo launch
-------------------------------------


[![A GPT-4 Turbo performance chart provided by OpenAI.](https://cdn.arstechnica.net/wp-content/uploads/2024/04/updated_chart_GK7dyt3bMAAC-S2-640x360.png)](https://cdn.arstechnica.net/wp-content/uploads/2024/04/updated_chart_GK7dyt3bMAAC-S2.png) / A GPT-4 Turbo performance chart provided by OpenAI.[OpenAI](https://x.com/OpenAI/status/1778602770784002136)


Just a bit later than Google's 1.5 Pro launch on Tuesday, OpenAI announced that it was rolling out a "majorly improved" version of GPT-4 Turbo (a model family [originally launched](https://arstechnica.com/information-technology/2023/11/openai-introduces-gpt-4-turbo-larger-memory-lower-cost-new-knowledge/) in November) called "gpt-4-turbo-2024-04-09." It integrates multimodal [GPT-4 Vision](https://arstechnica.com/information-technology/2023/09/chatgpt-goes-multimodal-with-image-recognition-and-speech-synthesis/) processing (recognizing the contents of images) directly into the model, and it initially launched through API access only.


Then on Thursday, OpenAI announced that the new GPT-4 Turbo model had just become available for paid ChatGPT users. OpenAI said that the new model improves "capabilities in writing, math, logical reasoning, and coding" and [shared a chart](https://x.com/OpenAI/status/1778574613813006610) that is not particularly useful in judging capabilities (that they later [updated](https://x.com/OpenAI/status/1778602770784002136)). The company also [provided an example](https://x.com/OpenAI/status/1778574615683719243) of an alleged improvement, saying that when writing with ChatGPT, the AI assistant will use "more direct, less verbose, and use more conversational language."


The vague nature of OpenAI's GPT-4 Turbo announcements attracted some [confusion](https://x.com/mckaywrigley/status/1777869205528047678) and criticism online. On X, Willison [wrote](https://x.com/simonw/status/1777877168229650922), "Who will be the first LLM provider to publish genuinely useful release notes?" In some ways, this is a case of "AI vibes" again, as [we discussed](https://arstechnica.com/information-technology/2024/03/the-ai-wars-heat-up-with-claude-3-claimed-to-have-near-human-abilities/3/) in our lament about the poor state of LLM benchmarks during the debut of Claude 3. "I've not actually spotted any definite differences in quality [related to GPT-4 Turbo]," Willison told us directly in an interview.


The update also expanded GPT-4's knowledge cutoff to April 2024, although some people are reporting it achieves this through [stealth web searches](https://x.com/BenjaminDEKR/status/1778585815343358338) in the background, and others on social media have [reported issues](https://x.com/colin_fraser/status/1778592061073355061) with date-related confabulations.


Mistral’s mysterious Mixtral 8x22B release
------------------------------------------


[![An illustration of a robot holding a French flag, figuratively reflecting the rise of AI in France due to Mistral. It's hard to draw a picture of an LLM, so a robot will have to do.](https://cdn.arstechnica.net/wp-content/uploads/2023/12/french_robot_1-640x360.jpg)](https://cdn.arstechnica.net/wp-content/uploads/2023/12/french_robot_1.jpg) / An illustration of a robot holding a French flag, figuratively reflecting the rise of AI in France due to Mistral. It's hard to draw a picture of an LLM, so a robot will have to do.[Getty Images](https://www.gettyimages.com/detail/photo/android-robot-standing-with-flag-of-france-isolated-royalty-free-image/815048394)


Not to be outdone, on Tuesday night, French AI company [Mistral](https://arstechnica.com/information-technology/2023/12/new-french-ai-model-makes-waves-by-matching-gpt-3-5-on-benchmarks/) launched its latest openly licensed model, Mixtral 8x22B, by [tweeting a torrent link](https://twitter.com/MistralAI/status/1777869263778291896) devoid of any documentation or commentary, much like it has done with previous releases.


The new mixture-of-experts (MoE) release weighs in with a larger parameter count than its previously most-capable open model, [Mixtral 8x7B](https://mistral.ai/news/mixtral-of-experts/), which we [covered](https://arstechnica.com/information-technology/2023/12/new-french-ai-model-makes-waves-by-matching-gpt-3-5-on-benchmarks/) in December. It's rumored to potentially be as capable as GPT-4 (In what way, you ask? Vibes). But that has yet to be seen.


"The evals are still rolling in, but the biggest open question right now is how well Mixtral 22x8B shapes up," said Willison in an interview. "If it's in the same quality class as GPT-4 and Claude 3 Opus, then we will finally have an openly licensed model that's not significantly behind the best proprietary ones."


This release has Willison most excited, and he told Ars Technica, "If that thing really is GPT-4 class, it's wild, because you can run that on a (very expensive) laptop. I think you need 128GB of MacBook RAM for it, twice what I have."


The new Mixtral is not listed on Chatbot Arena yet, Willison noted, because Mistral has not released a fine-tuned model for chatting yet. It's still a raw, predict-the-next token LLM. "There's at least one community instruction tuned version floating around now though," says Willison.


Chatbot Arena Leaderboard shake-ups
-----------------------------------


[![A Chatbot Arena Leaderboard screenshot taken on April 12, 2024.](https://cdn.arstechnica.net/wp-content/uploads/2024/04/chatbot_arena_leaderboard_april_12_2024-640x308.png)](https://cdn.arstechnica.net/wp-content/uploads/2024/04/chatbot_arena_leaderboard_april_12_2024.png) / A Chatbot Arena Leaderboard screenshot taken on April 12, 2024.Benj Edwards


This week's LLM news isn't limited to just the big names in the field. There have also been rumblings on social media about the rising performance of open source models like Cohere's [Command R+](https://docs.cohere.com/docs/command-r), which [reached position 6](https://fedi.simonwillison.net/@simon/112242034813525962) on the LMSYS [Chatbot Arena Leaderboard](https://arstechnica.com/ai/2023/12/turing-test-on-steroids-chatbot-arena-crowdsources-ratings-for-45-ai-models/)—the highest-ever ranking for an open-weights model.


And for even more Chatbot Arena action, apparently the new version of GPT-4 Turbo is proving competitive with Claude 3 Opus. The two are still in a statistical tie, but GPT-4 Turbo recently [pulled ahead](https://x.com/__tosh/status/1778725258821771338) numerically. (In March, we [reported](https://arstechnica.com/information-technology/2024/03/the-king-is-dead-claude-3-surpasses-gpt-4-on-chatbot-arena-for-the-first-time/) when Claude 3 first numerically pulled ahead of GPT-4 Turbo, which was then the first time another AI model had surpassed a GPT-4 family model member on the leaderboard.)


Regarding this fierce competition among LLMs—of which most of the muggle world is unaware and will likely never be—Willison told Ars, "The past two months have been a whirlwind—we finally have not just one but several models that are competitive with GPT-4." We'll see if OpenAI's [rumored release of GPT-5](https://arstechnica.com/information-technology/2024/03/openais-gpt-5-may-launch-this-summer-upgrading-chatgpt-along-the-way/) later this year will restore the company's technological lead, we note, which once seemed insurmountable. But for now, Willison says, "OpenAI are no longer the undisputed leaders in LLMs."





## Tags:


### Autogenerated tags:
gpt-4 llm willison openai mixtral google chatbot api 8x22b
