# World’s first global AI resolution unanimously adopted by United Nations
## Nonbinding agreement seeks to protect personal data and safeguard human rights.
## Information:

+ Link: https://arstechnica.com/information-technology/2024/03/worlds-first-global-ai-resolution-unanimously-adopted-by-united-nations/
+ Source: Ars Technica
+ Author: Benj Edwards
+ Date published: 21 March 2024, 20:11
+ Date scraped: 21 March 2024, 21:04

## Article:
![Main article image](https://cdn.arstechnica.net/wp-content/uploads/2024/03/un_building_hero-760x380.jpg)



On Thursday, the United Nations General Assembly unanimously [consented to adopt](https://news.un.org/en/story/2024/03/1147831) what some call the first global resolution on AI, reports [Reuters](https://www.reuters.com/technology/cybersecurity/un-adopts-first-global-artificial-intelligence-resolution-2024-03-21/). The resolution aims to foster the protection of personal data, enhance privacy policies, ensure close monitoring of AI for potential risks, and uphold human rights. It emerged from a proposal by the United States and received backing from China and 121 other countries.


Being a nonbinding agreement and thus effectively toothless, the resolution seems broadly popular in the AI industry. On X, Microsoft Vice Chair and President Brad Smith [wrote](https://x.com/BradSmi/status/1770854291521126617?s=20), "We fully support the @UN's adoption of the comprehensive AI resolution. The consensus reached today marks a critical step towards establishing international guardrails for the ethical and sustainable development of AI, ensuring this technology serves the needs of everyone."


The resolution, titled "[Seizing the opportunities of safe, secure and trustworthy artificial intelligence systems for sustainable development](https://documents.un.org/doc/undoc/ltd/n24/065/92/pdf/n2406592.pdf?token=hD5fXbnj2VZHJd5ZEF&fe=true)," resulted from three months of negotiation, and the stakeholders involved [seem pleased](https://usun.usmission.gov/joint-statement-on-the-proposed-unga-resolution-on-seizing-the-opportunities-of-safe-secure-and-trustworthy-ai-systems-for-sustainable-development/) at the level of international cooperation. "We're sailing in choppy waters with the fast-changing technology, which means that it's more important than ever to steer by the light of our values," one senior US administration official told Reuters, highlighting the significance of this "first-ever truly global consensus document on AI."


In the UN, adoption by consensus means that all members agree to adopt the resolution without a vote. "Consensus is reached when all Member States agree on a text, but it does not mean that they all agree on every element of a draft document," [writes](https://ask.un.org/faq/260981) the UN in a FAQ found online. "They can agree to adopt a draft resolution without a vote, but still have reservations about certain parts of the text."


The initiative joins a series of efforts by governments worldwide to influence the trajectory of AI development following the launch of [ChatGPT](https://arstechnica.com/information-technology/2023/11/chatgpt-was-the-spark-that-lit-the-fire-under-generative-ai-one-year-ago-today/) and [GPT-4](https://arstechnica.com/information-technology/2023/03/fearing-loss-of-control-ai-critics-call-for-6-month-pause-in-ai-development/), and the [enormous hype](https://arstechnica.com/tech-policy/2023/05/ai-technology-can-go-quite-wrong-openai-ceo-tells-senate/) raised by certain members of the tech industry in a public worldwide campaign waged last year. Critics fear that AI may undermine democratic processes, amplify fraudulent activities, or contribute to significant job displacement, among other issues. The resolution seeks to address the dangers associated with the irresponsible or malicious application of AI systems, which the UN says could jeopardize human rights and fundamental freedoms.


Resistance from nations such as Russia and China was anticipated, and US officials acknowledged the presence of “lots of heated conversations” during the negotiation process, according to Reuters. However, they also emphasized successful engagement with these countries and others typically at odds with the US on various issues, agreeing on a draft resolution that sought to maintain a delicate balance between promoting development and safeguarding human rights.


The new UN agreement may be the first "global" agreement, in the sense of having the participation of every UN country, but it wasn't the first multi-state international AI agreement. That honor seems to fall to the [Bletchley Declaration](https://arstechnica.com/information-technology/2023/11/catastrophic-ai-harms-among-warnings-in-declaration-signed-by-28-nations/) signed in November by the 28 nations attending the UK's first AI Summit.


Also in November, the US, Britain, and other nations [unveiled an agreement](https://www.reuters.com/technology/us-britain-other-countries-ink-agreement-make-ai-secure-by-design-2023-11-27/) focusing on the creation of AI systems that are "secure by design" to protect against misuse by rogue actors. Europe is slowly [moving forward](https://arstechnica.com/tech-policy/2024/03/eu-votes-to-ban-riskiest-forms-of-ai-and-impose-restrictions-on-others/) with provisional agreements to regulate AI and is close to implementing the world's first comprehensive AI regulations. Meanwhile, the US government still lacks consensus on legislative action related to AI regulation, with the Biden administration [advocating](https://arstechnica.com/information-technology/2023/10/biden-ai-executive-order-requires-safety-testing-for-ai-that-poses-serious-risk/) for measures to mitigate AI risks while enhancing national security.





## Tags:


### Autogenerated tags:
reuters
