# Zoom CEO envisions AI deepfakes attending meetings in your place
## Eric Yuan told The Verge that "digital twins" are the future of work.
## Information:

+ Link: https://arstechnica.com/information-technology/2024/06/zoom-ceo-envisions-ai-deepfakes-attending-meetings-in-your-place/
+ Source: Ars Technica
+ Author: Benj Edwards
+ Date published: 04 June 2024, 19:23
+ Date scraped: 04 June 2024, 20:01

## Article:
![Main article image](https://cdn.arstechnica.net/wp-content/uploads/2024/06/zoom_hero_1-760x380.jpg)



Zoom CEO Eric Yuan has a vision for the future of work: sending your AI-powered digital twin to attend meetings on your behalf. In [an interview](https://www.theverge.com/2024/6/3/24168733/zoom-ceo-ai-clones-digital-twins-videoconferencing-decoder-interview) with The Verge's Nilay Patel published Monday, Yuan shared his plans for Zoom to become an "AI-first company," using AI to automate tasks and reduce the need for human involvement in day-to-day work.


"Let’s say the team is waiting for the CEO to make a decision or maybe some meaningful conversation, my digital twin really can represent me and also can be part of the decision making process," Yuan said in the interview. "We’re not there yet, but that’s a reason why there’s limitations in today’s LLMs."


LLMs are [large language models](https://arstechnica.com/science/2023/07/a-jargon-free-explanation-of-how-ai-large-language-models-work/)—text-predicting AI models that power AI assistants like [ChatGPT](https://arstechnica.com/information-technology/2023/11/chatgpt-was-the-spark-that-lit-the-fire-under-generative-ai-one-year-ago-today/) and [Microsoft Copilot](https://arstechnica.com/information-technology/2023/11/bing-chat-is-now-microsoft-copilot-in-potentially-confusing-rebranding-move/). They can output very convincing human-like text based on probabilities, but they are far from being able to replicate human reasoning. Still, Yuan suggests that instead of relying on a generic LLM to impersonate you, in the future, people will train custom LLMs to simulate each person.


"Everyone shares the same LLM [right now]. It doesn’t make any sense. I should have my own LLM — Eric’s LLM, Nilay’s LLM. All of us, we will have our own LLM," he told The Verge. "Essentially, that’s the foundation for the digital twin. Then I can count on my digital twin. Sometimes I want to join, so I join. If I do not want to join, I can send a digital twin to join. That’s the future."


Yuan thinks we're five or six years away from this kind of future, but even the suggestion of using LLMs to make decisions on someone's behalf is enough to have some AI experts frustrated and confused.


"I'm not a fan of that idea where people build LLM systems that attempt to simulate individuals," [wrote](https://x.com/simonw/status/1797942072554783196) AI researcher Simon Willison recently on X, independently of the news from Yuan. "The idea that an LLM can usefully predict a response from an individual seems so obviously wrong to me. It's equivalent to getting business advice from a talented impersonator/ improv artist: just because they can 'sound like' someone doesn't mean they can provide genuinely useful insight."


In the interview, Patel pushed back on Yuan's claims, saying that LLMs [hallucinate](https://arstechnica.com/information-technology/2023/04/why-ai-chatbots-are-the-ultimate-bs-machines-and-how-people-hope-to-fix-them/), drawing inaccurate conclusion, so they aren't a stable foundation for the vision Yuan describes. Yuan said that he's confident the hallucination issue will be fixed in the future, and when Patel pushed back on that point as well, Yuan said his vision would be coming further down the road.


"In that context, that’s the reason why, today, I cannot send a digital version for myself during this call," Yuan told Patel. "I think that’s more like the future. The technology is ready. Maybe that might need some architecture change, maybe transformer 2.0, maybe the new algorithm to have that. Again, it is very similar to 1995, 1996, when the internet was born. A lot of limitations. I can use my phone. It goes so slow. It essentially does not work. But look at it today. This is the reason why I think hallucinations, those problems, I truly believe will be fixed."


Patel also brought up privacy and security implications of creating a convincing deepfake replica of yourself that others might be able to hack. Yuan said the solution was to make sure that the conversation is "very secure," pointing to a [recent Zoom initiative](https://news.zoom.us/post-quantum-e2ee/) to improve end-to-end encryption (a topic, we should note, the company has [lied about](https://arstechnica.com/tech-policy/2021/08/zoom-to-pay-85m-for-lying-about-encryption-and-sending-data-to-facebook-and-google/) in the past). And he says that Zoom is working on ways to detect deepfakes as well as create them—in the form of digital twins.




AI experts push back
--------------------


Even if it takes a decade to realize Yuan's vision convincingly, would creating a digital replica of yourself to offer input and make decisions in your absence be a good idea?


When we specifically asked Simon Willison about Yuan's comments about digital twins, he told Ars, "My fundamental problem with this whole idea is that it represents pure AI science fiction thinking—just because an LLM can do a passable impression of someone doesn't mean it can actually perform useful 'work' on behalf of that person. LLMs are useful tools for thought. They are terrible tools for delegating decision making to. That's currently my red line for using them: any time someone outsources actual decision making authority to an opaque random number generator is a recipe for disaster."


Yuan gets around some of that criticism by waving away the problems with today's LLM technology and assuming they will be fixed in the future. On Bluesky, University of Illinois, Urbana-Champaign professor of information sciences and frequent AI commentator Ted Underwood [wrote](https://bsky.app/profile/tedunderwood.me/post/3ku3wpt7gv32y), "Okay, this point goes to the AI skeptics. Here we do see the classic picture: a tech CEO, swept along by hype, trying to invent a [Torment Nexus](https://x.com/AlexBlechman/status/1457842724128833538) so he can say 'visionary' and poorly-thought-out things about the product."


By invoking the "Torment Nexus," Underwood is referring to a [popular tweet](https://x.com/AlexBlechman/status/1457842724128833538) composed by copywriter Alex Blechman circulated widely in November 2021. ("Sci-Fi Author: In my book I invented the Torment Nexus as a cautionary tale. Tech Company: At long last, we have created the Torment Nexus from classic sci-fi novel Don't Create The Torment Nexus.")


It's worth noting that digital twins isn't the only AI feature Zoom's CEO is aiming for. Currently, Zoom features AI-powered meeting summaries that generate recaps of the discussion without the need for human intervention. Yuan told The Verge that he personally uses this feature and finds it "amazingly accurate."


[![](https://cdn.arstechnica.net/wp-content/uploads/2024/02/ai_fraud_hero_1-640x360.jpg)](https://cdn.arstechnica.net/wp-content/uploads/2024/02/ai_fraud_hero_1.jpg)

[Getty Images / Benj Edwards](https://www.gettyimages.com/detail/illustration/people-video-conference-on-laptop-computer-royalty-free-illustration/1226976682)




Underwood [wrote on Bluesky](https://bsky.app/profile/tedunderwood.me/post/3ku3xaamzzk25) that he finds automated meeting summaries a good idea but draws the line with an impersonating AI. "Heck I’m even okay with an assistant who would 'monitor' a meeting and alert me if an issue I care about comes up," he wrote. "Delegating my input to a video simulation who will make 'Teddish' comments for me? Uh, no. Not a feature."


Similar to Willison's point about sci-fi, Underwood [argues](https://bsky.app/profile/tedunderwood.me/post/3ku3yzajqwk2d) that Yuan's suggestion depends on interpreting AI models as "agents who replace human agency" due to influence from science fiction tropes. "That assumption is behind a lot of moral panic [over AI] as well as hype," he says. He typically refers to AI models as tools or augmentations of human capability instead of replacements.


One pressing question remains: If everyone will be sending digital dummies of themselves to talk together, why do we even need Zoom? Patel pressed Yuan at that point, the CEO of a company that produces one of the world's most widely used teleconferencing solutions suggested that people may have more time for in-person meetings and will have to work less in the future due to AI.


"You and I can have more time to have more in-person interactions, but maybe not for work. Maybe for something else," Yuan said. "Why do we need to work five days a week? Down the road, four days or three days. Why not spend more time with your family?"


It sounds like a humane idea on paper, although the tech Yuan suggests for making it happen (well) is entirely hypothetical and potentially rife with security issues. With today's LLM tech, you could put a zombie simulacrum of a person online, and it won't be very useful. We won't know if a future version of AI will allow Yuan's vision to come to pass until it's actually invented.





## Tags:


### Autogenerated tags:
llm llms ceo willison sci-fi
