# Zoom updates terms of service to clarify that it won’t use your calls to train AI
## Vague ToS previously implied that customer data could be used for AI training.
## Information:

+ Link: https://arstechnica.com/gadgets/2023/08/zoom-updates-terms-of-service-to-clarify-that-it-wont-use-your-calls-to-train-ai/
+ Source: Ars Technica
+ Author: Andrew Cunningham
+ Date published: 11 August 2023, 18:49
+ Date scraped: 11 August 2023, 19:00

## Article:
![Main article image](https://cdn.arstechnica.net/wp-content/uploads/2023/08/blog-global-email-760x380.png)







Earlier this week, videoconferencing company Zoom [made headlines](https://www.cnbc.com/2023/08/07/zoom-ai-tools-trained-using-some-customer-data.html) for a recent terms of service update that implied that its customers' video calls could be used to train AI models. [Those terms](https://web.archive.org/web/20230807001403/https://explore.zoom.us/en/terms/) said that "service generated data" and "customer content" could be used "for the purpose of product and service development," such as "machine learning or artificial intelligence (including for the purposes of training or tuning of algorithms and models."


Zoom Chief Product Officer Smita Hashim [attempted to clarify in a blog post](http://v) that "[Zoom does] not use audio, video, or chat content for training our models without customer consent," that Zoom customers own data like meeting recordings and invitations, and that "service generated data" referred to telemetry and diagnostic data and not the actual content of customers' calls.


Perhaps sensing that a blog post written separately from the terms of service was inadequate, Zoom today updated both [the terms of service](https://explore.zoom.us/en/terms/) and [Hashim's blog post](https://blog.zoom.us/zooms-term-service-ai/), and each now contains the same statement in bolded text:



> **Zoom does not use any of your audio, video, chat, screen sharing, attachments or other communications-like Customer Content (such as poll results, whiteboard and reactions) to train Zoom or third-party artificial intelligence models.**
> 
> 


According to Hashim's updated blog post, this doesn't reflect a policy change, but it was done "based on customer feedback" to make Zoom's policies "easier to understand."


The new blog post also makes it clear that "enterprises and customers in regulated verticals like education and healthcare" often have their terms of service written and updated separately from the public ones that cover "online customers" (that is, individual end-users who use Zoom independently of a large organization). These organizations often have their own strict data privacy requirements for both business and legal reasons, and they would need different terms of service to ensure that those requirements were being met.


Following this year's explosion of high-profile generative AI projects, multiple services have made changes to either prevent data from being used to train AI models or to specify what data can be used and when. [Reddit](https://arstechnica.com/information-technology/2023/04/reddit-will-start-charging-ai-models-learning-from-its-extremely-human-archives/) and [the site once known as Twitter](https://arstechnica.com/information-technology/2023/04/musk-vows-to-sue-as-microsoft-drops-twitter-from-its-ad-platform/) have limited third-party API access to their platforms out of concern that human-generated data was being used for AI training (at least, that's part of the official explanation); Twitter also [blamed AI](https://www.theverge.com/2023/7/1/23781198/twitter-daily-reading-limit-elon-musk-verified-paywall) for recent changes to the number of tweets users could view in a single day. Several groups of artists have also sued companies like OpenAI, alleging that AI models trained on their words and images are "[industrial-strength plagiarists](https://arstechnica.com/information-technology/2023/07/book-authors-sue-openai-and-meta-over-text-used-to-train-ai/)" that are "[powered entirely by [artists'] hard work](https://arstechnica.com/information-technology/2023/01/artists-file-class-action-lawsuit-against-ai-image-generator-companies/)."














## Tags:


### Autogenerated tags:
blog hashim
