# Zuckerberg’s AGI remarks follow trend of downplaying AI dangers
## Zuckeberg and Altman both tamp down fear and hype with casual statements about AGI.
## Information:

+ Link: https://arstechnica.com/information-technology/2024/01/zuckerberg-says-meta-is-working-on-open-source-general-intelligence-for-ai/
+ Source: Ars Technica
+ Author: Benj Edwards
+ Date published: 18 January 2024, 23:19
+ Date scraped: 19 January 2024, 00:02

## Article:
![Main article image](https://cdn.arstechnica.net/wp-content/uploads/2024/01/zuckerberg_front_1-760x380.jpg)







On Thursday, Meta CEO Mark Zuckerberg [announced](https://www.instagram.com/reel/C2QARHJR1sZ/) that his company is working on building "general intelligence" for AI assistants and "open sourcing it responsibly," and that Meta is bringing together its two major research groups ([FAIR](https://ai.meta.com/research/) and GenAI) to make it happen.


"It's become clearer that the next generation of services requires building full general intelligence," Zuckerberg said in an Instagram Reel. "This technology is so important, and the opportunities are so great that we should open source and make it as widely available as we responsibly can so that everyone can benefit."


Notably, Zuckerberg did not specifically mention the phrase "artificial general intelligence" "AGI" by name in his announcement, but a report from [The Verge](https://www.theverge.com/2024/1/18/24042354/mark-zuckerberg-meta-agi-reorg-interview) seems to suggest he is steering in that direction. AGI is a somewhat nebulous term for a hypothetical technology that is equivalent to human intelligence in performing general tasks without the need for specific training. It's the [stated goal](https://openai.com/blog/planning-for-agi-and-beyond) of Meta competitor OpenAI, and one that many have feared might [pose an existential threat](https://arstechnica.com/information-technology/2023/05/openai-execs-warn-of-risk-of-extinction-from-artificial-intelligence-in-new-open-letter/) to humanity or replace humans working intellectual jobs.


On the definition of AGI, Zuckerberg told The Verge, "You can quibble about if general intelligence is akin to human-level intelligence, or is it like human-plus, or is it some far-future super intelligence. But to me, the important part is actually the breadth of it, which is that intelligence has all these different capabilities where you have to be able to reason and have intuition." He suggested that AGI won't be achieved all at once, but gradually over time.


Business as usual?
------------------


[![Mark Zuckerberg, chief executive officer of Meta Platforms Inc., fist-bumps a mysterious hand during the Meta Connect event in Menlo Park, California, on September 27, 2023.](https://cdn.arstechnica.net/wp-content/uploads/2024/01/zuckerberg_fistbump_1-640x360.jpg)](https://cdn.arstechnica.net/wp-content/uploads/2024/01/zuckerberg_fistbump_1.jpg) / Mark Zuckerberg, chief executive officer of Meta Platforms Inc., fist-bumps a mysterious hand during the Meta Connect event in Menlo Park, California, on September 27, 2023.[Getty Images](https://www.gettyimages.com/detail/news-photo/mark-zuckerberg-chief-executive-officer-of-meta-platforms-news-photo/1693798747)


Zuckberg's Instagram announcement makes the potential invention of truly general AI seem like a casual business development—it's nothing to be particularly worried about. In fact, it's apparently so harmless and beneficial that they might even open-source it and share it with everyone ("responsibly," of course).


His statement is now part of a trend of downplaying AGI as an imminent threat. Earlier this week during an interview at the World Economic Forum in Davos, OpenAI CEO Sam Altman [said](https://www.cnbc.com/2024/01/16/openais-sam-altman-agi-coming-but-is-less-impactful-than-we-think.html) that AI "will change the world much less than we all think, and it will change jobs much less than we all think," and that AGI could be developed in the "reasonably close-ish future."


This relatively calm, business-as-usual tone from Zuckerberg and Altman is a far cry from the [drumbeat](https://arstechnica.com/tech-policy/2023/05/ai-technology-can-go-quite-wrong-openai-ceo-tells-senate/) of [world-threatening](https://arstechnica.com/information-technology/2023/03/openai-checked-to-see-whether-gpt-4-could-take-over-the-world/) hype we heard throughout 2023 after the launch of Bing Chat and GPT-4 (and to be fair, Zuckerberg never joined the AI doom club). Even Elon Musk, who signed the [six-month pause letter](https://arstechnica.com/information-technology/2023/03/fearing-loss-of-control-ai-critics-call-for-6-month-pause-in-ai-development/), is promoting a large language model in the form of [Grok](https://arstechnica.com/information-technology/2023/11/elon-musks-new-ai-model-doesnt-shy-from-questions-about-cocaine-and-orgies/).


Perhaps cooler heads will prevail now—and maybe some lowering of expectations is in order as we see that, in many ways, large language models, as interesting as they are, [might not be fully ready](https://arstechnica.com/information-technology/2023/12/is-chatgpt-becoming-lazier-because-its-december-people-run-tests-to-find-out/) for widescale reliable use. And they might not also be the path to AGI, as Meta Chief AI Scientist Yann LeCun often [likes to say](https://x.com/ylecun/status/1640064724564934656?s=20).


Elsewhere in Zuckerberg's announcement, he said that Llama 3 is in training (a follow-up to [Llama 2](https://arstechnica.com/information-technology/2023/07/meta-launches-llama-2-an-open-source-ai-model-that-allows-commercial-applications/)) and that Meta is amassing a monstrous GPU capacity for the training and running of AI models—"350,000 Nvidia H100s, or around 600,000 H100 equivalents of compute, if you include other GPUs," he said.


Here is a transcript of Zuckerberg's full statement in his Instagram Reel:



> Hey everyone. Today, I'm bringing Meta's two AI research efforts closer together to support our long term goals of building general intelligence, open sourcing it responsibly, and making it available and useful for everyone in all of our daily lives. It's become clearer that the next generation of services requires building full general intelligence—building the best AI assistants, AIs for creators, AIs for businesses, and more—that means advances in every area of AI. From reasoning to planning to coding to memory and other cognitive abilities.This technology is so important and the opportunities are so great that we should open source and make it as widely available as we responsibly can so that everyone can benefit.
> 
> 
> And we're building an absolutely massive amount of infrastructure to support this. By the end of this year, we're going to have around 350,000 NVIDIA H100s, or around 600,000 H100 equivalents of compute, if you include other GPUs. We're currently training Llama 3, and we've got an exciting roadmap of future models that we're going to keep training responsibly and safely too.
> 
> 
> People are also going to need new devices for AI, and this brings together AI and Metaverse. Because over time, I think a lot of us are going to talk to AIs frequently throughout the day. And I think a lot of us are going to do that using glasses, because glasses are the ideal form factor for letting an AI see what you see and hear what you hear, so it's always available to help out. Ray-Ban Meta Glasses with MetaAI are already off to a very strong start, and overall across all this stuff, we are just getting started.
> 
> 


*Listing image by [Benj Edwards | Getty Images](https://www.gettyimages.com/detail/news-photo/mark-zuckerberg-chief-executive-officer-of-meta-platforms-news-photo/1693798747)*














## Tags:


### Autogenerated tags:
zuckerberg agi instagram
