# “AI took my job, literally”—Gizmodo fires Spanish staff amid switch to AI translator
## Meanwhile, readers say that some AI-penned articles switch languages halfway through.
## Information:

+ Link: https://arstechnica.com/information-technology/2023/09/ai-took-my-job-literally-gizmodo-fires-spanish-staff-amid-switch-to-ai-translator/
+ Source: Ars Technica
+ Author: Benj Edwards
+ Date published: 05 September 2023, 19:57
+ Date scraped: 05 September 2023, 20:01

## Article:
![Main article image](https://cdn.arstechnica.net/wp-content/uploads/2023/09/robot_translator_hero-760x380.jpg)







Last week, Gizmodo parent company G/O Media fired the staff of its Spanish-language site Gizmodo en Español and began to replace their work with AI translations of English-language articles, [reports](https://www.theverge.com/2023/9/1/23856029/gizmodo-shuts-down-spanish-language-site-ai-translations) The Verge.


Former Gizmodo writer Matías S. Zavia publicly mentioned the layoffs, which took place [via video call](https://www.adslzone.net/noticias/internet/gizmodo-cierra-espana-web-videollamada/) on August 29, in a social media post. On August 31, Zavia [wrote](https://twitter.com/matiass/status/1697238822504091822), "Hello friends. On Tuesday they shut down @GizmodoES to turn it into a translation self-publisher (an AI took my job, literally)."

AdChoicesADVERTISING
Previously, Gizmodo en Español had a small but dedicated team who wrote original content tailored specifically for Spanish-speaking readers, as well as producing translations of Gizmodo's English articles. The site represented Gizmodo's first foray into international markets when it launched in 2012 after being [acquired](https://www.businessinsider.com/gawker-acquires-guanabee-2012-12) from Guanabee.


Newly published articles on the site [now contain](https://es.gizmodo.com/nypd-drones-espias-dia-del-dia-del-barbacoas-fiestas-1850796672) a link to the English version of the article and a disclaimer stating (via our translation from Google Translate), "This content has been automatically translated from the source material. Due to the nuances of machine translation, there may be slight differences. For the original version, click here."



> Este contenido ha sido traducido automáticamente del material original. Debido a los matices de la traducción automática, pueden existir ligeras diferencias. Para la versión original, haga clic aquí.
> 
> 


So far, Gizmodo's pivot to AI translation hasn't gone smoothly. On social media site X, journalist and Gizmodo reader Víctor Millán [noted](https://twitter.com/victorcmn/status/1697506654932152394?s=20) that some of the site's new articles abruptly switch from Spanish to English midway through, possibly due to glitches in the AI translation system.


G/O Media's decision to eschew human writers for AI is part of a [recent trend](https://arstechnica.com/information-technology/2023/01/pivot-to-chatgpt-buzzfeed-preps-for-ai-written-content-while-cnet-fumbles/) of media companies experimenting with AI tools as a way to [maximize content output](https://arstechnica.com/gaming/2023/07/redditors-prank-ai-powered-news-mill-with-glorbo-in-world-of-warcraft/) while minimizing human labor costs. However, the practice remains controversial within the broader journalism community.


Earlier this summer, Gizmodo [began publishing](https://www.theverge.com/2023/7/6/23785645/go-media-ai-generated-articles-gizmodo-av-club-artificial-intelligence-bots) AI-generated articles in English without informing or involving its editorial staff. The stories were found to contain multiple factual inaccuracies, leading the Gizmodo union to criticize the practice as unethical.


For Spanish-speaking audiences seeking news about science, technology, and Internet culture, the loss of original reporting from Gizmodo en Español is potentially a major blow. And while AI translation technology has improved significantly over the past decade, [experts say](https://slate.com/technology/2022/09/machine-translation-accuracy-government-danger.html) it still can't fully replace human translators. Subtle errors, mistranslations, and lack of cultural knowledge can impair the quality of automatically translated content.


Even translating within the same language can cause problems with context, as we recently saw with an AI-written Microsoft article that [listed](https://arstechnica.com/information-technology/2023/08/microsoft-ai-suggests-food-bank-as-a-cannot-miss-tourist-spot-in-canada/) a Canadian Food Bank as a "cannot miss" tourist destination, using the unfortunate rephrasing of a blurb from the Food Bank's official website that touted, "Consider going into it on an empty stomach." It's easy to imagine even more embarrassing mistakes taking place through autonomous translation between languages.


So far, we've seen in our AI coverage that automated publishing does not tend to go well, especially if sites want to cultivate a human readership. But with so many media companies [chasing revenue](https://www.theverge.com/2023/1/19/23562966/cnet-ai-written-stories-red-ventures-seo-marketing) through SEO manipulations and AI-written filler, it's unlikely that we'll see the end of this apparently cost-cutting AI trend any time soon.














## Tags:


### Autogenerated tags:
gizmodo español
