# “Catastrophic” AI harms among warnings in declaration signed by 28 nations
## "Bletchley Declaration" sums up first day of UK's international AI Safety Summit.
## Information:

+ Link: https://arstechnica.com/information-technology/2023/11/catastrophic-ai-harms-among-warnings-in-declaration-signed-by-28-nations/
+ Source: Ars Technica
+ Author: Benj Edwards
+ Date published: 01 November 2023, 21:21
+ Date scraped: 01 November 2023, 22:00

## Article:
![Main article image](https://cdn.arstechnica.net/wp-content/uploads/2023/11/ai_safety_summit_group_photo-760x380.jpg)







On Wednesday, the UK hosted an [AI Safety Summit](https://www.gov.uk/government/topical-events/ai-safety-summit-2023) attended by 28 countries, including the US and China, which gathered to address potential risks posed by advanced AI systems, reports [The New York Times](https://www.nytimes.com/2023/11/01/world/europe/uk-ai-summit-sunak.html). The event included the signing of "[The Bletchley Declaration](https://www.gov.uk/government/publications/ai-safety-summit-2023-the-bletchley-declaration/the-bletchley-declaration-by-countries-attending-the-ai-safety-summit-1-2-november-2023)," which warns of potential harm from advanced AI and calls for international cooperation to ensure responsible AI deployment.


"There is potential for serious, even catastrophic, harm, either deliberate or unintentional, stemming from the most significant capabilities of these AI models," reads the Declaration, named after [Bletchley Park](https://en.wikipedia.org/wiki/Bletchley_Park), the site of the summit and a historic World War II location linked to Alan Turing. Turing wrote [influential early speculation](https://en.wikipedia.org/wiki/Computing_Machinery_and_Intelligence) about thinking machines.


Rapid advancements in machine learning, including the appearance of chatbots like [ChatGPT](https://arstechnica.com/information-technology/2022/12/openai-invites-everyone-to-test-new-ai-powered-chatbot-with-amusing-results/), have prompted governments worldwide to [consider regulating AI](https://www.reuters.com/technology/governments-race-regulate-ai-tools-2023-10-13/). Their concerns led to the meeting, which has [drawn criticism](https://www.newscientist.com/article/2400626-uk-ai-summit-is-a-photo-opportunity-not-an-open-debate-critics-say/) for its invitation list. In the tech world, representatives from major companies included those from Anthropic, Google DeepMind, IBM, Meta, Microsoft, Nvidia, OpenAI, and Tencent. Civil society groups, like Britain's Ada Lovelace Institute and the Algorithmic Justice League in Massachusetts, also sent representatives.


Political summit representatives from the US included Vice President Kamala Harris and Gina Raimondo, the secretary of commerce. China's vice minister of science and technology, Wu Zhaohui, expressed Beijing's willingness to "enhance dialogue and communication" on AI safety. UK government representatives like Technology Secretary Michelle Donelan played a starring role in the event, hoping to place the UK front and center in the AI space.


According to [The Guardian](https://www.theguardian.com/technology/2023/nov/01/uk-us-eu-and-china-sign-declaration-of-ais-catastrophic-danger), UK Prime Minister Rishi Sunak applauded the Bletchley Declaration and emphasized the need to identify potential threats related to advanced AI systems that may eventually surpass human intelligence. Along that line of thinking, Elon Musk, who attended the summit, said, "For the first time, we have a situation where there’s something that is going to be far smarter than the smartest human ... It’s not clear to me we can actually control such a thing," according to The Guardian.


Musk has been a prominent, outspoken member of a [movement](https://arstechnica.com/information-technology/2023/03/fearing-loss-of-control-ai-critics-call-for-6-month-pause-in-ai-development/) to warn about the hypothetical existential risks of AI. However, some AI experts like Google Brain co-founder Andrew Ng and Meta Chief AI Scientist Yann LeCun call those risks [overhyped](https://x.com/AndrewYNg/status/1719378661475017211?s=20). "The opinion of the \*vast\* majority of AI scientists and engineers (me included) is that the whole debate around existential risk is wildly overblown and highly premature," LeCun [wrote](https://x.com/ylecun/status/1711458513216536974?s=20) on X (formerly Twitter) on October 9. Other critics of AI technology [prefer to focus](https://arstechnica.com/gadgets/2023/04/generative-ai-is-cool-but-lets-not-forget-its-human-and-environmental-costs/) on current perceived harms from AI, including environmental, privacy, ethics, and bias issues, instead of hypothetical threats.


While the summit began an international dialogue on AI safety, it stopped short of setting specific policy goals, according to The Times. That may have something to do with the [nebulous nature](https://en.wikipedia.org/wiki/AI_effect) of "AI" itself. "Artificial intelligence" is a very broad term with a fuzzy definition that can encompass many technologies, ranging from chess-playing computer programs to large language models that can code in Python. In particular, the declaration refers to what it calls "frontier AI," which the document vaguely defines as "highly capable general-purpose AI models, including foundation models, that could perform a wide variety of tasks—as well as relevant specific narrow AI that could exhibit capabilities that cause harm—which match or exceed the capabilities present in today’s most advanced models."


Similarly, there remains a lack of consensus on what global AI regulations should entail or who should be responsible for drafting them. The US, for its part, has announced a separate [American AI Safety Institute](https://www.reuters.com/technology/us-vice-president-harris-call-action-threats-ai-2023-11-01/), and President Biden recently issued an [executive order](https://arstechnica.com/information-technology/2023/10/biden-ai-executive-order-requires-safety-testing-for-ai-that-poses-serious-risk/) on AI. The European Union is working on an [AI bill](https://arstechnica.com/information-technology/2023/06/eu-votes-to-ban-ai-in-biometric-surveillance-require-disclosure-from-ai-systems/) to establish regulatory principles and guidelines for specific AI technologies.


While the summit signifies a move toward international cooperation on AI safety, some analysts believe it leaned more toward posturing and symbolism. Just before the summit, Prime Minister Sunak [announced](https://twitter.com/RishiSunak/status/1719055211451306003) a live Thursday tie-in interview with Musk that will take place on Musk's social media platform X.














## Tags:


### Autogenerated tags:
uk bletchley
