# “Please slow down”—The 7 biggest AI stories of 2022
## Highlights from a year when generative AI went mainstream.
## Information:

+ Link: https://arstechnica.com/information-technology/2022/12/please-slow-down-the-7-biggest-ai-stories-of-2022/
+ Source: Ars Technica
+ Author: Benj Edwards
+ Date published: 26 December 2022, 13:00
+ Date scraped: 26 December 2022, 14:00

## Article:
![Main article image](https://cdn.arstechnica.net/wp-content/uploads/2022/12/ars_queen_of_the_universe_hero_1-760x380.jpg)







More than once this year, AI experts have [repeated](https://twitter.com/southpkcommons/status/1575548015980740609?s=20&t=4n4hM8Rg7JaKYRRRv03WLA) a familiar refrain: "Please slow down." AI news in 2022 has been rapid-fire and relentless; the moment you knew where things currently stood in AI, a new paper or discovery would make that understanding obsolete.


In 2022, we arguably hit the [knee of the curve](https://en.wikipedia.org/wiki/Knee_of_a_curve) when it came to generative AI that can produce creative works made up of text, images, audio, and video. This year, deep-learning AI emerged from a [decade of research](https://bleedingedge.ai/) and began making its way into commercial applications, allowing millions of people to try out the tech for the first time. AI creations inspired wonder, created controversies, prompted existential crises, and turned heads.


Here's a look back at the seven biggest AI news stories of the year. It was hard to choose only seven, but if we didn't cut it off somewhere, we'd still be writing about this year's events well into 2023 and beyond.


## April: DALL-E 2 dreams in pictures


[![A DALL-E example of "an astronaut riding a horse."](https://cdn.arstechnica.net/wp-content/uploads/2022/09/1-640x640.jpg)](https://cdn.arstechnica.net/wp-content/uploads/2022/09/1.jpg) / A DALL-E example of "an astronaut riding a horse."OpenAI


In April, OpenAI announced [DALL-E 2](https://arstechnica.com/information-technology/2022/09/openai-image-generator-dall-e-now-available-without-waitlist/), a deep-learning image-synthesis model that blew minds with its seemingly magical ability to generate images from text prompts. Trained on hundreds of millions of images pulled from the Internet, DALL-E 2 knew how to make novel combinations of imagery thanks to a technique called [latent diffusion](https://arxiv.org/abs/2204.06125).


Twitter was soon filled with images of astronauts on horseback, teddy bears wandering ancient Egypt, and other nearly photorealistic works. We last heard about DALL-E a year prior when [version 1 of the model](https://www.technologyreview.com/2021/01/05/1015754/avocado-armchair-future-ai-openai-deep-learning-nlp-gpt3-computer-vision-common-sense/) had struggled to render a low-resolution avocado chair—suddenly, version 2 was illustrating our wildest dreams at 1024×1024 resolution.


At first, given concerns about misuse, OpenAI only allowed 200 beta testers to use DALL-E 2. Content filters blocked violent and sexual prompts. Gradually, OpenAI let over a million people into a closed trial, and DALL-E 2 finally became available for everyone in late September. But by then, another contender in the latent-diffusion world had risen, as we'll see below.


## July: Google engineer thinks LaMDA is sentient


[![Former Google engineer Blake Lemoine.](https://cdn.arstechnica.net/wp-content/uploads/2022/07/getty-blake-lemoine-640x427.jpg)](https://cdn.arstechnica.net/wp-content/uploads/2022/07/getty-blake-lemoine.jpg) / Former Google engineer Blake Lemoine.Getty Images | Washington Post


In early July, the Washington Post [broke news](https://www.washingtonpost.com/technology/2022/06/11/google-ai-lamda-blake-lemoine/) that a Google engineer named Blake Lemoine was put on paid leave related to his belief that Google's LaMDA (Language Model for Dialogue Applications) was sentient—and that it deserved rights equal to a human.


While working as part of Google's Responsible AI organization, Lemoine began chatting with LaMDA about religion and philosophy and believed he saw true intelligence behind the text. "I know a person when I talk to it," Lemoine told the Post. "It doesn't matter whether they have a brain made of meat in their head. Or if they have a billion lines of code. I talk to them. And I hear what they have to say, and that is how I decide what is and isn't a person."


Google replied that LaMDA was only telling Lemoine what he wanted to hear and that LaMDA was not, in fact, sentient. Like the text generation tool GPT-3, LaMDA had previously been trained on millions of books and websites. It responded to Lemoine's input (a prompt, which includes the entire text of the conversation) by predicting the most likely words that should follow without any deeper understanding.


Along the way, Lemoine [allegedly violated](https://cajundiscordian.medium.com/may-be-fired-soon-for-doing-ai-ethics-work-802d8c474e66) Google's confidentiality policy by telling others about his group's work. Later in July, Google [fired](https://arstechnica.com/tech-policy/2022/07/google-fires-engineer-who-claimed-lamda-chatbot-is-a-sentient-person/) Lemoine for violating data security policies. He was not the last person in 2022 to get swept up in the hype over an AI's large language model, as we'll see.


## July: DeepMind AlphaFold predicts almost every known protein structure


[![Diagram of protein ribbon models.](https://cdn.arstechnica.net/wp-content/uploads/2021/07/paveltich-mskcc-figure-12x8-640x426.jpg)](https://cdn.arstechnica.net/wp-content/uploads/2021/07/paveltich-mskcc-figure-12x8.jpg) / Diagram of protein ribbon models.[Sloan-Kettering](https://www.sloankettering.edu/news/recently-revealed-protein-structure-creates-new-opportunities-research-and-drug-design)


In July, DeepMind [announced](https://arstechnica.com/science/2022/07/deepmind-research-cracks-structure-of-almost-every-known-protein/) that its AlphaFold AI model had predicted the shape of almost every known protein of almost every organism on Earth with a sequenced genome. Originally announced in the [summer of 2021](https://arstechnica.com/science/2021/07/google-turns-alphafold-loose-on-the-entire-human-genome/), AlphaFold had earlier predicted the shape of all human proteins. But one year later, its protein database expanded to contain over 200 million protein structures.


DeepMind made these predicted protein structures available in a public database hosted by the European Bioinformatics Institute at the European Molecular Biology Laboratory (EMBL-EBI), allowing researchers from all over the world to access them and use the data for research related to medicine and biological science.


Proteins are basic building blocks of life, and knowing their shapes can help scientists control or modify them. That comes in particularly handy when developing new drugs. "Almost every drug that has come to market over the past few years has been designed partly through knowledge of protein structures," [said](https://arstechnica.com/science/2022/07/deepmind-research-cracks-structure-of-almost-every-known-protein/) Janet Thornton, a senior scientist and director emeritus at EMBL-EBI. That makes knowing all of them a big deal.







## August: Stable Diffusion takes image synthesis open source


[![Did you know that Abraham Lincoln was a cowboy? Stable Diffusion does.](https://cdn.arstechnica.net/wp-content/uploads/2022/09/stable_diffusion_hero_8-640x358.jpg)](https://cdn.arstechnica.net/wp-content/uploads/2022/09/stable_diffusion_hero_8.jpg) / Did you know that Abraham Lincoln was a cowboy? Stable Diffusion does.Benj Edwards / Stable Diffusion


On August 22, Stability AI and CompVis released [Stable Diffusion 1.4](https://arstechnica.com/information-technology/2022/09/with-stable-diffusion-you-may-never-believe-what-you-see-online-again/), an image synthesis model similar to OpenAI's DALL-E 2. But while DALL-E launched as a closed model with significant restrictions, Stable Diffusion arrived as an open source project, complete with source code and checkpoint files. (The model's training data was crunched in the cloud to the tune of $600,000). Its openness allowed unrestricted generation of any synthesized content. Further, unlike DALL-E 2, people could use Stable Diffusion locally and privately on their PCs with a good enough GPU.


Stability AI's move wasn't universally hailed as a tech triumph, however. Critics complained about the software's potential to create political disinformation, non-consensual pornography, child sex abuse material, and alternative histories. Artists [complained](https://arstechnica.com/information-technology/2022/09/flooded-with-ai-generated-images-some-art-communities-ban-them-completely/) that it could steal the style of living artists and potentially put them out of work. [Bias in the dataset](https://arstechnica.com/information-technology/2022/12/lensa-ai-app-causes-a-stir-with-sexy-magic-avatar-images-no-one-wanted/) used to train the model drew criticism as well, and the techniques used to build its image dataset proved problematic when someone [discovered](https://arstechnica.com/information-technology/2022/09/artist-finds-private-medical-record-photos-in-popular-ai-training-data-set/) that her private medical photos had been scraped from the web with no recourse for removal.


Meanwhile, some hobbyists fully embraced Stable Diffusion and quickly built an open source ecosystem around it. Some products [integrated](https://arstechnica.com/information-technology/2022/11/deviantart-upsets-artists-with-its-new-ai-art-generator-dreamup/) its engine into their own sites and apps. Many derivative AI models, trained on specific subject matter—such as Disney art, shoes, or pornography— emerged thanks to a technique [called Dreambooth](https://arstechnica.com/information-technology/2022/12/thanks-to-ai-its-probably-time-to-take-your-photos-off-the-internet/) that could easily fine tune the Stable Diffusion model. Now at release version 2.1, Stable Diffusion continues to loom large in the image synthesis space.


## August: AI art wins a state fair competition, artists react


[![The winning entry, <em>T</em><em>héâtre D'opéra Spatial</em>.](https://cdn.arstechnica.net/wp-content/uploads/2022/08/art_contest_winner-640x360.jpg)](https://cdn.arstechnica.net/wp-content/uploads/2022/08/art_contest_winner.jpg) / The winning entry, *T**héâtre D'opéra Spatial*.Jason Allen


In early August, a Colorado resident named Jason Allen entered three AI-generated images into the Colorado State Fair fine arts competition. Late in the month, he announced that one piece, *Théâtre d'Opéra Spatial*, [won the top prize](https://arstechnica.com/information-technology/2022/08/ai-wins-state-fair-art-contest-annoys-humans/) in the Digital Arts/Digitally Manipulated Photography category. When news spread of the victory, people flipped out.


To create his artistic works, Allen used Midjourney, a commercial image synthesis model similar to Stable Diffusion (but with its own distinctive art style) that runs through a custom Discord server. He printed the three images on canvas and submitted them to the contest. The symbolic victory of AI over humanity ignited a [fierce debate](https://www.reddit.com/r/awfuleverything/comments/x25xzl/someone_won_an_art_competition_using_an_ai/) on social media about the nature of art and what it means to be an artist.


Relatedly, 2022 has seen a large [cultural battle](https://arstechnica.com/information-technology/2022/09/have-ai-image-generators-assimilated-your-art-new-tool-lets-you-check/) emerge over the ethics of AI-generated artwork. The computer scientists behind it see AI image synthesis as an inevitable and positive technological step, but artists who have trained for decades see it as an existential risk. Death threats have been traded on social media, and artist communities have [complained](https://arstechnica.com/information-technology/2022/11/deviantart-upsets-artists-with-its-new-ai-art-generator-dreamup/) or [staged protests](https://arstechnica.com/information-technology/2022/12/artstation-artists-stage-mass-protest-against-ai-generated-artwork/) against AI art. That debate continues today, and it may not be settled any time soon.


## November: Meta’s CICERO masters *Diplomacy*


[![A screenshot of an online game of <em>Diplomacy</em>, including a running chat dialog, provided by a Cicero researcher.](https://cdn.arstechnica.net/wp-content/uploads/2022/11/cicero_diplomacy_screenshot-640x356.jpg)](https://cdn.arstechnica.net/wp-content/uploads/2022/11/cicero_diplomacy_screenshot.jpg) / A screenshot of an online game of *Diplomacy*, including a running chat dialog, provided by a Cicero researcher.[Meta AI](https://twitter.com/ml_perception/status/1595070329227206656)


In late November, Meta [announced Cicero](https://arstechnica.com/information-technology/2022/11/meta-researchers-create-ai-that-masters-diplomacy-tricking-human-players/), an AI agent that can beat humans at the strategy board game *Diplomacy* in online games played on webDiplomacy.net. That's a major achievement because *Diplomacy* is a largely social game that requires extensive persuasion, cooperation, and negotiation with other players to win. Basically, Meta developed a bot that could fool humans into thinking they were playing with another human.


To gain its negotiating skills, Meta trained Cicero's large language model component on text scraped from the Internet and also transcripts of 40,000 human-played games of *Diplomacy* from the website webDiplomacy.net. Meanwhile, Meta also developed a strategic component that could look at the state of the game and predict how the other players would behave, then act accordingly.


Meta thinks that it can apply the lessons from Cicero to power a new generation of video games with more intelligent NPCs or to ease communication barriers between humans and AI during multi-session conversations. The same technique applied to other social scenarios could of course also manipulate or trick humans by impersonating people.


## December: ChatGPT talks to the world


[![An AI-generated image of a chatbot exploding forth from squiggly radial lines, as was foretold by the prompt.](https://cdn.arstechnica.net/wp-content/uploads/2022/12/chatbot_hero_1-640x360.jpg)](https://cdn.arstechnica.net/wp-content/uploads/2022/12/chatbot_hero_1.jpg) / An AI-generated image of a chatbot exploding forth from squiggly radial lines, as was foretold by the prompt.Benj Edwards / Ars Technica


On the last day of November, OpenAI announced ChatGPT, a chatbot based on its GPT-3 large language model. OpenAI made it available for free through its website so it could gather data and feedback from the public on how to fine-tune the model to produce more accurate and less potentially harmful results.


Five days after launch, OpenAI CEO Sam Altman [tweeted](https://twitter.com/sama/status/1599668808285028353) that ChatGPT reached over 1 million users. People used it to help with programming tasks, simulate a [Linux console session](https://arstechnica.com/information-technology/2022/12/openais-new-chatbot-can-hallucinate-a-linux-shell-or-calling-a-bbs/), generate recipes, write poetry, and much more. Researchers also quickly figured out how to use prompt injection attacks to [subvert restrictions](https://twitter.com/zswitten/status/1598088271409520640) against the tool answering potentially harmful questions.


While ChatGPT channeled the best of what [GPT-3](https://arstechnica.com/information-technology/2022/11/openai-conquers-rhyming-poetry-with-new-gpt-3-update/) had already been providing since 2020 (with some notable improvements under the hood), the free price tag meant it was the first time that a mass audience had seen what OpenAI's GPT tech can do. It tantalized with for its apparent ability to understand complex questions—if only it could produce [reliably accurate answers](https://twitter.com/benjedwards/status/1599580149288083457). That part, [admits](https://twitter.com/sama/status/1601731295792414720) OpenAI's CEO, is a work in progress. But the gate has been opened, showing us a glimpse of an AI-powered future.












## Tags:


### Autogenerated tags:
dall-e openai google lemoine chatgpt gpt-3 deepmind alphafold ai-generated
