# “Sorry in advance!” Snapchat warns of hallucinations with new AI conversation bot
## "My AI" will cost $3.99 a month and "can be tricked into saying just about anything."
## Information:

+ Link: https://arstechnica.com/information-technology/2023/02/sorry-in-advance-snapchat-warns-of-hallucinations-with-new-ai-conversation-bot/
+ Source: Ars Technica
+ Author: Benj Edwards
+ Date published: 27 February 2023, 20:01
+ Date scraped: 27 February 2023, 21:00

## Article:
![Main article image](https://cdn.arstechnica.net/wp-content/uploads/2023/02/snapchat_chatbot_hero_2-760x380.jpg)







On Monday, Snapchat announced an experimental AI-powered conversational chatbot called "[My AI](https://newsroom.snap.com/en-US/say-hi-to-my-ai)," powered by ChatGPT-style technology from OpenAI. My AI will be available for $3.99 a month for Snapchat+ subscribers and is rolling out "this week," according to a [news post](https://newsroom.snap.com/en-US/say-hi-to-my-ai) from Snap, Inc.


Users will be able to personalize the AI bot by giving it a custom name. Conversations with the AI model will take place in a similar interface to a regular chat with a human. “The big idea is that in addition to talking to our friends and family every day, we’re going to talk to AI every day,” Snap CEO Evan Spiegel [told The Verge](https://www.theverge.com/2023/2/27/23614959/snapchat-my-ai-chatbot-chatgpt-openai-plus-subscription).


But like its GPT-powered cousins, [ChatGPT](https://arstechnica.com/information-technology/2022/12/openais-new-chatbot-can-hallucinate-a-linux-shell-or-calling-a-bbs/) and [Bing Chat](https://arstechnica.com/information-technology/2023/02/ai-powered-bing-chat-spills-its-secrets-via-prompt-injection-attack/), Snap says that My AI is prone to "hallucinations," which are unexpected falsehoods generated by an AI model. On this point, Snap includes a rather lengthy disclaimer in its My AI [announcement post](https://newsroom.snap.com/en-US/say-hi-to-my-ai):



> "As with all AI-powered chatbots, My AI is prone to hallucination and can be tricked into saying just about anything. Please be aware of its many deficiencies and sorry in advance! All conversations with My AI will be stored and may be reviewed to improve the product experience. Please do not share any secrets with My AI and do not rely on it for advice."
> 
> 


Among machine-learning researchers, "hallucination" is a [term](https://en.wikipedia.org/wiki/Hallucination_(artificial_intelligence)) that describes when an AI model makes inaccurate inferences about a subject or situation that isn't covered in its training data set. It's a well-known drawback of current large language models such as ChatGPT, which can easily make up convincing-sounding falsehoods, such as [academic papers](https://twitter.com/dsmerdon/status/1618816703923912704) that don't exist and [inaccurate biographies](https://twitter.com/binarybits/status/1629225664854347777).


Despite Snap's strong disclaimer about My AI's tendency to make stuff up, the firm says its new Snapchat bot will be pinned above conversations with friends in its own tab in the Snapchat app and will "recommend birthday gift ideas for your BFF, plan a hiking trip for a long weekend, suggest a recipe for dinner, or even write a haiku about cheese for your cheddar-obsessed pal."


Snap does not reconcile how the same bot that cannot be "rel[ied] on for advice" can also plan an accurate and safe "hiking trip for a long weekend." Critics of the galloping rollout of generative AI have [seized on](https://www.theatlantic.com/newsletters/archive/2023/02/ai-chatgpt-microsoft-bing-chatbot-questions/673202/) this kind of dissonance to show that perhaps these chatbots are not ready for widespread use, especially when presented as a reference.


While people have made something of a game of trying to circumvent [ChatGPT](https://arstechnica.com/information-technology/2022/12/openais-new-chatbot-can-hallucinate-a-linux-shell-or-calling-a-bbs/) and [Bing Chat's](https://arstechnica.com/information-technology/2023/02/ai-powered-bing-chat-spills-its-secrets-via-prompt-injection-attack/) workarounds, Snap has reportedly trained its GPT model to not discuss sex, swearing, violence, or political opinions. Those restrictions may be especially necessary to avoid the unhinged behavior [we saw](https://arstechnica.com/information-technology/2023/02/ai-powered-bing-chat-loses-its-mind-when-fed-ars-technica-article/) with Bing Chat a few weeks ago.


And doubly so, because "My AI" may have something powerful running under the hood: OpenAI's next-generation large language model. According to The Verge, Snap is utilizing a new OpenAI enterprise plan called "[Foundry](https://twitter.com/AiBreakfast/status/1628401568197537795?s=20)" that OpenAI quietly rolled out earlier this month. It gives companies dedicated cloud access to OpenAI's GPT-3.5 and "DV" models. Several AI experts have [speculated](https://twitter.com/transitive_bs/status/1628118163874516992?s=20) that "DV" may be equivalent to GPT-4, the rumored high-powered follow-up to GPT-3.


In other words, the "hallucinations" Snap mentioned in its news release may come faster and be more detailed than ChatGPT. And considering the highly convincing nature of other GPT models, people may just believe it, despite the warnings. It's something to watch in the months ahead as new GPT-powered commercial services come online.














## Tags:


### Autogenerated tags:
openai chatgpt snapchat
