# “Stunning”—Midjourney update wows AI artists with camera-like feature
## Midjourney v5.2 features camera-like zoom control over framing, more realism.
## Information:

+ Link: https://arstechnica.com/information-technology/2023/06/stunning-midjourney-update-wows-ai-artists-with-camera-like-feature/
+ Source: Ars Technica
+ Author: Benj Edwards
+ Date published: 23 June 2023, 20:18
+ Date scraped: 23 June 2023, 21:00

## Article:
![Main article image](https://cdn.arstechnica.net/wp-content/uploads/2023/06/midjourney_zoomout_hero_2-760x380.jpg)







On Thursday, Midjourney unveiled version 5.2 of its AI-powered image synthesis model, which includes a new "zoom out" feature that allows maintaining a central synthesized image while automatically building out a larger scene around it, simulating zooming out with a camera lens.


Similar to [outpainting](https://openai.com/blog/dall-e-introducing-outpainting)—an AI imagery technique introduced by OpenAI's [DALL-E 2](https://arstechnica.com/information-technology/2022/09/openai-image-generator-dall-e-now-available-without-waitlist/) in August 2022—Midjourney's zoom-out feature can take an existing AI-generated image and expand its borders while keeping its original subject centered in the new image. But unlike DALL-E and Photoshop's [Generative Fill](https://arstechnica.com/information-technology/2023/05/adobe-photoshops-new-generative-fill-ai-tool-lets-you-manipulate-photos-with-text/) feature, you can't select a custom image to expand. At the moment, v5.2's zoom-out only works on images generated within Midjourney, a [subscription](https://www.midjourney.com/home/?callbackUrl=%2Fapp%2F) AI image-generator service.

AdChoicesADVERTISING
On the Midjourney Discord server (still the official interface for Midjourney, although plans are underway to change that), users can experiment with zooming out by generating any v5.2 image (now the default) and upscaling a result. After that, special "Zoom" buttons appear below the output. You can zoom out by a factor of 1.5x, 2x, or a custom value between 1 and 2. Another button, called "Make Square," will generate material around the existing image in a way that creates a 1:1 square aspect ratio.



* An initial image of a "female warrior" generated by Midjourney 5.2. 


 Midjourney
* The image has been "zoomed-out" 2x by Midjourney 5.2. 


 Midjourney
* The image has been "zoomed-out" 2x by Midjourney 5.2 again. 


 Midjourney
* The image has been "zoomed-out" 2x by Midjourney 5.2 yet again. 


 Midjourney
* The image has been "zoomed-out" 2x by Midjourney 5.2 even more! 


 Midjourney


David Holz, the creator of Midjourney, announced the new v5.2 features and improvements on the Discord server Thursday night. Aside from "zoom out," the most significant additions include an overhauled aesthetic system, promising better image quality and a stronger "--stylize" command that effectively influences how non-realistic an image looks. There's also a new "high variation mode," activated by default, that increases compositional variety among image generations. Additionally, a new "/shorten" command enables users to assess prompts in an attempt to trim out non-essential words.


Despite the immediate rollout of v5.2, Holz emphasized in his announcement that changes might occur without notice. Older versions of the Midjourney model are still available by using the "/settings" command or the "--v 5.1" in-line command argument.


[![A comparison between output from Midjourney v3 (left), v4 (center-left), v5 (center-right), and v5.2 (right) with the prompt "a muscular barbarian with weapons beside a CRT television set, cinematic, 8K, studio lighting."](https://cdn.arstechnica.net/wp-content/uploads/2023/06/midjourney_v3_v4_v5_v52_comparison-640x159.jpg)](https://cdn.arstechnica.net/wp-content/uploads/2023/06/midjourney_v3_v4_v5_v52_comparison.jpg) / A comparison between output from Midjourney v3 (left), v4 (center-left), v5 (center-right), and v5.2 (right) with the prompt "a muscular barbarian with weapons beside a CRT television set, cinematic, 8K, studio lighting."Midjourney


For fans of this new image synthesis art form that is sometimes called "synthography" by proponents such as [Julie Wieland](https://arstechnica.com/gadgets/2023/04/artists-astound-with-ai-generated-film-stills-from-a-parallel-universe/), the changes in v5.2 are welcome ones, with some Midjourney users calling them "[stunning](https://twitter.com/grovemonk/status/1672029870518419480?s=20)" and ["mindblowing](https://twitter.com/KNXT____/status/1672186084351004673?s=20)," which are not unusual superlatives in the hype-friendly world of AI at the moment. But fans would likely argue that Midjourney's [visual improvements](https://arstechnica.com/information-technology/2022/11/midjourney-turns-heads-with-quality-leap-in-new-ai-image-generator-version/) do justify the astonished [reactions](https://twitter.com/juliewdesign_/status/1672164913286873088?s=20) among themselves.


The latest update is part of a series of quality improvements since March 2022, when the model [generated](https://www.reddit.com/r/midjourney/comments/11upu8t/v1_v5_using_the_same_prompt/) relatively ill-defined imagery that lacked detail. Most recently, Midjourney [introduced v5.0](https://arstechnica.com/information-technology/2023/03/ai-imager-midjourney-v5-stuns-with-photorealistic-images-and-5-fingered-hands/) in March and v5.1 in May of this year, both of which improved realism and image detail. The v5 model series introduction allowed the creation of realistic images of [Pope Francis](https://arstechnica.com/information-technology/2023/03/the-power-of-ai-compels-you-to-believe-this-fake-image-of-pope-in-a-puffy-coat/) and [Donald Trump](https://arstechnica.com/tech-policy/2023/03/fake-ai-generated-images-imagining-donald-trumps-arrest-circulate-on-twitter/) that sparked concerns about deepfakes on social media.



* Let's zoom out on one of the "a muscular barbarian with weapons beside a CRT television set, cinematic, 8K, studio lighting" images shown above. 


 Midjourney
* At 2x zoom-out, the Barbarian's man cave gains more occult detail. 


 Midjourney
* At 2x zoom-out again, we can now see a stylish crystal chandelier. Could this actually be the formal living room? 


 Midjourney


Despite the excitement over the new features among Midjourney enthusiasts, image synthesis remains [highly controversial](https://arstechnica.com/information-technology/2023/06/marvel-angers-artists-and-fans-with-ai-generated-secret-invasion-tv-intro/) among some artists due to how these AI systems are trained, utilizing millions of scraped images from the web [without](https://www.forbes.com/sites/robsalkowitz/2022/09/16/midjourney-founder-david-holz-on-the-impact-of-ai-on-art-imagination-and-the-creative-economy/?sh=b14a0aa2d2b8) artist consultation, credit, or permission. Midjourney has never officially revealed the exact contents of its training data. Adobe is attempting a more ethical path forward with [Firefly](https://arstechnica.com/information-technology/2023/03/ethical-ai-art-generation-adobe-firefly-may-be-the-answer/), but Venture Beat recently reported that active artist consent is [still marginal](https://venturebeat.com/ai/adobe-stock-creators-arent-happy-with-firefly-the-companys-commercially-safe-gen-ai-tool/).


For now, it's hard not to appreciate Midjourney's eye-opening technical advancements while still wondering if there is a more ethical path forward for this technology—one that pleases artists, both traditional and synthographer alike.














## Tags:


### Autogenerated tags:
midjourney 2x v5.2 zoom-out zoomed-out
