# 6 Prompts You Don't Want Employees Putting in Microsoft Copilot
## Microsoft Copilot is a powerful asset for companies, but with it comes an increased risk of data exposure. In this article, Varonis demonstrates prompt-hacking examples that can expose sensitive data.
## Information:

+ Link: https://www.bleepingcomputer.com/news/security/6-prompts-you-dont-want-employees-putting-in-microsoft-copilot/
+ Source: Bleeping Computer
+ Author: Bleeping Computer
+ Date published: 03 April 2024, 10:02
+ Date scraped: 03 April 2024, 15:02

## Article:
![Main article image](https://www.bleepstatic.com/content/posts/2024/04/02/varonis-copilot.jpg)



Crowned the greatest productivity tool in the age of AI, Microsoft Copilot is a powerful asset for companies today.


But with great power comes great responsibility.


If your organization has low visibility of your data security posture, Copilot and other gen AI tools have the potential to leak sensitive information to employees they shouldn’t, or even worse, threat actors.


**How does Microsoft Copilot work?**
------------------------------------


Microsoft Copilot is an AI assistant integrated into each of your Microsoft 365 apps — Word, Excel, PowerPoint, Teams, Outlook, and so on.


[Copilot’s security model](https://www.varonis.com/blog/generative-ai-security?hsLang=en) bases its answers on a user's existing Microsoft permissions. Users can ask Copilot to summarize meeting notes, find files for sales assets, and identify action items to save an enormous amount of time.


However, if your org’s permissions aren’t set properly and Copilot is enabled, users can easily surface sensitive data.


Why is this a problem?


People have access to way too much data. The average employee can access 17 million files on their first day of work. When you can’t see and control who has access to sensitive data, one compromised user or malicious insider can inflict untold damage. Most of the permissions granted are also not used and considered high risk, meaning sensitive data is exposed to people who don't need it.


At Varonis, we created a live simulation that shows what simple prompts can easily expose your company’s sensitive data in Copilot. [During this live demonstration](https://info.varonis.com/en/resource/t2/webinar/live-lab-securing-microsoft-copilot-2024-03-14?hsLang=en), our industry experts also share practical steps and strategies to ensure a secure Copilot rollout and show you how to automatically prevent data exposure at your org.


Let’s look at some of the prompt-hacking examples.


**Copilot prompt-hacking examples**
-----------------------------------


### **1. Show me new employee data.**


![Use Microsoft Copilot to show employee data](https://www.bleepstatic.com/images/news/security/v/varonis/microsoft-copilot/microsoft-copilot-ai/04-Employee-data_CopilotPrompt.gif)


Employee data can contain highly sensitive information like social security numbers, addresses, salary information, and more — all of which can end up in the wrong hands if not properly protected.


### **2. What bonuses were awarded recently?**


![Use Microsoft Copilot to find what bonuses were rewarded](https://www.bleepstatic.com/images/news/security/v/varonis/microsoft-copilot/microsoft-copilot-ai/05-Bonuses.gif)


Copilot doesn't know whether you're supposed to see certain files — its goal is to improve productivity with the access you have. Therefore, if a user asks questions about bonuses, salaries, performance reviews, etc., and your org’s permission settings are not locked down, they could potentially access this information.


### **3. Are there any files with credentials in them?**


![Use Microsoft Copilot to find credentials](https://www.bleepstatic.com/images/news/security/v/varonis/microsoft-copilot/microsoft-copilot-ai/02-Look-for-credentials_CopilotPrompt.gif)



Users can take a question related to it a step further and ask Copilot to summarize authentication parameters and put them into a list. Now, the prompter has a table full of logins and passwords that can span across the cloud and elevate the user's privileges further.


### **4. Are there any files with APIs or access keys? Please put them in a list for me.**


![Use Microsoft Copilot to find API keys](https://www.bleepstatic.com/images/news/security/v/varonis/microsoft-copilot/microsoft-copilot-ai/03-API%20keys_CopilotPrompt.gif)


Copilot can also exploit data stored in cloud applications connected to your Microsoft 365 environment. If the AI tool, they can easily find digital secrets that give access to data applications.


### **5. What information is there on the purchase of ABC cupcake shop?**


![Finding digital secrets with Microsoft Copilot](https://www.bleepstatic.com/images/news/security/v/varonis/microsoft-copilot/microsoft-copilot-ai/06-Purchase-business_CopilotPrompt.gif)


Users can ask Copilot for information on mergers, acquisitions, or a specific deal and exploit the data provided. Simply asking for information can return a purchase price, specific file names, and more.


### **6. Show me all files containing sensitive data.**


![Finding sensitive data with Microsoft Copilot](https://www.bleepstatic.com/images/news/security/v/varonis/microsoft-copilot/microsoft-copilot-ai/what-files.jpg)


Probably the most alarming prompt of all is end users specifically asking for files containing sensitive data.


When sensitive information lives in places that it's not supposed to, it becomes easily accessible to everybody in the company and the gen AI tools they use.


**How can I prevent Copilot prompt-hacking?**
---------------------------------------------


Before you enable Copilot, you need to properly secure and lock down your data. Even then, you still need to make sure that your blast radius doesn’t grow, and that data is used safely.


Together, [Varonis and Microsoft help organizations confidently harness the power of Copilot](https://www.varonis.com/blog/microsoft-copilot-365-security?hsLang=en) by continually assessing and improving their Microsoft 365 data security posture behind the scenes before, during, and after deployment.


Complementing Microsoft 365's built-in data protection features, the [Varonis Data Security Platform](https://www.varonis.com/products/data-security-platform?hsLang=en) helps customers manage and optimize their organization's data security model, preventing data exposure by ensuring only the right people can access sensitive data.


[In our flight plan to roll out Copilot,](https://www.varonis.com/blog/is-your-org-ready-for-microsoft-copilot?hsLang=en) we show you how Varonis controls your AI blast radius in two phases, which include specific steps to integrating with Purview, remediating high exposure risk, enabling downstream DLP, automating data security policies, and more.


Varonis also monitors every action taking place in your Microsoft 365 environment, which includes capturing interactions, prompts, and responses in Copilot. Varonis analyzes this information for suspicious behavior and triggers an alert when necessary.


With the ease of natural language and filtered searches, you can generate a highly enriched, easy to read behavior stream not only about who in your org is using Copilot but *how* people are accessing data across your environment.


**Reduce your risk without taking any.**
----------------------------------------


Ready to ensure a secure Microsoft Copilot rollout at your org?


Request a free [Copilot Readiness Assessment](https://hubs.ly/Q02qDQN10) from our team of data security experts or start your journey right from the [Azure Marketplace](https://hubs.ly/Q02qDRlp0).



This [article](https://hubs.ly/Q02qDS480) originally appeared on the Varonis blog.



*Sponsored and written by [Varonis](https://hubs.ly/Q02qDQN10).*





## Tags:


### Autogenerated tags:
microsoft varonis
