# Brave browser launches privacy-focused AI assistant on Android
## Brave Software is the next company to jump into AI, announcing a new privacy-preserving AI assistant called "Leo" is rolling out on the Android version of its browser through the latest release, version 1.63.
## Information:

+ Link: https://www.bleepingcomputer.com/news/security/brave-browser-launches-privacy-focused-ai-assistant-on-android/
+ Source: Bleeping Computer
+ Author: Bill Toulas
+ Date published: 29 February 2024, 15:42
+ Date scraped: 29 February 2024, 21:03

## Article:
![Main article image](https://www.bleepstatic.com/content/hl-images/2022/06/22/Brave_headpic.jpg)



Brave Software is the next company to jump into AI, announcing a new privacy-preserving AI assistant called "Leo" is rolling out on the Android version of its browser through the latest release, version 1.63.


Leo can perform a wide range of tasks, including summarizing webpages or videos, answering questions on given content, translating pages, writing code, creating transcriptions from video or audio clips, and generating written content.


Summoning the assistant is as simple as tapping the "star" button when AI features are available. For on-page chat, tap the "⋮" options menu and select "Leo" to get started.


![Brave Leo](https://www.bleepstatic.com/images/news/u/1220909/2024/Android/leo.png)


The service is offered through two tiers, a free one and a premium that costs $14.99/month, which has higher rate limits the ability to use it across five distinct devices on any of the supported platforms (Windows, macOS, Linux, Android).


Brave says its AI assistant stands out for its ability to provide high-quality, relevant answers with fewer errors, thanks to leveraging several advanced large-language models (LLMs) like Mixtral 8x7B, Claude Instant, and Llama 2 13B, with Mixtral set as the default for its multilingual capabilities and superior performance.


The advent of AI tools on mobile devices is transforming the user experience, offering unprecedented convenience and efficiency on the move.


However, this new technology brings heightened concerns over data privacy, as these tools often operate continuously in the background, monitoring all user interactions with content and services.


Brave [says](https://brave.com/leo-android/) Leo is fundamentally different on that front, incorporating strong safeguards that guarantee privacy while still allowing users to harness the power of AI tools.


These measures are summed as follows:


* Users don't have to log in to a Brave account to use Leo (free tier), so there's no risk of profiling or deanonymization.
* Leo does not record chats with users or use them for model training/optimization.
* All user requests are proxied through an anonymization server, so user IDs and requests are decoupled.
* Leo's responses are wiped from Brave's servers after they are generated. Responses utilizing Anthropic models are deleted after 30 days.
* No user identifiers, such as IP addresses, are collected or stored.
* Users of Leo Premium who need to subscribe receive anonymous tokens that validate their account status, which aren't linked to their payment details.

Leo will be introduced to Brave browser users on Android via a phased roll-out on version 1.63. This means it may not be immediately available even if you have updated to the latest version, but Brave says it should appear for everyone in a few days.


Brave Leo on iOS (iPhone) will be made available in the coming weeks, according to the announcement, so the wait for Apple users won't be long either.





## Tags:


### Autogenerated tags:
brave android
