# CISA releases tool to review Microsoft 365 post-compromise activity
## The Cybersecurity and Infrastructure Security Agency (CISA) has released a companion Splunk-based dashboard that helps review post-compromise activity in Microsoft Azure Active Directory (AD), Office 365 (O365), and Microsoft 365 (M365) environments.
## Information:

+ Link: https://www.bleepingcomputer.com/news/security/cisa-releases-tool-to-review-microsoft-365-post-compromise-activity/
+ Source: Bleeping Computer
+ Author: Sergiu Gatlan
+ Date published: 08 April 2021, 17:39
+ Date scraped: 12 December 2023, 14:45

## Article:
![Main article image](https://www.bleepstatic.com/content/hl-images/2021/04/08/CISA.jpg)



*Image: CISA*


The Cybersecurity and Infrastructure Security Agency (CISA) has released a companion Splunk-based dashboard that helps review post-compromise activity in Microsoft Azure Active Directory (AD), Office 365 (O365), and Microsoft 365 (M365) environments.


CISA's new tool, dubbed [Aviary](https://github.com/cisagov/Sparrow/releases/tag/v1.0), helps security teams visualize and analyze data outputs generated using [Sparrow](https://www.bleepingcomputer.com/news/security/cisa-releases-azure-microsoft-365-malicious-activity-detection-tool/), an open-source PowerShell-based tool for detecting potentially compromised applications and accounts in Azure and Microsoft 365. 


Sparrow was created to help defenders hunt down threat activity after the SolarWinds supply-chain attack.


Aviary can assist with reviewing the PowerShell logs that Sparrow exports, including analyzing PowerShell mailbox sign-ins to check if the logins are legitimate actions.


It can also help investigate PowerShell usage for users with PowerShell in the environment and examine Sparrow's listed tenant's Azure AD domains to see if they have been modified.



![Aviary Data Selection Filters](https://www.bleepstatic.com/images/news/u/1109292/2021/Aviary%20Data%20Selection%20Filters.png)**Aviary data selection filters** (*CISA*)



How to use Aviary
-----------------


To use Aviary, you have to go through the following steps:


* Ingest Sparrow logs (sourcetype=csv)
* Import Aviary .xml code into new Dashboard
* Point Aviary to Sparrow data using the index and host selection
* Review the output. Click any UserId field value to correlate activity by the Service Principal.

Recognized data sources from Sparrow include:


* AppUpdate\_Operations\_Export.csv
* AppRoleAssignment\_Operations\_Export.csv
* Consent\_Operations\_Export.csv
* Domain\_List.csv
* Domain\_Operations\_Export.csv
* FileItems\_Operations\_Export.csv
* MailItems\_Operations\_Export.csv
* PSLogin\_Operations\_Export.csv
* PSMailbox\_Operations\_Export.csv
* SAMLToken\_Operations\_Export.csv
* ServicePrincipal\_Operations\_Export.csv

CISA [encourages](https://us-cert.cisa.gov/ncas/current-activity/2021/04/08/using-aviary-to-analyze-post-compromise-threat-activity) network defenders who want to use Aviary for a more straightforward analysis of Sparrow output to review the [AA21-008A alert](https://us-cert.cisa.gov/ncas/alerts/aa21-008a) on detecting post-compromise malicious activity in Microsoft Cloud environments. 


Other SolarWinds malicious activity detection tools
---------------------------------------------------


Last month, [CISA released CHIRP](https://www.bleepingcomputer.com/news/security/cisa-releases-new-solarwinds-malicious-activity-detection-tool/) (short for CISA Hunt and Incident Response Program), a new Python-based forensics collection tool for detecting signs of SolarWinds hackers' activity on Windows operating systems.


Cybersecurity firm CrowdStrike released a detection tool similar to Sparrow named the [CrowdStrike Reporting Tool for Azure (CRT)](https://github.com/CrowdStrike/CRT). 


CrowdStrike's CRT tool helps admins analyze Azure environments to get a more accessible overview of what privileges are assigned to partners and third-party resellers.


FireEye also published a free tool dubbed [Azure AD Investigator](https://github.com/fireeye/Mandiant-Azure-AD-Investigator) for discovering artifacts indicating malicious activity by the state-backed threat actor behind the [SolarWinds supply-chain attack](https://www.bleepingcomputer.com/tag/solarwinds/).


These tools were developed and publicly released after Microsoft disclosed how [stolen credentials and access tokens](http://techcommunity.microsoft.com/t5/azure-active-directory-identity/understanding-quot-solorigate-quot-s-identity-iocs-for-identity/ba-p/2007610) were being used by threat actors [to target Azure customers](http://blogs.microsoft.com/on-the-issues/2020/12/13/customers-protect-nation-state-cyberattacks/).





## Tags:


### Autogenerated tags:
cisa microsoft solarwinds powershell crowdstrike
