# Criminal IP Becomes VirusTotal IP and URL Scan Contributor
## The Criminal IP Threat Intelligence (CTI) search engine has integrated its IP address and URL scans into VirusTotal. Learn more from Criminal IP about how this integration can help you.
## Information:

+ Link: https://www.bleepingcomputer.com/news/security/criminal-ip-becomes-virustotal-ip-and-url-scan-contributor/
+ Source: Bleeping Computer
+ Author: Bleeping Computer
+ Date published: 21 November 2023, 10:01
+ Date scraped: 21 November 2023, 16:02

## Article:
![Main article image](https://www.bleepstatic.com/content/posts/2023/11/20/criminal-ip-header-purple.jpg)



As cyber threats, particularly considering the rising number of ransomware attacks, become more prevalent, empowering one’s cybersecurity ecosystem is crucial. In this landscape, [VirusTotal](https://www.virustotal.com/) plays a pivotal role as an intelligence security website.


Notably, [Criminal IP](https://www.criminalip.io/), a Cyber Threat Intelligence (CTI) search engine developed by AI SPERA, has integrated its IP address and URL scans into VirusTotal.


Criminal IP: Expanding from IP to URL Scan Contributor
------------------------------------------------------


VirusTotal, one of the richest and most actionable crowdsourced threat intelligence suites scans files and URLs using 70+ antivirus tools, promoting global security through collaboration among the industry, researchers, and users.


VirusTotal aggregates data from various antivirus engines, website scanners, file and URL analysis tools, and user contributions. The platform maintains objectivity, offers detailed results, and provides premium services for organizations to enhance internet safety.


[Criminal IP](https://www.criminalip.io/), a new contributor to VirusTotal, operates as an OSINT-based CTI search engine. Powered by AI, it specializes in efficiently aggregating critical threat data, focusing on automatically collecting the latest threat information related to IP and domain addresses. 


Criminal IP became a VirusTotal contributor last April, providing real-time scan data for potentially malicious IP addresses. Renowned for its precision in identifying suspicious IPs, Criminal IP has now become a contributor to both [IP and URL scanning](https://www.virustotal.com/gui/home/url).



![VirusTotal URL Scan Results Showing Criminal IP Analysis](https://www.bleepstatic.com/images/news/security/c/criminal-ip/virustotal/VirusTotal_Criminal-IP_BleepingComputer_Image-1.jpg)VirusTotal URL Scan Results Showing Criminal IP Analysis


Criminal IP’s Specialized Real-Time Threat Detection
----------------------------------------------------


In VirusTotal, users can scan a suspicious IP, domain or URL, and each contributing AntiVirus engine flags its own result as Clean, Malicious, or Phishing based on the vendor’s algorithm.


In addition to this comprehensive maliciousness result, for those seeking more information about each component and false positives, users can visit Criminal IP.


The URL scan feature, newly integrated, extracts a wide range of data, including network logs, associated IP addresses, malicious links, and website vulnerabilities.


[Criminal IP Domain Search](https://www.criminalip.io/domain) users gain access to valuable information, such as technology usage details, abuse records, and mapped CVE vulnerabilities, all conveniently presented on a single page.



![Example of Criminal IP Domain Search for Malicious URL](https://www.bleepstatic.com/images/news/security/c/criminal-ip/virustotal/VirusTotal_Criminal-IP_BleepingComputer_Image-2.jpg)**Example of Criminal IP Domain Search for Malicious URL**


This comprehensive search engine provides three [tailored plans](https://www.criminalip.io/pricing): Lite, Medium, and Pro, alongside a Free membership.


To find an ideal plan based on your quantity of IP Lookup and URL Scan/Lookup needs, with key features providing insightful information, users can experiment with a Free membership and track their credit usage on the dashboard.


**About AI SPERA**
------------------


AI SPERA launched its CTI-based search engine, Criminal IP, in April 2023 after a successful year-long beta phase. The company has established technical and business [partnerships](https://www.criminalip.io/about/partners) with renowned global security firms, including PolySwarm, Splunk, Anomali, LogRhythm, Datadog, and more.


Criminal IP has recently achieved the highest global compliance and payment standards, [PCI DSS Level 1](https://www.bleepingcomputer.com/news/security/criminal-ip-elevates-payment-security-with-pci-dss-level-1-certification/). With the search engine available in 5 different languages (English, French, Arabic, Japanese, and Korean), it welcomes unique users worldwide.


*Sponsored and written by [Criminal IP](https://www.criminalip.io/).*





## Tags:


### Autogenerated tags:
ip url virustotal website spera
