# Criminal IP FDS: A WordPress Plugin to Block Brute Force Attacks
## As cybersecurity threats continue to evolve, brute-force attacks have become a growing concern. To address this issue, AI Spera released a new WordPress plugin called Anti-Brute Force, Login Fraud Detector, also known as Criminal IP FDS (Fraud Detection System).
## Information:

+ Link: https://www.bleepingcomputer.com/news/security/criminal-ip-fds-a-wordpress-plugin-to-block-brute-force-attacks/
+ Source: Bleeping Computer
+ Author: Bleeping Computer
+ Date published: 09 May 2023, 10:01
+ Date scraped: 09 May 2023, 15:02

## Article:
![Main article image](https://www.bleepstatic.com/content/posts/2023/05/08/criminal-ip-fds.jpg)



As cybersecurity threats continue to evolve, brute-force attacks have become a growing concern. To address this issue, AI Spera released a new WordPress plugin called Anti-Brute Force, Login Fraud Detector, also known as Criminal IP FDS (Fraud Detection System), on May 3rd.


The plugin utilizes [Criminal IP](https://www.criminalip.io/en?utm_source=bleepingcomputer.com&utm_medium=referral&utm_campaign=aispera_bleepingcomputer), an OSINT-based search engine, to provide real-time data and intelligence technology to detect and prevent fraudulent login attempts on WordPress websites comprehensively.



![Criminal IP FDS plugin is available on WordPress Marketplace for free](https://www.bleepstatic.com/images/news/security/a/aispera/criminal-ip-fds/aispera-plugin-page.jpg)**Criminal IP FDS plugin is available on WordPress Marketplace for free**


## **Brute Force Attack, a critical cybersecurity issue**


A brute force attack is a trial-and-error method used to crack a password or encryption key. And brute force attacks are becoming more and more common as technology advances and more information is stored digitally.


Moreover, with the increase in cloud computing and distributed computing, attackers can also leverage the power of multiple machines to carry out brute force attacks at a much faster rate, which means that even passwords that are considered strong can be cracked in a matter of minutes or hours.


### **WordPress, an attractive target for attackers**


WordPress has become an attractive target for attackers due to its popularity and flexibility as a content management system (CMS) used by millions of websites. Over 75% of websites are created using WordPress.


Hackers often attempt brute-force attacks on individual or corporate sites to gain access to important company servers or steal private information.


To avoid detection, they may use methods such as VPNs, Proxy IPs, or Tor browsers to mask their IP addresses or use unusual hosting IP addresses.



![Criminal IP FDS plugin for WordPress detects malicious IP addresses according to restriction options that you can customize](https://www.bleepstatic.com/images/news/security/a/aispera/criminal-ip-fds/aispera-anti-brute-force-detector.jpg)**Criminal IP FDS plugin for WordPress detects malicious IP addresses according to restriction options that you can customize**


## **What to expect from Criminal IP FDS plugin for WordPress**


The Criminal IP FDS plugin for WordPress uses the Criminal IP search engine to collect and analyze data on IP addresses from around the world, thereby determining whether an IP address accessing your WordPress site is malicious.


Once installed, Criminal IP FDS immediately blocks access from any suspicious IP addresses while also detecting login attempts from unusual locations.


Site administrators can access detailed information, including IP addresses subject to login restrictions, their geographic location (country), the reason for login restriction, and the date and time of detection in the Blocked IP Address List.


The plugin also allows specific IP addresses to be added to the Whitelist to allow login. To learn more about Criminal IP FDS, visit the [Criminal IP FDS Plugin Page](https://wordpress.com/plugins/anti-brute-force-login-fraud-detector/blog.criminalip.io).


## **How to install Criminal IP FDS on WordPress**


To install Criminal IP FDS on WordPress, simply search for “Criminal IP” or “Criminal IP Brute Force” in the search bar in the WordPress Plugin menu.


You can register for a [free Criminal IP account](https://www.criminalip.io/en?utm_source=bleepingcomputer.com&utm_medium=referral&utm_campaign=aispera_bleepingcomputer) and find your API key on the My Information page.


Once you have your API key, you can immediately utilize the Criminal IP FDS plugin by inputting your issued API Key on the plugin’s settings tab.



![A Criminal IP API key is required to activate the plugin on WordPress](https://www.bleepstatic.com/images/news/security/a/aispera/criminal-ip-fds/aispera-criminal-ip-api-key.jpg)**A Criminal IP API key is required to activate the plugin on WordPress**


## **Criminal IP and its product line for each cybersecurity solution**


Criminal IP, an OSINT search engine specializing in CTI, offers [various plans](https://www.criminalip.io/en/pricing?utm_source=bleepingcomputer.com&utm_medium=referral&utm_campaign=aispera_bleepingcomputer) with tailored features.


You can also find its complete product line, all integrated with Criminal IP; Criminal IP ASM (Enterprise Attack Surface Management Solution), Criminal IP SecOps (IP Address Threat Intelligence-Based Security Operations), Criminal IP Brand (Copyright Infringement Auto-Detection Solution).


About AI Spera: AI Spera provides an OSINT-based CTI from a hacker's perspective by developing the latest AI-driven security technologies.


AI Spera defends against ever-evolving cyber threats, spanning education and research, corporate security teams, white hackers, national agencies, and cybercrime investigation organizations.


*Sponsored and written by [AI Spera](https://www.criminalip.io/en?utm_source=bleepingcomputer.com&utm_medium=referral&utm_campaign=aispera_bleepingcomputer)*





## Tags:


### Autogenerated tags:
ip wordpress plugin fds spera api cybersecurity websites
