# Criminal IP Launches Fraud Detection & Threat Intel on Snowflake Marketplace
## AI SPERA announced today that its IP address intelligence engine, Criminal IP, is now available on Snowflake Marketplace.
## Information:

+ Link: https://www.bleepingcomputer.com/news/security/criminal-ip-launches-fraud-detection-and-threat-intel-on-snowflake-marketplace/
+ Source: Bleeping Computer
+ Author: Bleeping Computer
+ Date published: 10 June 2024, 10:00
+ Date scraped: 10 June 2024, 15:02

## Article:
![Main article image](https://www.bleepstatic.com/content/posts/2024/06/10/aispera-snowflake.jpg)



AI SPERA, a leader in Cyber Threat Intelligence (CTI) solutions, has announced the sale of its paid threat detection data from its CTI search engine '**[Criminal IP](https://www.criminalip.io/)**' on the **[Snowflake Marketplace](https://app.snowflake.com/marketplace/data-products/search?search=criminal%20ip)**.


This significant development highlights Criminal IP's commitment to providing cutting-edge cybersecurity solutions through Snowflake, the leading cloud-based data warehousing platform renowned for its performance, scalability, and seamless integration capabilities.


As organizations grapple with escalating cybersecurity threats, these new data products are a timely solution to fortify defenses and enhance threat detection capabilities.


Introducing Criminal IP's Intelligence Listings
-----------------------------------------------


The data showcased on the Snowflake Marketplace mirrors the comprehensive datasets available through Criminal IP's Cyber Threat Intelligence Database (CTIDB), ensuring users can access the most up-to-date and reliable information for addressing cybersecurity challenges.



![Criminal IP's Intelligence for Fraud Detection and Privacy Protection](https://www.bleepstatic.com/images/news/security/a/aispera/snowflake/privacy-protection.jpg)

**Criminal IP's Intelligence for Fraud Detection and Privacy Protection**




1. **Criminal IP's Intelligence for Fraud Detection and Privacy Protection**


[Criminal IP’s Intelligence for Fraud Detection and Privacy Protection](https://app.snowflake.com/marketplace/listing/GZTHZ6RFVX/criminal-ip-criminal-ip-s-intelligence-for-fraud-detection-and-privacy-protection?search=CRIMINAL%20IP) is meticulously crafted to address the growing concerns surrounding fraudulent activities and privacy breaches.


By aggregating data on known malicious and masked IP addresses, including those with historical abuse records such as IDS, malware, phishing, ransomware, and blocked IPs, this dataset equips organizations with actionable insights to identify and mitigate fraudulent activities in real-time.


Additionally, the product boasts advanced capabilities to detect servers infected by botnet and C2 software, as well as IP addresses leveraging masking services like VPNs, proxies, and hosting. This product is tailored to support fraud detection (FDS) and malicious IP plans, enabling organizations to bolster their security posture and streamline incident response protocols.


![???, ??, ? ???, ??????(?) ??? ???? ??? ??](https://www.bleepstatic.com/images/news/security/a/aispera/snowflake/fraud-protection.jpg)

**Criminal IP's Intelligence for Threat Detection & Incident Response**




2. **Criminal IP's Intelligence for Threat Detection & Incident Response**


Criminal IP's Intelligence for Threat Detection & Incident Response is designed to empower organizations to combat cyber threats effectively.


This comprehensive cyber threat intelligence dataset provides invaluable insights into malicious IP addresses, leveraging data sourced from Criminal IP's Cyber Threat Intelligence Database (CTIDB).


Explore the detailed features of the newly listed Criminal IP products on the Snowflake Marketplace. Offering granular insights and real-time threat intelligence, these datasets empower organizations to proactively safeguard their digital assets, mitigate risks, and respond swiftly to security incidents. Criminal IP will provide highly usable and effective security data to Snowflake’s global customers. In Snowflake's marketplace, a complimentary trial offers access to a maximum of 1,000 data items. Subscribing entails a monthly fee, ensuring daily updates to the data throughout the subscription duration.

**[▶ Visit Snowflake Marketplace ◀](https://app.snowflake.com/marketplace/data-products/search?search=criminal%20ip)**


About AI Spera
--------------


AI SPERA, a leader in Cyber Threat Intelligence (CTI) solutions, significantly expanded its reach by launching its flagship solution, Criminal IP, in 2023.


Since then, the company has formed [technical and business collaborations](https://www.criminalip.io/about/partners) with over 40 renowned global security firms, including VirusTotal, Cisco, Tenable, Sumo Logic, and Quad9.


Besides the CTI search engine, the company offers Criminal IP ASM, a SaaS-based Attack Surface Management Solution on AWS Marketplace and Azure Marketplace, and Criminal IP FDS, an AI-based Anomaly Detection Solution for credential stuffing prevention and fraud detection.


Available in five languages (English, French, Arabic, Korean, and Japanese), the [search engine](http://www.criminalip.io/) provides a powerful service for users worldwide.


*Sponsored and written by [Criminal IP](https://www.criminalip.io/).*





## Tags:


### Autogenerated tags:
ip cti spera cybersecurity
