# Criminal IP Partners with Sumo Logic on Threat Intelligence Data Enrichment
## Criminal IP is integrating its Threat Intelligence (CTI) search platform in SUMO Logic's cloud security platforms in a new partnership. Learn more from Criminal IP about how this integration can help SUMO Logic customers.
## Information:

+ Link: https://www.bleepingcomputer.com/news/security/criminal-ip-partners-with-sumo-logic-on-threat-intelligence-data-enrichment/
+ Source: Bleeping Computer
+ Author: Bleeping Computer
+ Date published: 22 April 2024, 10:01
+ Date scraped: 22 April 2024, 15:02

## Article:
![Main article image](https://www.bleepstatic.com/content/posts/2024/04/21/Sumo_Logic_Criminal_IP_Bleeping_Computer_Banner_Image.png)



Criminal IP, a renowned Cyber Threat Intelligence (CTI) search engine developed by AI SPERA, has recently partnered with Sumo Logic, a global leader in security information and event management (SIEM).


This strategic partnership includes integration with three products of Sumo Logic: Sumo Logic Cloud SIEM, Sumo Logic Cloud SOAR, and Sumo Logic Threat Intelligence.


Criminal IP is globally well-known as a CTI search engine service, specializing in the collection and analysis of data concerning IP addresses, domains, and IT assets, equipping users with valuable threat intelligence insights.


Through this collaboration, [Sumo Logic](https://www.sumologic.com/application/criminal-ip/) users will be equipped with Criminal IP’s threat intelligence enrichments and comprehensive analyses.



![Accessing the IP address lookup page of Criminal IP in the Sumo Logic Cloud SIEM](https://www.bleepstatic.com/images/news/security/a/aispera/sumo/Sumo-Logic_Criminal-IP_Bleeping-Computer_Image-1.jpg)**Accessing the IP address lookup page of Criminal IP in the Sumo Logic Cloud SIEM**  
*Source: AI Spera*


**Criminal IP Data Query with Context Action in the Sumo Logic Cloud SIEM**


Context Action is a [Sumo Logic Cloud SIEM](https://help.sumologic.com/docs/cse/administration/create-cse-context-actions/) feature that allows users to query an external system for various data enrichments, including IP addresses and domains.


Sumo Logic Cloud SIEM users can now query IP addresses and domain data from Criminal IP with the Context Action feature through this integration.


Users can access real-time and detailed threat information in the Criminal IP interface whenever an IP address is detected in their cloud SIEM environment.



![Criminal IP Integration with Sumo Logic Cloud SOAR](https://www.bleepstatic.com/images/news/security/a/aispera/sumo/Sumo%20Logic_Criminal%20IP_Bleeping%20Computer_Image%202.png)**Criminal IP Integration with Sumo Logic Cloud SOAR**  
*Source: AI Spera*


**Data Enrichment for Sumo Logic Cloud SOAR**


All users of Cloud SOAR can now utilize domain scanning of Criminal IP within the platform, search for information on malicious/suspicious IP addresses, vulnerability scanning, and comprehensive analysis reports on IP addresses and domains.


It is expected that such technical collaboration and product integration will enable Sumo Logic's global users to grasp business insights in a richer context.



![Criminal IP Integration with Sumo Logic Cloud SOAR](https://www.bleepstatic.com/images/news/security/a/aispera/sumo/Sumo-Logic_Criminal-IP_Bleeping-Computer_Image-3.jpg)**Criminal IP Integration with Sumo Logic Cloud SOAR**  
*Source: AI Spera*


The Criminal IP’s integration with Sumo Logic Threat Intelligence is currently in development and will be available soon for the platform’s users.


The two companies will further foster collaboration through joint marketing initiatives, including co-webinars and collaborative reports.


For the latest news and editorial content, visit the official websites of [Criminal IP](https://blog.criminalip.io/) and [Sumo Logic](https://www.sumologic.com/).


**About AI SPERA**


AI SPERA initiated its global cybersecurity service, [Criminal IP](https://www.criminalip.io/), on April 17, 2023, after a successful year-long beta phase. Since then, the company has forged technical and business collaborations with renowned global security firms such as VirusTotal, Cisco, Tenable, LogRhythm, Datadog, and others.


Besides the CTI search engine, the company also offers Criminal IP ASM, an attack surface management solution with a U.S. patent for its IP-based Security Control Method and System. Criminal IP ASM equips users with a visualized dashboard displaying the automatically monitored assets exposed to the attack surfaces.


Users can detect potential threats swiftly with the real-time monitoring of all internet-connected assets in the dashboard.


AI SPERA has been delivering cybersecurity solutions worldwide through a range of products, including Criminal IP CTI Search Engine, Criminal IP ASM, and Criminal IP FDS.


*Sponsored and written by [Criminal IP](https://www.criminalip.io).*





## Tags:


### Autogenerated tags:
ip cloud spera siem cti asm
