# Criminal IP Teams with Quad9 for Advanced Threat Intelligence Sharing
## The Criminal IP Threat Intelligence (CTI) search engine to integrate with Quad9's threat-blocking service. Learn more from Criminal IP about how this integration can help you.
## Information:

+ Link: https://www.bleepingcomputer.com/news/security/criminal-ip-teams-with-quad9-for-advanced-threat-intelligence-sharing/
+ Source: Bleeping Computer
+ Author: Bleeping Computer
+ Date published: 13 May 2024, 10:01
+ Date scraped: 13 May 2024, 15:02

## Article:
![Main article image](https://www.bleepstatic.com/content/posts/2024/05/12/quad9-header.png)



[Criminal IP](https://www.criminalip.io/about/partners), a renowned Cyber Threat Intelligence (CTI) search engine developed by AI SPERA, has become the first in Asia to enter into a technology partnership to exchange threat intelligence data based on domains and potentially on the IP address to protect users by blocking threats to end users.


Criminal IP underwent rigorous data evaluation to integrate with Quad9's threat-blocking service, demonstrating high data uniqueness and accuracy. Particularly, test results revealed a remarkable outcome: 99.1% of malicious domains identified by Criminal IP's threat intelligence were found to be non-duplicative with other TI data.


Through this integration, Quad9 leverages the most up-to-date threat intelligence lists, incorporating data from Criminal IP's database of malicious domains to block harmful hostnames. This process not only safeguards computers, mobile devices, and IoT systems from a diverse array of threats like malware, phishing, spyware, and botnets, ensuring privacy, but also optimizes performance.


Quad9’s Threat Blocking Enhanced by Criminal IP’s Threat Intelligence
---------------------------------------------------------------------


[Quad9](https://www.quad9.net/) is a free anycast DNS platform delivering robust security protections and privacy guarantees that comply with rigorous Swiss Data Protection and GDPR rules. Quad9 is operated as a non-profit by the Quad9 Foundation in Switzerland for the purpose of improving the privacy and cybersecurity of Internet users.


Operating on a high-performance global network, Quad9 partners with Criminal IP, which offers extensive cyber threat information, including malicious IPs, domains, and CVEs, derived from sophisticated IP and domain scoring algorithms and big data analysis on a worldwide scale, enhances this mission.



![Results of the blocking test for the Quad9 threat-blocking security service integrated with Criminal IP TI](https://www.bleepstatic.com/images/news/security/c/criminal-ip/quad9/domain-tester.png)**Results of the blocking test for the Quad9 threat-blocking security service integrated with Criminal IP TI**


The specially designed Criminal IP Malicious Domains Retrieval API is used to send the Domain Data Feed identified as malicious to Quad9 for integration. This feed is then utilized alongside other threat intelligence (TI) data sources integrated into the Quad9 platform, such as IBM, OpenPhish, F-Secure, RiskIQ, and Domain Tools, to create a comprehensive blocklist for user protection.


Criminal IP’s specialized Domain Threat Intelligence
----------------------------------------------------


In addition to these comprehensive threat-blocking results on Quad9, for those seeking more information about each component of domains, users can use Criminal IP Domain Search.



![Results of searching malicious domain in Criminal IP Domain Search](https://www.bleepstatic.com/images/news/security/c/criminal-ip/quad9/Criminal-IP_Quad9.jpg)**Results of searching malicious domain in Criminal IP Domain Search**


Criminal IP as a vulnerability scanner tool, meticulously analyzes a wide array of [domain details](https://www.criminalip.io/domain) including screenshots, WHOIS data, utilized technologies, page redirections, and certificates. It also assesses security-oriented features, identifying potentially malicious content and replicated phishing domains, providing an overall domain score and a Domain Generation Algorithm (DGA) score.


This global threat intelligence for IP addresses and domains is updated daily and can be accessed through flexible API integration. This integration enables seamless incorporation of the data into existing security systems, such as SOAR and SIEM, enhancing the effectiveness and responsiveness of cybersecurity measures.


This partnership with Quad9 is a recognition of the accuracy of Criminal IP's web vulnerability data. It is expected that the collaboration for advanced threat intelligence sharing will contribute to the protection of Quad9's end-users, who have a global reach, while simultaneously enhancing the quality of Criminal IP's data.


End users interested in utilizing the integrated threat-blocking security service of Quad9, which is linked with Criminal IP threat intelligence, can automatically activate the service simply by using the Quad9 DNS server (9.9.9.9).


About AI SPERA
--------------


AI SPERA initiated its global cybersecurity service, Criminal IP, on April 17, 2023, after a successful year-long beta phase. Since then, the company has forged [technical and business collaborations](https://www.criminalip.io/about/partners) with renowned global security firms such as VirusTotal, Cisco, Tenable, Sumo Logic, Datadog, and others.


Criminal IP offers personalized plan options, also suitable for company use. Users can check their own credit usage for specific features (Web, Vulnerability Scanner, Tags, etc.) and API on the dashboard, and upgrade the plan anytime according to their needs.


Besides the CTI search engine, the company also offers Criminal IP ASM, an Automated Attack Surface Management SaaS Solution that monitors all Internet-connected assets and vulnerabilities, and Criminal IP FDS, an AI-based Anomaly Detection Solution also used for credential stuffing prevention solution and fraud detection solution.


*Sponsored and written by [Criminal IP](https://www.criminalip.io).*





## Tags:
***ipv4-adresses***: 9.9.9.9

### Autogenerated tags:
ip quad9 threat-blocking spera cybersecurity api
