# DuckDuckGo browser gets end-to-end encrypted sync feature
## The DuckDuckGo browser has unveiled a new end-to-end encrypted Sync & Backup feature that lets users privately and securely synchronize their bookmarks, passwords, and Email Protection settings across multiple devices.
## Information:

+ Link: https://www.bleepingcomputer.com/news/security/duckduckgo-browser-gets-end-to-end-encrypted-sync-feature/
+ Source: Bleeping Computer
+ Author: Bill Toulas
+ Date published: 14 February 2024, 08:00
+ Date scraped: 14 February 2024, 13:03

## Article:
![Main article image](https://www.bleepstatic.com/content/hl-images/2021/01/16/duckduckgo.jpg)



The DuckDuckGo browser has unveiled a new end-to-end encrypted Sync & Backup feature that lets users privately and securely synchronize their bookmarks, passwords, and Email Protection settings across multiple devices.


The new Sync & Backup feature doesn't require users to have an account or sign in to their existing accounts to use it, and as it is end-to-end encrypted, it ensures that DuckDuckGo never has access to any of the transferred data.


The new feature is available on the latest version of the DuckDuckGo browser for Windows, macOS, iOS, and Android, so syncing can only work between devices running these operating systems.


DuckDuckGo browser is a [privacy-centric web browser](https://www.bleepingcomputer.com/news/security/duckduckgo-browser-for-windows-available-for-everyone-as-public-beta/) with multiple privacy protection and tracker blocking mechanisms that ensure protection against user profiling and de-anonymization.


Its highlight features include automatic HTTPS upgrading, auto-hiding of cookie consent pop-ups, a "Fire" button that erases all browsing history at once, a built-in YouTube player that allows trackless viewing, and a built-in email forwarding solution that removes advertising and profiling trackers from incoming messages.


DuckDuckGo identified that one of the biggest problems users face when switching from Chrome or other browsers is storing their passwords, bookmarks, and data without disclosing them to the provider.


The new Sync & Backup system enables them to do so with total privacy when migrating data to new devices.


DuckDuckGo explains that the new system employs local encryption to store the sensitive data, while data is end-to-encrypted while in transit (during syncing) with a locally stored key.


"Our built-in password manager stores and encrypts your passwords locally on your device. Our private sync is end-to-end encrypted," explains DuckDuckGo.


"(When you use private sync, your data stays securely encrypted throughout the syncing process because the unique key needed to decrypt it is stored only on your devices.) Your passwords are completely inaccessible to anyone but you. That includes us: DuckDuckGo cannot access your data at any time."


How to use DuckDuckGo Sync & Backup
-----------------------------------


To sync your data between different devices running the DuckDuckGo browser, head to the browser's Settings and choose 'Sync & Backup' → 'Sync With Another Device.'


This will open a page showing a QR code and text code that can be used to configure synchronization between devices. Mobile devices can use the generated QR code, while desktop computer users need to enter the provided alphanumeric code to sync their data.



![Syncing page](https://www.bleepstatic.com/images/news/u/1220909/2024/Software/02/sync-code.png)**Device syncing dialog**  
*Source: DuckDuckGo*


Once a device has received the sensitive data, it appears under the 'Synced Devices' section, allowing users to manage their data and change settings.


The browser also generates a PDF document containing recovery codes necessary to retrieve data if the host device gets damaged or stolen, or when adding new devices.



![Recovery codes to retrieve lost data](https://www.bleepstatic.com/images/news/u/1220909/2024/Software/02/recovery-codes.png)**Recovery codes to retrieve lost data**  
*Source:  DuckDuckGo*


"Your Recovery Code contains the unique, locally generated encryption key that keeps your data private from everyone – including us!," explains DuckDuckGo's announcement.


"If you lose your devices, your Recovery Code is the only way to access your data from a new phone or computer."


When asked what was to stop someone from accessing your Sync & Backup settings without your consent and syncing their device, DuckDuckGo told BleepingComputer that they are also rolling out a password requirement to synchronize, as shown in the image below.



![Password required to synchronize another device](https://www.bleepstatic.com/images/news/web-browsers/duckduckgo/sync-and-backup/duckduckgo-password.jpg)**Password required to synchronize another device**  
*Source: DuckDuckGo*


If you're ready to give DuckDuckGo browser a try, you can [download it for Windows,](https://duckduckgo.com/windows?source=gp) [or macOS](https://duckduckgo.com/mac). Android and iOS users are recommended to download the app from [Google Play](https://play.google.com/store/apps/details?id=com.duckduckgo.mobile.android&referrer=utm_campaign%3Dstatic-atb-static) and the [App Store](https://apps.apple.com/us/app/duckduckgo-private-browser/id663592361?platform=iphone).


Note that the browser is still in a beta development phase, so some instability or even performance issues are normal and to be expected.





## Tags:


### Autogenerated tags:
duckduckgo end-to-end built-in
