# DuckDuckGo launches AI-powered search query answering tool
## Privacy-focused search engine DuckDuckGo has launched the first beta version of DuckAssist, an AI-assisted feature that writes accurate summaries to answer users' search queries.
## Information:

+ Link: https://www.bleepingcomputer.com/news/security/duckduckgo-launches-ai-powered-search-query-answering-tool/
+ Source: Bleeping Computer
+ Author: Bill Toulas
+ Date published: 08 March 2023, 15:22
+ Date scraped: 08 March 2023, 16:00

## Article:
![Main article image](https://www.bleepstatic.com/content/hl-images/2023/03/08/header.jpg)



Privacy-focused search engine DuckDuckGo has launched the first beta version of DuckAssist, an AI-assisted feature that writes accurate summaries to answer users' search queries.


DuckAssist uses OpenAI’s natural language technology to generate answers to user's search queries at the top of the search results page, making responses more direct than traditional search results.


Contrary to other generative AI search assistants that use input from thousands of websites, DuckAssist only sources information from Wikipedia and Britannica, hoping to prevent incorrect information from being used when generating answers.


This restrained approach also differentiates DuckAssist from the AI-powered summarizer that Brave Search [launched last week](https://www.bleepingcomputer.com/news/security/brave-search-launches-ai-powered-summarizer-in-search-results/), which sources content from news portals, making it more susceptible to false or misleading information in some cases.



![DuckAssist answer example](https://www.bleepstatic.com/images/news/u/1220909/2023/AI/hot-yoga.jpg)**DuckAssist answer example** *(DuckDuckGo)*


DuckDuckGo explains that Wikipedia was selected as the primary data source for DuckAssist because it is relatively reliable across a broad spectrum of topics, it is a transparent organization, and its sources can be easily traced through the listed citations.


The internet company says it still expects DuckAssist to make mistakes, especially when it attempts to answer complex questions, so users who get odd answers are invited to share their feedback anonymously via the provided link under the summaries box.


DuckDuckGo says that for the first trial period, DuckAssist will only activate on user queries for which its limited (for the time being) resources can provide straightforward answers.


“You shouldn’t expect to see DuckAssist on many of your searches yet, but the combination of generative AI and Wikipedia in DuckAssist means we can vastly increase the number of Instant Answers we can provide, and when it does pop up, it will likely help you find the information you want faster than ever.” - [DuckDuckGo](https://spreadprivacy.com/duckassist-launch/).
As for search query anonymity, which sits at the core of DuckDuckGo’s values, the company assures that DuckAssist is fully integrated into its private search engine; hence, user queries or browsing history aren’t logged.


Some data has to be transmitted to search content partners like OpenAI and Anthropic, but no personally identifiable information or IP addresses are ever shared with those entities.


DuckDuckGo says that DuckAssist will gradually roll out to users in the coming weeks and promises that this will be the first of the many AI-assisted features it plans to roll out in the coming months.





## Tags:


### Autogenerated tags:
duckassist duckduckgo wikipedia
