# Europe warns of aircraft GPS outages tied to Russian invasion
## The European Union Aviation Safety Agency (EASA), EU's air transport safety and environmental protection regulator, warned today of intermittent outages affecting Global Navigation Satellite Systems (GNSS) linked to the Russian invasion of Ukraine.
## Information:

+ Link: https://www.bleepingcomputer.com/news/security/europe-warns-of-aircraft-gps-outages-tied-to-russian-invasion/
+ Source: Bleeping Computer
+ Author: Sergiu Gatlan
+ Date published: 17 March 2022, 16:28
+ Date scraped: 17 March 2022, 17:01

## Article:
![Main article image](https://www.bleepstatic.com/content/hl-images/2022/03/17/satellite_navigation.jpg)



The European Union Aviation Safety Agency (EASA), EU's air transport safety and environmental protection regulator, warned today of intermittent outages affecting Global Navigation Satellite Systems (GNSS) linked to the Russian invasion of Ukraine.


These GNSS outages can lead to navigation and surveillance degradation due to jamming and/or possible spoofing issues that have intensified around Ukraine.


EASA says that, based on reports from Eurocontrol and open-source data reports, the number of satnav spoofing and/or jamming incidents has expanded around the Kaliningrad region, Eastern Finland, the Black Sea, and the Eastern Mediterranean area since Russia invaded Ukraine on February 24.


"The effects of GNSS jamming and/or possible spoofing were observed by aircraft in various phases of their flights, in certain cases leading to re-routing or even to change the destination due to the inability to perform a safe landing procedure," EASA warned.


"Under the present conditions, it is not possible to predict GNSS outages and their effects. The magnitude of the issues generated by such outage would depend upon the extent of the area concerned, on the duration and on the phase of flight of the affected aircraft."


The European aviation regulator's Safety Information Bulletin [[PDF](https://ad.easa.europa.eu/blob/EASA_SIB_2022_02.pdf/SIB_2022-02_1)] also comes with mitigation actions that National Aviation Authorities, Air Navigation Service Providers, and air operators should take to mitigate issues arising from spoofing and/or jamming attempts.


EASA also [warned European air operators](https://www.easa.europa.eu/domains/air-operations/czibs/czib-2022-01) the day Russia invaded Ukraine not to operate within 200 nautical miles (230 miles or 370 km) of Ukraine's borders with Russia and Belarus due to the heightened military activity that could have included launches of mid-range missiles.



## GPS interference alert issued by Finland


The European agency's warning follows a public announcement issued by Finland's Transport and Communications Agency, Traficom, [notifying of a spike of GPS interference issues](https://www.bleepingcomputer.com/news/technology/finnish-govt-agency-warns-of-unusual-aircraft-gps-interference/) around the country's eastern border with Russia.


Notably, several Transaviabaltika planes flying to Savonlinna, Finland, had [to return to Tallinn](https://svenska.yle.fi/a/7-10013895), Estonia, on Sunday, because of a failure affecting the onboard GPS navigation system.


According to [reports](https://twitter.com/lemonodor/status/1500719113185816577?ref_src=twsrc%5Etfw%7Ctwcamp%5Etweetembed%7Ctwterm%5E1500719113185816577%7Ctwgr%5E%7Ctwcon%5Es1_&ref_url=https%3A%2F%2Fwww.bleepingcomputer.com%2Fnews%2Ftechnology%2Ffinnish-govt-agency-warns-of-unusual-aircraft-gps-interference%2F), these issues are not limited to Finland but also impact Poland, Lithuania, Latvia, and the broader Baltic region.


"Flying is still safe. Airlines have procedures they follow if the GPS signal is lost," said Traficom's Director, Jari Pöntinen, after the alert was issued.


"Aircraft can use other systems to navigate and land safely. Air traffic control supports aircraft pilots with the help of other landing systems."


While the Finnish [agency's announcement](https://www.traficom.fi/en/news/unusual-amount-reports-about-gps-interference-near-eastern-border-finland) explained that the source of the interference was challenging to determine, there have been previous reports of ships encountering satnav problems in the Black Sea in 2017 [linked to Russia](https://www.newscientist.com/article/2143499-ships-fooled-in-gps-spoofing-attack-suggest-russian-cyberweapon/).


Norwegian authorities also accused Russia of [widespread disruption of GPS](https://thebarentsobserver.com/en/node/3327) navigation during military drills In December 2017. NATO [faced similar problems](https://yle.fi/uutiset/3-10498891) during military exercises in Finland in November 2018.





## Tags:


### Autogenerated tags:
easa gnss and/or
