# European Parliament calls for ban on AI-powered mass surveillance
## The EU Parliament has voted in favor of a resolution that bans the adoption of AI-powered biometric mass surveillance technologies such as facial recognition systems in the continent.
## Information:

+ Link: https://www.bleepingcomputer.com/news/technology/european-parliament-calls-for-ban-on-ai-powered-mass-surveillance/
+ Source: Bleeping Computer
+ Author: Bill Toulas
+ Date published: 06 October 2021, 12:23
+ Date scraped: 11 December 2023, 13:40

## Article:
![Main article image](https://www.bleepstatic.com/content/hl-images/2021/09/24/European_Union_EU.jpg)



The EU Parliament has voted in favor of a resolution that essentially calls for the ban of AI-powered biometric mass surveillance technologies such as facial recognition systems in the continent.


A big "no" to mass surveillance
-------------------------------


The MEPs (members of the European parliament) are worried about discrimination, bias, and injustice that arise from AI-based predictive policing, and their concerns are based on numerous real examples. For history, [377 MEPs voted in favor](https://www.europarl.europa.eu/news/en/press-room/20210930IPR13925/use-of-artificial-intelligence-by-the-police-meps-oppose-mass-surveillance), 248 against, and 62 were absent.


Vendors of AI-based facial recognition solutions have admitted that algorithm bias has plagued their systems for years and have [made efforts](https://internetofbusiness.com/ibm-unveils-real-time-cloud-based-bias-detection-for-a-i-systems/) to solve the problem through diverse data sets and machine learning optimizations. However, the discriminatory rates are still too high to be acceptable in any important deployment context.


With today’s decision, the European Parliament asks for a permanent ban on the automated recognition of individuals in public spaces, and the prohibition of predicting policing based on behavioral data.


The only exception in the ban are cases of criminal suspects, but even then, the use of facial recognition databases should be excluded from the available tools used for justifying or proving that person’s culpability. Clearview AI is specifically mentioned as an example of what is to be avoided.


Finally, the MEPs ask for higher levels of transparency like using open source code for the detection algorithms, allowing public scrutiny in all aspects of these systems.


Petar Vitanov, the lead MEP on the issue, has stated the following:



> 
> Fundamental rights are unconditional. For the first time ever, we are calling for a moratorium on the deployment of facial recognition systems for law enforcement purposes, as the technology has proven to be ineffective and often leads to discriminatory results.
> 
> 
> We are clearly opposed to predictive policing based on the use of AI as well as any processing of biometric data that leads to mass surveillance. This is a huge win for all European citizens.
> 
> 
> 


AI systems still on the way
---------------------------


Although this is an important development and a strong step towards the protection of human rights in Europe, the case with AI-deployment is not closed.


The '[Artificial Intelligence Act](https://eur-lex.europa.eu/legal-content/EN/TXT/?uri=CELEX%3A52021PC0206)' is still being negotiated and drafted, so the EU Parliament’s decision merely plays a catalytic role right now. The MEPs are sending a message of what will be acceptable and where they would like to see more safeguards introduced.


In [a relevant report published today](https://www.europarl.europa.eu/news/en/headlines/society/20201015STO89417/ai-rules-what-the-european-parliament-wants), the European Commission states they intend to boost private and public investment in AI technologies to €20 billion per year.


While legislation underpinning this massive rollout will need to ensure that all potential abuse, discrimination, and human rights violations are addressed, AI-powered systems are still on their way to becoming omnipresent in Europe.


In the U.S., AI-assisted policing and mass-scale facial recognition systems are still not audited by a central authority or controlled by a comprehensive legislation, and at the same time, the adoption rates on both [public](https://www.gao.gov/products/gao-21-518) and private sectors are now booming. 





## Tags:


### Autogenerated tags:
meps
