# European police takes down call centers behind cryptocurrency scams
## Multiple call centers across Europe controlled by a criminal organization involved in online investment fraud were taken down this week following a cross-border investigation started in June 2022.
## Information:

+ Link: https://www.bleepingcomputer.com/news/security/european-police-takes-down-call-centers-behind-cryptocurrency-scams/
+ Source: Bleeping Computer
+ Author: Sergiu Gatlan
+ Date published: 12 January 2023, 17:25
+ Date scraped: 12 January 2023, 18:00

## Article:
![Main article image](https://www.bleepstatic.com/content/hl-images/2020/12/21/Bitcoin-cryptocurrency.jpg)



Multiple call centers across Europe controlled by a criminal organization involved in online investment fraud were taken down this week following a cross-border investigation started in June 2022.


Law enforcement from Bulgaria, Cyprus, Germany, and Serbia found that suspects operating out of these call centers tricked victims into investing large amounts of money in fake cryptocurrency schemes, also known as 'Pig Butchering' cryptocurrency scams.


"The suspects used advertisements on social networks to lure victims to websites covertly operated by the criminals, which offered seemingly exceptional investment opportunities in cryptocurrencies," [Europol announced](https://www.europol.europa.eu/media-press/newsroom/news/call-centres-selling-fake-crypto-taken-down-in-bulgaria-serbia-and-cyprus) on Thursday.


"The victims, mainly from Germany, would first invest low, three-digit sums. Fake price hikes leading to supposedly lucrative profits for investors then persuaded them to make transfers of higher amounts."


Investigators estimate that German victims have lost more than two million euros but added that victims from other countries worldwide (e.g., Switzerland, Australia, and Canada) also fell for the crooks' tricks.


These are only the instances where the victims filed a report after losing their money, and investigators believe that the total number of unreported cases is likely much higher.


"This would mean that the illegal gains generated by the criminal groups, with at least four call centres in eastern Europe, may be in the hundreds of millions of euro," Europol added.


Europol said that, on January 11, law enforcement arrested 15 suspects in Germany and Serbia after searching 22 locations in Bulgaria, Cyprus, and Serbia and questioning 261 individuals (some of them now waiting to be prosecuted.


Police also seized electronic equipment, data, and documents from the searched locations, as well as three hardware wallets containing roughly $1 million in cryptocurrencies and around €50,000 in cash.


In March 2022, Europol announced the dismantling of another [massive call center investment scam](https://www.bleepingcomputer.com/news/security/europol-dismantles-massive-call-center-investment-scam-operation/) operation after the arrest of 108 suspects in Latvia and Lithuania.


The organized crime group behind the taken-down call centers coordinated an army of 200 "traders" who called targets in English, Russian, Polish, and Hindi to present fake investment opportunities in cryptocurrency, commodities, and foreign currencies, scamming their victims out of at least €3,000,000 each month.


## Victims are losing billions to crypto investment scams


The U.S. Federal Trade Commission (FTC) said in June 2022 that more than 46,000 people Americans [reported losing over $1 billion](https://www.bleepingcomputer.com/news/security/americans-report-losing-over-1-billion-to-cryptocurrency-scams/) worth of cryptocurrency to scams between January 2021 and March 2022.


This amounts to a massive increase compared to 2021, when the agency [revealed](https://www.bleepingcomputer.com/news/cryptocurrency/over-80-million-lost-to-cryptocurrency-investment-scams-since-october/) that roughly $80 million were lost to cryptocurrency investment scams based on approximately 7,000 reports.


In October, the FBI [warned](https://www.bleepingcomputer.com/news/security/fbi-warns-of-pig-butchering-cryptocurrency-investment-schemes/) about 'Pig Butchering' investment schemes where criminals steal ever-increasing amounts of cryptocurrency to raise awareness among cryptocurrency investors increasingly targeted by these scams.


The FBI shared the following characteristics of 'Pig Butchering' scams that should be considered red flags:


* You are contacted by a long-lost contact or a stranger on social media.
* The URL of the investment platform doesn't match the official website of a popular cryptocurrency market/exchange but is very similar (typo-squatting).
* The investment app you have downloaded generates warnings of being "untrusted" when launched on Windows, or your anti-virus marks it as potentially dangerous.
* The investment opportunity sounds too good to be true.





## Tags:


### Autogenerated tags:
europol
