# Eurostar tests facial recognition system on London train station
## Eurostar is testing a new biometric facial recognition technology on passengers traveling from London's St Pancras International station to continental Europe.
## Information:

+ Link: https://www.bleepingcomputer.com/news/technology/eurostar-tests-facial-recognition-system-on-london-train-station/
+ Source: Bleeping Computer
+ Author: Bill Toulas
+ Date published: 06 December 2021, 19:25
+ Date scraped: 06 December 2021, 20:00

## Article:
![Main article image](https://www.bleepstatic.com/content/hl-images/2021/12/06/eurostar.jpg)

## Article:
![Article Image](https://www.bleepstatic.com/content/hl-images/2021/12/06/eurostar.jpg)

![](https://www.bleepstatic.com/content/hl-images/2021/12/06/eurostar.jpg?rand=1763897632)


Eurostar is testing a new biometric facial recognition technology on passengers traveling from London’s St Pancras International station to continental Europe.


The passengers will be given the opportunity to complete their pre-departure ticket and passport checks via the new biometric system, called the “SmartCheck” lane.


Those who take this option will be allowed to board the train without going through the typically tedious ID verification procedures.


The system will involve two facial scans, one at the ticket gate to verify the ticket check and one at the UK Exit Checkpoint, to confirm that the passport information is valid.


The goal, [according to Eurostar](https://www.businesswire.com/news/home/20211205005029/en/iProov-and-Eurostar-Launch-Trial-to-Provide-Contactless-Travel-at-London-St-Pancras-International), is to eliminate queues and expedite the boarding process, not only improving customer satisfaction but also minimizing the chances for viral transmission.


The system will be trialed with a limited number of invited passengers and won’t involve the UK’s or Schengen entry controls.


Eurostar announced its intention to introduce a facial recognition system to replace physical tickets and passport checks [last year](https://www.nfcw.com/2020/06/24/366887/eurostar-to-let-international-train-passengers-use-biometrics-to-replace-physical-tickets-and-passport-checks/), and facial recognition company iProov helped them build it.


iProov is a proponent of what they call “passive authentication”, which is facial recognition without the user having to do anything.


The user consents to the platform by visiting an online portal to register with their information and takes an image of their face with the smartphone or webcam.


When they reach a physical checkpoint, they simply look at the camera, and the system authenticates them effortlessly.


Convenience over privacy?
-------------------------


Inevitably, whenever biometric surveillance systems are installed in crowded public locations such as train stations, privacy advocates voice their concerns.


These technologies can have a significant impact on people’s privacy through the possibility of facial scans or timestamps leaking, potential abuse by governments to track citizens, or agencies and even private entities receiving some of this information through shady data exchange channels.


In the UK, the case of facial recognition is somewhat mixed. 


Last week, the [ICO announced](https://ico.org.uk/about-the-ico/news-and-events/news-and-blogs/2021/11/ico-issues-provisional-view-to-fine-clearview-ai-inc-over-17-million/) its intent to impose a potential fine of over £17 million on Clearview AI Inc. for breaching multiple data protection laws in the country.


In other cases, police departments in the UK have used the technology [aggressively](https://www.wired.co.uk/article/met-police-facial-recognition-new#:~:text=The%20UK's%20biggest%20police%20force,bid%20to%20track%20down%20suspects.) and even [arbitrarily](https://www.theguardian.com/technology/2020/jan/12/anger-over-use-facial-recognition-south-wales-football-derby-cardiff-swansea), and the country’s courts [intervened](https://www.bbc.com/news/uk-wales-53734716) to cease intrusive deployment of mass surveillance tech.


Already happening
-----------------


Moscow was the first city to fully roll out facial recognition on its train station networks, launching the so-called [‘Face Pay’ service](https://www.mos.ru/news/item/97579073/) on all its 240 metro stations in October 2021.


The city's Mayor promoted convenience and promised that all data would be securely encrypted so that no sensitive information could be compromised.


On the European level, Frontex, the continent’s border and coast guard agency, has [completed tests](https://frontex.europa.eu/media-centre/news/news-release/frontex-entry-exit-system-pilot-project-6FimQn) its biometric scanning system for cross-border travelers, called the [EES](https://ec.europa.eu/home-affairs/policies/schengen-borders-and-visa/smart-borders/entry-exit-system_en) (Entry-Exit System).


The EES was thus far only applicable to [third-country nationals](https://www.schengenvisainfo.com/entry-exit-system-ees/) entering the Schengen Area. However, it is expected to be adopted by all Member States for all travelers in the near future.


The situation is the same in the U.S., with the Immigration and Customs Enforcement (ICE) [extensively using facial recognition](https://www.theverge.com/2020/8/14/21368930/clearview-ai-ice-contract-privacy-immigration) systems on all entry points, and the Federal government planning to [expand the deployment](https://www.washingtonpost.com/technology/2021/08/25/federal-facial-recognition-expansion/) of the tech wherever it’s deemed appropriate.


The only way to bridle the powerful technology is by [imposing strict regulations](https://www.bleepingcomputer.com/news/technology/european-parliament-calls-for-ban-on-ai-powered-mass-surveillance/), but for now, lawmakers are severely lagging behind developments.







## Tags:


### Autogenerated tags:
uk eurostar
