# FTC offers $25,000 prize for detecting AI-enabled voice cloning
## The U.S. Federal Trade Commission (FTC) has started accepting submissions for its Voice Cloning Challenge, a public competition with a $25,000 top prize for ideas that protect consumers from the danger of AI-enabled voice cloning for fraudulent activity.
## Information:

+ Link: https://www.bleepingcomputer.com/news/security/ftc-offers-25-000-prize-for-detecting-ai-enabled-voice-cloning/
+ Source: Bleeping Computer
+ Author: Bill Toulas
+ Date published: 04 January 2024, 09:30
+ Date scraped: 04 January 2024, 15:12

## Article:
![Main article image](https://www.bleepstatic.com/content/hl-images/2024/01/04/voice-cloning.jpg)



The U.S. Federal Trade Commission (FTC) has started accepting submissions for its Voice Cloning Challenge, a public competition with a $25,000 top prize for ideas that protect consumers from the danger of AI-enabled voice cloning for fraudulent activity.


The Challenge was announced in mid-November in an effort to find ways to counter the misuse of voice cloning technology as it becomes more sophisticated due to the improvement of text-to-speech with the help of artificial intelligence.


AI can be used to clone someone's voice by analyzing an audio clip of the target speaking to extract unique vocal characteristics and then using the training data to generate new speech.


Although voice cloning has legitimate uses, such as personalized text-to-speech services and assistive tools for people with disabilities, threat actors can also use it for fraudulent activities like voice phishing, social engineering, and other types of voice-based scams.


By impersonating the voice of someone familiar to the target, like a family member or a celebrity, malicious actors can easily trick people into believing the claims made in a call or voice message.


“[Voice cloning technology] poses a significant risk: families and small businesses can be targeted with fraudulent extortion scams; creative professionals, such as voice artists, can have their voices appropriated in ways that threaten their livelihoods and deceive the public.” - [Federal Trade Commission](https://www.ftc.gov/news-events/contests/ftc-voice-cloning-challenge)
Through the Voice Cloning Challenge, the FTC aims to find a solution that can identify cases of voice cloning with the help of generative AI. The agency calls it “an exploratory challenge” that could potentially provide a direction for the risk mitigation effort.


The winning proposal will receive $25,000 and the runner-up will get $4,000. There are up to three honorable mentions, each awarded with $2,000.


On January 2nd, the agency started accepting submissions [via this portal](https://ftc.kiteworks.com/form/ftc-vc-challenge#/) and will receive ideas for 10 days, until January 12, 08:00 PM EST.


Submissions must include a one-page overview of the proposal and a detailed description of up to 10 pages. Participants may also include a video to show how their idea works.


All submissions will be judged based on their practical feasibility, impact on corporate accountability and burden on the consumer, and resilience to rapid technological advancements in the field.


Should the challenge fail to yield any effective defense ideas, FTC notes that the effort will serve as an early warning for policymakers and would highlight the need for more stringent regulations on the use of AI technology.





## Tags:


### Autogenerated tags:
ftc
