# HackerOne paid ethical hackers over $300 million in bug bounties
## HackerOne has announced that its bug bounty programs have awarded over $300 million in rewards to ethical hackers and vulnerability researchers since the platform's inception.
## Information:

+ Link: https://www.bleepingcomputer.com/news/security/hackerone-paid-ethical-hackers-over-300-million-in-bug-bounties/
+ Source: Bleeping Computer
+ Author: Bill Toulas
+ Date published: 28 October 2023, 11:17
+ Date scraped: 28 October 2023, 19:01

## Article:
![Main article image](https://www.bleepstatic.com/content/hl-images/2023/10/27/hacker-working.jpg)



HackerOne has announced that its bug bounty programs have awarded over $300 million in rewards to ethical hackers and vulnerability researchers since the platform's inception.


Thirty hackers have earned over a million USD for their submissions, and one has broken the record, [receiving over $4 million](https://twitter.com/Hacker0x01/status/1694394727506829395) for his bug reports.


Founded over a decade ago, HackerOne is a bug bounty platform that connects organizations with a community of ethical hackers who identify and report vulnerabilities and weaknesses in software in exchange for a reward.


Essentially, it is a bug bounty hosting and disclosure coordination platform allowing companies to manage reports and resolve identified issues promptly while guaranteeing payouts to reporters.


This year, it took an average of 25.5 days for organizations to finalize the remediation of reported bugs, a 28% improvement over last year.


How much for a bug?
-------------------


HackerOne released its '[2023 Hacker-Power Security Report](https://www.hackerone.com/press-release/hackers-surpass-300-million-all-time-earnings-hackerone-platform)', sharing insights on this year's trends.


The company highlighted that crypto and blockchain entities continue to enjoy the most attention from ethical hackers, fueled by the promise of the highest payouts. This year, the largest bounty paid was $100,050 from a crypto firm.


The median price of a bug on the platform is $500 this year and reaches $3,000 in the 90th percentile (highest 10%).


For critical and high-severity flaws, the average payout is $3,700 across all industries and goes up to $12,000 in the 90th percentile.



![Payouts per industry](https://www.bleepstatic.com/images/news/u/1220909/2023/Security/34/payments.png)**Critical and high severity flaw payouts per industry** *(HackerOne)*


HackerOne says traditional bug hunting isn't the only activity on the platform, as pen-testing engagements rose by 54% this year.


AI is both a help and a target
------------------------------


Over half of the ethical hackers participating in HackerOne programs report using generative AI in some way, including writing better reports, writing code, and reducing language barriers.


61% of them report planning to use generative AI to find more vulnerabilities, and 55% report expecting AI tools themselves to become a significant target in the coming years.


The bounty hunters are split in predicting whether AI will lead to safer software products or an increase in vulnerabilities.



![Areas hackers focused in 2023](https://www.bleepstatic.com/images/news/u/1220909/2023/Security/34/areas.png)**Areas ethical hackers focused their efforts this year** *(HackerOne)*


Other opinions recorded in the report include motivation and discouraging factors, with bounties playing the biggest (73%) role in participating, followed by an abundance of flaws (50%), opportunity to learn (45%), varied scope (46%), and quick payments (42%).



![Factors playing a positive role for hackers](https://www.bleepstatic.com/images/news/u/1220909/2023/Security/34/factors.png)**Factors playing a positive role for hackers** *(HackerOne)*


On the other hand, things that drive hackers away from a program include slow response times (60%), limited scope (58%), poor communication (55%), low bounties (48%), and negative reviews (44%).


For those interested in getting involved in HackerOne's bug bounty program, you can [browse the directory of companies](https://hackerone.com/directory/programs) to learn what is in scope for finding bugs.





## Tags:


### Autogenerated tags:
hackerone payouts
