# Hands on with Norton antivirus Ethereum mining: The good and the bad
## Last week, NortonLifelock announced that the Norton 360 antivirus suite would soon be able to mine Ethereum cryptocurrency while the computer is idle. In this article, we go hands-on with the new 'Norton Crypto' feature to show what's good about it and what's bad.
## Information:

+ Link: https://www.bleepingcomputer.com/news/cryptocurrency/hands-on-with-norton-antivirus-ethereum-mining-the-good-and-the-bad/
+ Source: Bleeping Computer
+ Author: Lawrence Abrams
+ Date published: 07 June 2021, 13:52
+ Date scraped: 12 December 2023, 12:02

## Article:
![Main article image](https://www.bleepstatic.com/content/hl-images/2021/06/02/ethereum-header.jpg)



Last week, NortonLifelock announced that the Norton 360 antivirus suite would soon be able to mine Ethereum cryptocurrency while the computer is idle. In this article, we go hands-on with the new 'Norton Crypto' feature to show what's good about it and what's bad.


The Norton Crypto feature is first being introduced in Norton's Early Adopter Program (EAP) that allows subscribers to get early access to new features.


The Norton Crypto announcement was met with a wide range of responses, ranging from ridicule to exasperation, that an antivirus software would offer cryptocurrency mining.


However, as miners, wallets, and cryptocurrency utilities are commonly flagged as malicious by antivirus software, Norton's argument was to provide a safe alternative to Ethereum mining that does not require you to turn off antivirus software.


To test this feature, BleepingComputer purchased a license for Norton 360 and joined the EAP program to illustrate how the new feature works.


The good
--------


The nice thing about Norton Crypto is that it is effortless to use and can allow Norton 360's 50 million strong user base to get started mining Ethereum quickly.


To use Norton Crypto, users need to be from an English-speaking country, have a GPU with a minimum of 3GB memory, an NVIDIA 1050 3GB or above, a Windows PC, and [join Norton's Early Adopter Program](https://community.norton.com/en/forums/become-early-adopter) (EAP).


Once they join the EAP program and update Norton 360, the My Norton screen will display a message stating, "Turn your PC's idle time into cash."



![My Norton screen offering the Norton Crypto feature](https://www.bleepstatic.com/images/news/cryptocurrency/n/norton-crypto/hands-on/my-norton.jpg)**My Norton screen offering the Norton Crypto feature**


Clicking on the 'Show me how' link will open a page asking users to agree to the Norton and Norton Crypto license agreement. Once you agree to the agreement, you will be shown the main Norton Crypto screen, where you can enable mining, as shown below.



![](https://www.bleepstatic.com/images/news/cryptocurrency/n/norton-crypto/hands-on/norton-crypto.jpg)Caption


Once you start mining, Norton Crypto will use your GPU to mine for Ethereum, and you will quickly hear your fans rev up as the feature uses 100% of your GPU processing power.



![100% GPU utilizing while mining with Norton Crypto](https://www.bleepstatic.com/images/news/cryptocurrency/n/norton-crypto/hands-on/mining-gpu.jpg)**100% GPU utilizing while mining with Norton Crypto**


However, as only the GPU is used for mining, we did not find the feature utilizing any additional CPU processing speed, which was a concern for many users when news of this feature broke.



![Little CPU overhead when using Norton Crypto](https://www.bleepstatic.com/images/news/cryptocurrency/n/norton-crypto/hands-on/no-cpu-overhead.jpg)**Little CPU overhead when using Norton Crypto**


With Norton 360 installed, getting up to speed and installing Ethereum took about 10 minutes, which consisted of joining the EAP program, restarting after installing the new version of Norton 360, and restarting Windows.


While it was easy to set up, there are some concerns, which I have noted below.


The bad
-------


There were three issues that we saw while using Norton Crypto.


Norton Crypto is supposed to only mine while your PC is idle, yet we found that the program continued to indicate that it was mining when we launched a game (Days Gone).


With that said, Days Gone ran perfectly, so this may be a cosmetic issue and not an actual utilization problem.


The other issue we saw with Norton Crypto is that we did not earn a single penny in the 36 hours we tested the feature.



![Norton Crypto wallet](https://www.bleepstatic.com/images/news/cryptocurrency/n/norton-crypto/hands-on/norton-crypto-wallet.jpg)**Norton Crypto wallet**


As mining Ethereum by yourself is too difficult, many miners join a pool where everyone combines their GPU processing power, or hash rate, to try and mine a block together.


If the pool mines a block, the Ethereum reward is then split among all the miners based on how much they contributed, with the mining pools taking an administrative fee ranging from 1% to 7% of your reward.


Norton Crypto also uses its own mining pool, but it is only available in the Early Adopter's Program (EAP), which has a much smaller user base. Due to this, there is likely not a lot of combined hash rates available to compete against the larger pools and successfully mine blocks.


While this will improve as more users start using Norton Crypto, for now, users will likely not see many rewards as larger pools mine the majority of the Ethereum blocks.


Finally, Norton Crypto's miner uses 100% of your GPU, without a way to specify a different amount. This could reduce the longevity of the graphics card due to extended use and high temperatures, and ultimately use a lot of electricity.


The ugly
--------


When using a mining pool, the pool takes an administrative fee from all payments. These fees typically range from 0% on new pools, looking to attract miners, to as high as 2.5-3% for larger pools.


Some of the largest Ethereum mining pools, like [Spark Pool](https://www.sparkpool.com/token/ETH) and [EtherMine](https://ethermine.org/), only take a 1% fee from payments.


On the other hand, Norton Crypto charges a monstrous 15% mining fee when paying Ethereum rewards.


"Rewards of crypto earned by the pool, if any, are allocated to you based on the timing of your participation, the number of shares you are credited through your contributions, and how much Ether is generated based on those shares," explains Norton Crypto's Terms of Service.


"We will periodically transfer your allocation of crypto, if any, to a digital wallet that We create for you. Each of these transfers (commonly known as “payouts”) is subject to Our fee for providing the Norton Crypto mining software."


"**Our fee is currently 15% of the crypto transferred to you**. We will notify you ahead of time of any changes in the fees charged," with the bolded emphasis added by BleepingComputer.


As the largest Ethereum pools only charge a 1% fee, that additional 14% can make a massive difference in payouts, especially when you may only get payouts of a few dollars at a time.


Using real-world numbers, if your mining reward is $5 on Spark Pool and Ethermine, your fee is only $0.05. However, Norton's mining pool would charge a fee of $0.75, a $0.70 difference.


Over time, this wide discrepancy in fees could add up to quite a bit of money, making it not worthwhile to use the Norton Crypto feature.


Finally, Ethereum is slated to move from a [Proof-of-Work to a Proof-of-Stake mining process](http://www.bitdegree.org/crypto/tutorials/proof-of-work-vs-proof-of-stake), which rewards users with blocks depending on how many coins they stake on the blockchain.


Once Ethereum transfers to a Proof-of-Stake mining process, Norton Crypto will no longer be useful, making it strange to add the feature so late in the game.





## Tags:


### Autogenerated tags:
norton ethereum gpu eap
