# It's surprisingly difficult for AI to create just a plain white image
## Generative AI services like Midjourney and OpenAI's DALL-E can deliver the unimaginable when it comes to stunning artifacts produced from simple text prompts. Sketching complex art imagery may be AI's specialty, yet some of the simplest tasks are evidently what AI struggles with the most.
## Information:

+ Link: https://www.bleepingcomputer.com/news/technology/its-surprisingly-difficult-for-ai-to-create-just-a-plain-white-image/
+ Source: Bleeping Computer
+ Author: Ax Sharma
+ Date published: 31 March 2024, 07:38
+ Date scraped: 31 March 2024, 12:01

## Article:
![Main article image](https://www.bleepstatic.com/content/hl-images/2024/03/20/siyuan-KecgLyKCosA-unsplash.jpg)



*Image credit: Siyuan via [Unsplash](https://unsplash.com/photos/white-printer-paper-with-black-line-KecgLyKCosA). Not AI.*


Generative AI services like Midjourney and OpenAI's DALL-E can deliver the unimaginable when it comes to stunning artifacts produced from simple text prompts.


Sketching complex art imagery may be AI's specialty, yet some of the simplest tasks are evidently what AI struggles with the most.


I just want a *plain white background*
--------------------------------------


My research colleague and data scientist [Cody Nash](https://www.linkedin.com/in/cody-nash-17098512/?originalSubdomain=sk) met with one such encounter when he pondered "*Can AI Create a White Painting?*"


All Nash wanted from AI was an image of a plain, pure, white background; in color-code lingo, the color #FFFFFF or RGB(255,255,255). Nothing else.


Such an utterly simple task proved to be rather arduous, however, and this prompted him to jot down an entire [blog post](https://codyznash.github.io/white_paintings/). Revelations from the little experiment suggest that the ask is anything but simple for AI.


"Let’s start by seeing if an image generation model can produce an image that is nothing but the color white," wrote Nash.


A few text prompts for a plain and pure white background did not have DALL-E 3 delivering exactly what had been asked:


"An image that is nothing but the color white"  

"An image of nothing but white white white white"  

"Completely white without any additional features"  

"A blank white space"  

"An image of pure #FFFFFF pixels"  

"A white wall"

![Images created by DALL-E 3](https://www.bleepstatic.com/images/news/u/1164866/2024/Mar/ai-white/dall-e-3-prompts.jpg)**Text prompts and corresponding images created by DALL-E 3**(Cody Nash)


A few prompts later, an ask for a "smooth even all white background" had DALL-E presenting the following to Nash. Close, but not white:



![DALL-E generates a gray background](https://www.bleepstatic.com/images/news/u/1164866/2024/Mar/ai-white/gray.jpg)**DALL-E's version of a "Smooth even all white background"**  

(Cody Nash)


"The goal was to see if AI could create a white painting.  Not just a pure white image, but something that is the result of some inspiration, idea, or concept," Nash told BleepingComputer.


While speaking to us, the data scientist referred to an old quote, "Good artists borrow, great artists steal," that has been dubiously attributed to Pablo Picasso for ages.


"With AI, it is robbery," continues Nash.


"It is a good thing AI is getting creative early on, so when they are given orders to destroy, there's a chance they'll say no."


"It is not the art I was looking for, but art was found anyway."


Referring to a 1942 philosophical essay *[The Myth of Sisyphus](https://en.wikipedia.org/wiki/The_Myth_of_Sisyphus#:~:text=Unlike%20the%20Sisyphus%20usually%20presented,the%20gods%20and%20raises%20rocks.),*Nash states "I imagine all these Syssiphi happy since we made sure they have minimization problems."


BleepingComputer also reproduced the experiment with both Midjourney and DALL-E.


Predictably, our simplistic prompts also had the AI tools generating backgrounds that were not purely white.



![White background experiment](https://www.bleepstatic.com/images/news/u/1164866/2024/Mar/ai-white/dall-e-white-background.jpg)**White background experiment with DALL-E**(BleepingComputer)



![MidJourney results for smooth even all white background](https://www.bleepstatic.com/images/news/u/1164866/2024/Mar/ai-white/midjourney-smooth-even.jpg)**MidJourney results for texts prompts describing a white background**  

(BleepingComputer)


DALL-E froze when we asked it for "just a plain white background," whereas Midjourney's definition of a "smooth *even* all white background" seems to be different from ours.



![DALL-E froze](https://www.bleepstatic.com/images/news/u/1164866/2024/Mar/ai-white/midjourney-dall-e-stuck.jpg)**DALL-E freezes, while Midjourney spouts out *uneven* white backgrounds**  

(BleepingComputer)


We observed similar results when asking for backgrounds of different colors too.


While Midjourney would, when asked for a "completely black background," initially start with a nearly blank black slate, as the process progressed (i.e. task more than "15% complete"), abstract objects and patterns would be added on top, leading to more complex art forms:



![MidJourney resutls for a completely black background](https://www.bleepstatic.com/images/news/u/1164866/2024/Mar/ai-white/midjourney-completely-black-background.jpg)**MidJourney results for a "completely black background"** (Bleeping Computer)


ChatGPT can't *do nothing* either
---------------------------------


I wanted to extend this experiment to ChatGPT too. Rather than having AI generate simplistic, minimalistic imagery, have the chatbot *do nothing*.


AI platforms like ChatGPT can accomplish a lot—both [good](https://www.bleepingcomputer.com/news/technology/openais-new-chatgpt-bot-10-coolest-things-you-can-do-with-it/) and [bad](https://www.bleepingcomputer.com/news/technology/openais-new-chatgpt-bot-10-dangerous-things-its-capable-of/) stuff. Much like humans though, AI might struggle when asked to [do little or nothing](https://www.wsj.com/articles/why-is-it-so-hard-for-us-to-do-nothing-1405697956).


For example, is it even possible to ask ChatGPT to just... shut up completely and not respond to a prompt? We tried.



![Chat GPT cannot do nothing](https://www.bleepstatic.com/images/news/u/1164866/2024/Mar/ai-white/chatgpt-do-nothing.jpg)**ChatGPT can't *'do nothing'*** (BleepingComputer)


Even when it understands the ask, it still won't say *nothing*.



![say nothing chatgpt](https://www.bleepstatic.com/images/news/u/1164866/2024/Mar/ai-white/chatgpt-shush.jpg)**ChatGPT is practically incapable of doing *nothing*** (Bleeping Computer)


Have you experienced such hurdles when having your choice of AI perform an utterly simple ask? Or, perhaps you've found a way around it? Do share in the comments below.





## Tags:


### Autogenerated tags:
dall-e midjourney bleepingcomputer chatgpt cody
