# Microsoft: Business email compromise attacks can take just hours
## Microsoft's Security Intelligence team recently investigated a business email compromise (BEC) attack and found that attackers move rapidly, with some steps taking mere minutes.
## Information:

+ Link: https://www.bleepingcomputer.com/news/security/microsoft-business-email-compromise-attacks-can-take-just-hours/
+ Source: Bleeping Computer
+ Author: Bill Toulas
+ Date published: 09 March 2023, 19:13
+ Date scraped: 09 March 2023, 20:00

## Article:
![Main article image](https://www.bleepstatic.com/content/hl-images/2022/10/12/time_clock_attack_red.jpg)



Microsoft’s Security Intelligence team recently investigated a business email compromise (BEC) attack and found that attackers move rapidly, with some steps taking mere minutes.


The whole process, from signing in using compromised credentials to registering typosquatting domains and hijacking an email thread, took the threat actors only a couple of hours.


This rapid attack progression ensures that the targets will have minimal opportunity to identify signs of fraud and take preventive measures.


## A multi-billion problem


BEC attacks are a type of cyberattack where the attacker gains access to an email account of the target organization through phishing, social engineering, or [buying account credentials](https://www.bleepingcomputer.com/news/security/automated-dark-web-markets-sell-corporate-email-accounts-for-2/) on the dark web.


The attacker then impersonates a trusted individual, such as a [senior executive](https://www.bleepingcomputer.com/news/security/europol-busts-ceo-fraud-gang-that-stole-38m-in-a-few-days/) or a supplier, to trick an employee working in the financial department into approving a fraudulent wire transfer request.


According to FBI data, from June 2016 until July 2019, BEC attacks resulted in losses amounting to over [$43 billion](https://www.bleepingcomputer.com/news/security/fbi-says-business-email-compromise-is-a-43-billion-scam/), and this concerns only the cases reported to the law enforcement agency.


In [a Twitter thread](https://twitter.com/MsftSecIntel/status/1633515412142034944), Microsoft’s analysts explain that a recently investigated BEC attack began with the threat actor performing an “adversary-in-the-middle” [(AiTM) phishing attack](https://www.bleepingcomputer.com/news/security/hackers-use-aitm-attack-to-monitor-microsoft-365-accounts-for-bec-scams/) to steal the target’s session cookie, bypassing MFA protection.


The attacker logged in to the victim’s account on January 5, 2023, and spent two hours searching the mailbox for good email threads to hijack.


[Thread hijacking](https://www.bleepingcomputer.com/news/security/microsoft-exchange-servers-hacked-in-internal-reply-chain-attacks/) is a very effective technique making it appear that the fraudulent message is a continuation of an existing communication exchange, so the recipients are far more likely to trust it.


After that, the attacker registered deceptive domains using homoglyph characters to make them appear almost identical to the sites of the target organization and the impersonated partner.


Five minutes later, the attacker created an inbox rule to siphon emails from the partner organization to a specific folder.


In the next minute, the attacker sent the malicious email to the business partner asking for a wire transfer instruction change and immediately deleted the sent message to reduce the likelihood of the compromised user discovering the breach.


From the first sign-in to the deletion of the sent email, a total of 127 minutes had passed, reflecting a rush from the attacker’s side.


Microsoft 365 Defender generated a warning about BEC financial fraud 20 minutes after the threat actor deleted the sent email and automatically disrupted the attack by disabling the user’s account.



![Progression of the attack blocked by Microsoft](https://www.bleepstatic.com/images/news/u/1220909/2023/Scams/diagram.jpg)**Progression of the attack blocked by MS 365 Defender** *(Microsoft)*


“In our testing and evaluation of BEC detections and actions in customer environments faced with real-world attack scenarios, dozens of organizations were better protected when accounts were automatically disabled by Microsoft 365 Defender,” [claims Microsoft](https://techcommunity.microsoft.com/t5/microsoft-365-defender-blog/xdr-attack-disruption-in-action-defending-against-a-recent-bec/ba-p/3749822).


“The new automatic disruption capabilities leave the SOC team in full control to investigate all actions taken by Microsoft 365 Defender and where needed, heal any remaining, affected assets.”


Microsoft says its security product has disrupted 38 BEC attacks targeting 27 organizations using high-confidence eXtended Detection and Response (XDR) signals across endpoints, identities, email, and SaaS apps.





## Tags:


### Autogenerated tags:
microsoft
