# Microsoft announces Security Copilot early access program
## Microsoft announced this week that its ChatGPT-like Security Copilot AI assistant is now available in early access for some customers.
## Information:

+ Link: https://www.bleepingcomputer.com/news/microsoft/microsoft-announces-security-copilot-early-access-program/
+ Source: Bleeping Computer
+ Author: Sergiu Gatlan
+ Date published: 22 October 2023, 10:09
+ Date scraped: 22 October 2023, 18:01

## Article:
![Main article image](https://www.bleepstatic.com/content/hl-images/2023/10/20/Microsoft_Security_Pilot.jpg)



Microsoft announced this week that its ChatGPT-like Security Copilot AI assistant is now available in early access for some customers.


Security Copilot, Redmond's AI-driven security analysis tool, makes it faster for security teams to counter threats using Microsoft's global threat intelligence expertise and the latest large language models.


This AI assistant, reminiscent of ChatGPT, answers to security questions from defenders, learning and adapting from interactions to tailor its recommendations to each enterprise environment. Its capabilities include instant incident summaries, rapid guided responses, simplified natural language queries, and real-time malware analysis.


Moreover, Security Copilot helps defenders detect previously unknown threats by analyzing attack data and correlating threat activity signals.


As Vasu Jakkal, Microsoft's Corporate Vice President for Security, Compliance, and Identity revealed, it now also integrates with Microsoft's 365 Defender Extended Detection and Response (XDR) platform. Participants in the Early Access Program will also have access to Microsoft Defender Threat Intelligence data at no cost.


"Security Copilot is already helping our preview customers save up to 40 percent of their time on core security operations tasks with capabilities such as writing complex queries based only on natural language questions and summarizing security incidents," Jakkal [said](https://www.microsoft.com/en-us/security/blog/2023/10/19/microsoft-security-copilot-early-access-program-harnessing-generative-ai-to-empower-security-teams/).


"Security Copilot can effectively up-skill a security team, regardless of its expertise, save them time, enable them to find what previously they might have missed, and free them to focus on the most impactful projects."



To enroll in the Security Copilot Early Access Program, customers are encouraged to contact their Microsoft sales representative and visit the [official website](http://aka.ms/securitycopilot) for comprehensive information.


Organizations collaborating with Managed Security Service Providers (MSSPs) in the Early Access Program can expand access to their Security Copilot environment, enabling MSSPs to actively engage and collaborate with them via Security Copilot.


Microsoft also provides extensive documentation on how to use Microsoft Security Copilot to [summarize incidents](https://learn.microsoft.com/en-us/microsoft-365/security/defender/security-copilot-m365d-incident-summary?view=o365-worldwide), [analyze scripts and codes](https://learn.microsoft.com/en-us/microsoft-365/security/defender/security-copilot-m365d-script-analysis?view=o365-worldwide), [resolve incidents with guided responses](https://learn.microsoft.com/en-us/microsoft-365/security/defender/security-copilot-m365d-guided-response?view=o365-worldwide), [generate KQL queries](https://learn.microsoft.com/en-us/microsoft-365/security/defender/advanced-hunting-security-copilot?view=o365-worldwide), and [create incident reports](https://learn.microsoft.com/en-us/microsoft-365/security/defender/security-copilot-m365d-create-incident-report?view=o365-worldwide).


"In security, minutes count. With Security Copilot, defenders can respond to security incidents within minutes instead of hours or days," Jakkal [said](https://www.bleepingcomputer.com/news/microsoft/microsoft-brings-gpt-4-powered-security-copilot-to-incident-response/) when the AI assistant was first introduced in March.


"Security Copilot delivers critical step-by-step guidance and context through a natural language-based investigation experience that accelerates incident investigation and response."





## Tags:


### Autogenerated tags:
microsoft jakkal
