# Microsoft fixes known issue causing Outlook freezes, slow starts
## Microsoft has fixed a known issue affecting Outlook for Microsoft 365 users since June and causing slow starts and freezes as if Offline Outlook Data Files (OST) were syncing right after launch.
## Information:

+ Link: https://www.bleepingcomputer.com/news/microsoft/microsoft-fixes-known-issue-causing-outlook-freezes-slow-starts/
+ Source: Bleeping Computer
+ Author: Sergiu Gatlan
+ Date published: 17 October 2023, 10:02
+ Date scraped: 17 October 2023, 15:01

## Article:
![Main article image](https://www.bleepstatic.com/content/hl-images/2022/11/03/Outlook.jpg)



Microsoft has fixed a known issue affecting Outlook for Microsoft 365 users since June and causing slow starts and freezes as if Offline Outlook Data Files (OST) were syncing right after launch.


However, no new OST files are generated on affected systems, and there are no additional entries related to this behavior in the Application event log.


Affected users report that Outlook would open promptly if they canceled the application after launch. Yet, Microsoft also noted that users might encounter difficulties starting the application on systems with Airplane mode enabled.


In such instances, error messages appeared, stating, "Cannot start Microsoft Outlook. Cannot open the Outlook window. The set of folders cannot be opened. The attempt to log on to Microsoft Exchange has failed."


These issues with Outlook freezing and experiencing slow starts would occur during cache re-priming, a process triggered when creating new profiles or disabling shared calendar improvements.


"One known cause of this symptom is cache re-priming. This is expected if the user has created a new profile, or manually toggled from REST to MAPI by disabling Shared Calendar Improvements," Microsoft [says](https://support.microsoft.com/en-us/office/outlook-starts-up-slowly-and-hangs-at-splash-screen-when-rest-to-mapi-is-unexpectedly-toggled-c155c379-5ba5-4067-9d0a-5c3b7d603702).


"However, due to endemic problems in reading service enabled feature's status in non-Office MAPI based applications, running such apps can force this toggle unexpectedly."


Fixed in the Beta Channel
-------------------------


The Outlook issue has been resolved in build 16929.15000 and released to the Beta Channel. The fix is set to roll out to the Current Channel in late November through builds 17029.20000 and higher.


As Microsoft explains, the problems stemmed from Outlook encountering difficulties in determining the "default" state of the cache. This confusion arose due to non-Office MAPI apps such as MFCMAPI and Outlook arriving at different conclusions, leading to unexpected hangs and slow starts.


Affected Outlook users can also work around the issue until the fix lands in the Current Channel by enabling the "Shared Calendar Improvements" option in the Exchange Account Settings dialog.



![Enabling Outlook shared calendar improvements](https://www.bleepstatic.com/images/news/u/1109292/2023/Outlook%20shared%20calendar%20improvements(1).png)Enabling Outlook shared calendar improvements (Microsoft)


This can be done by clicking More Settings and selecting the "Advanced" tab; the change takes effect after restarting Outlook.


Additionally, IT administrators have the option to use [a group policy setting](https://support.microsoft.com/en-us/office/how-to-enable-and-disable-the-outlook-calendar-sharing-updates-c3aec5d3-55ce-4cea-84b0-80aab6d8dc26#:~:text=Enable%20using%20Group%20Policy), enabling Outlook REST calendar-sharing updates, as a workaround on affected systems.


Microsoft has previously tackled various Outlook issues, including ones in April preventing Microsoft 365 customers [from accessing emails and calendars](https://www.bleepingcomputer.com/news/microsoft/microsoft-fixes-outlook-issue-blocking-access-to-emails-calendars/), [login problems](https://www.bleepingcomputer.com/news/microsoft/microsoft-shares-workaround-for-ongoing-outlook-login-issues/) in October 2022, and a bug causing Outlook to [freeze and crash](https://www.bleepingcomputer.com/news/microsoft/microsoft-shares-workarounds-for-outlook-crashing-after-launch/) immediately after launch in August 2022.





## Tags:


### Autogenerated tags:
microsoft mapi
