# Microsoft is testing a modern Windows 11 volume mixer
## Microsoft is testing a new and modern-looking Windows 11 volume mixer accessible via the taskbar Quick Settings panel that helps adjust the volume on a per-app basis and switch between audio devices.
## Information:

+ Link: https://www.bleepingcomputer.com/news/microsoft/microsoft-is-testing-a-modern-windows-11-volume-mixer/
+ Source: Bleeping Computer
+ Author: Sergiu Gatlan
+ Date published: 05 March 2023, 16:13
+ Date scraped: 05 March 2023, 21:00

## Article:
![Main article image](https://www.bleepstatic.com/content/hl-images/2023/02/13/Windows_11_HDR.jpg)



Microsoft is testing a new and modern-looking Windows 11 volume mixer accessible via the taskbar Quick Settings panel that helps adjust the volume on a per-app basis and switch between audio devices.


This new feature was announced earlier this week and is now rolling out to Insiders in the Dev Channel running the Windows 11 Insider Preview Build 25309.


Testers need to open the Quick Settings panel to access it after clicking the volume icon in the Windows tray or use the new global keyboard shortcut (WIN + CTRL + V) for even faster control.


"The updated audio quick settings experience brings a modern volume mixer that allows for quick customization of audio on a per-app basis, with additional control to swap devices on the fly," the Window Insider team [said](https://blogs.windows.com/windows-insider/2023/03/02/announcing-windows-11-insider-preview-build-25309/).


"With this change, you can now tailor your audio experience better with more control and fewer clicks to better manage your favorite apps."


While Redmond just announced it, the feature has been available since at least January (as discovered by [Windows Insider PhantomOcean](http://twitter.com/PhantomOfEarth/status/1616159864899649553)), and it could be enabled using the ViVe tool developed by Windows enthusiast Albacore.


If not yet obvious, Microsoft's implementation is very similar to the highly popular [EarTrumpet](https://github.com/File-New-Project/EarTrumpet) volume control utility for Windows, but it's still lacking an audio visualizer.



![New Windows 11 volume mixer](https://www.bleepstatic.com/images/news/u/1109292/2023/New_Windows__11_mixer.png)*New volume mixer (Microsoft)*


​This Windows 11 dev build also adds a quick access list for additional available spatial sound options such as Dolby and DTS.


The voice access feature has also been revamped, with a redesigned in-app command help page that includes detailed descriptions and examples for every command.


"You can access the command help page from Help > View all commands on the voice access bar or use the voice command 'what can I say,'" Microsoft said. You can also find more details about Voice Access commands on [this Microsoft Support page](https://support.microsoft.com/en-us/topic/use-voice-access-to-control-your-pc-author-text-with-your-voice-4dcd23ee-f1b9-4fd1-bacc-862ab611f55d).


Voice access now also supports more English dialects, including English-UK, English-India, English-New Zealand, English-Canada, and English-Australia.


You'll be asked to download a speech model when turning on voice access for the first time for on-device recognition.


You can use voice access in English-US if a speech model matching your display language is unavailable.



![Windows 11 voice access commands](https://www.bleepstatic.com/images/news/u/1109292/2023/Windows%2011%20voice%20access%20commands.jpg)*Windows 11 voice access (Microsoft)*


​Microsoft this week also announced the release of [the Windows 11 22H2 'Moment 2' update](https://www.bleepingcomputer.com/news/microsoft/windows-11-moment-2-update-released-here-are-the-many-new-features/), which comes with a long list of new features.


Some highlights are [an early preview of Phone Link for iPhone](https://www.bleepingcomputer.com/news/microsoft/microsoft-phone-link-can-now-sync-your-iphone-with-windows-11/) available for Windows 11 Insiders and integrating the new AI-powered Bing Chat now [integrated into the Windows 11 search box](https://www.bleepingcomputer.com/news/microsoft/microsoft-adds-ai-powered-bing-chat-to-windows-11-taskbar/).


Redmond is also working on adding a new option to the taskbar context menu allowing users to [quickly kill unresponsive processes](https://www.bleepingcomputer.com/news/microsoft/windows-11-will-let-you-end-tasks-directly-from-the-taskbar/) without opening the task manager.





## Tags:


### Autogenerated tags:
windows microsoft
