# Microsoft launches new AI chat-powered Bing and Edge browser
## Microsoft announced on Tuesday a new version of its Bing search engine powered by a next-generation OpenAI language model more powerful than ChatGPT and specially trained for web search.
## Information:

+ Link: https://www.bleepingcomputer.com/news/microsoft/microsoft-launches-new-ai-chat-powered-bing-and-edge-browser/
+ Source: Bleeping Computer
+ Author: Sergiu Gatlan
+ Date published: 07 February 2023, 21:37
+ Date scraped: 07 February 2023, 22:00

## Article:
![Main article image](https://www.bleepstatic.com/content/hl-images/2023/02/07/New_Bing.jpg)



Microsoft announced on Tuesday a new version of its Bing search engine powered by a next-generation OpenAI language model more powerful than ChatGPT and specially trained for web search.


"AI will fundamentally change every software category, starting with the largest category of all – search," Microsoft Chairman and CEO Satya Nadella said today at a Redmond press event.


"Today, we're launching Bing and Edge powered by AI copilot and chat, to help people get more from search and the web."


You can request access to the new AI-powered Bing web search engine by clicking "Join the waitlist" [on this page](https://www.bing.com/new).


Once you reach the top of the list and are accepted, you will receive an email notification indicating that you can now access the new Bing by going to Bing.com.


You can then start using it via the standard search box. The new Bing engine will also be available through the chat experience, which can be found at the top of the search user interface.



![Using the new Bing's chat experience](https://www.bleepstatic.com/images/news/u/1109292/2023/Using%20the%20chat%20experience%20in%20the%20new%20AI-powered%20Bing.jpeg)*Using the new Bing chat experience (Microsoft)*


"Bing searches for relevant content across the web and then summarizes what it finds to generate a helpful response. It also cites its sources, so you're able to see links to the web content it references," Microsoft explains.


However, the company warns that "Bing will sometimes misrepresent the information it finds, and you may see responses that sound convincing but are incomplete, inaccurate, or inappropriate. Use your own judgment and double check the facts before making decisions or taking action based on Bing's responses."


​The new Edge browser provides users with two new features named 'chat' and 'compose' available in the sidebar that will allow them to summarize the contents of the currently loaded page or generate content based on a prompt, respectively.


This feature is currently only in the Microsoft Edge Developer channel and can be accessed by clicking on the Bing logo above the sidebar. However, it requires being part of the preview, which is slowly adding new users.



![New Bing waiting list](https://www.bleepstatic.com/images/news/u/1109292/2023/New%20Bing%20waiting%20list.png)*New Bing waiting list (BleepingComputer)*


Microsoft says that users can "get ahead in the line" by downloading the 'Microsoft Defaults' program, which sets Edge and Bing as your default browser and search engine, and by installing the Microsoft Bing app.


In BleepingComputer's tests, this did not allow us to immediately get access to Bing's AI chat feature but allegedly moved us up on the waiting list.


For those that can't yet access the preview, Microsoft has shared the following chat queries that you can test today to see how the new AI-powered search engine works:


* [I need to throw a dinner party for 6 people who are vegetarian. Can you suggest a 3-course menu with a chocolate dessert?](https://www.bing.com/search?q=I%20need%20to%20throw%20a%20dinner%20party%20for%206%20people%20who%20are%20vegetarian.%20Can%20you%20suggest%20a%203-course%20menu%20with%20a%20chocolate%20dessert?&iscopilotedu=1&form=MA13G7)
* [I am planning a trip for our anniversary in September. What are some places we can go that are within a 3 hour flight from London Heathrow?](https://www.bing.com/search?q=I%20am%20planning%20a%20trip%20for%20our%20anniversary%20in%20September.%20What%20are%20some%20places%20we%20can%20go%20that%20are%20within%20a%203%20hour%20flight%20from%20London%20Heathrow?&iscopilotedu=1&form=MA13G7)
* [Arts and crafts ideas, with instructions for a toddler using only cardboard boxes, plastic bottles, paper and string](https://www.bing.com/search?q=Arts%20and%20crafts%20ideas,%20with%20instructions%20for%20a%20toddler%20using%20only%20cardboard%20boxes,%20plastic%20bottles,%20paper%20and%20string&iscopilotedu=1&form=MA13G7)
* [Plan me a workout for my arms and abs with no situps and no gym equipment. It should only take 30 minutes](https://www.bing.com/search?q=Plan%20me%20a%20workout%20for%20my%20arms%20and%20abs%20with%20no%20situps%20and%20no%20gym%20equipment.%20It%20should%20only%20take%2030%20minutes&iscopilotedu=1&form=MA13G7)
* [Write a poem that rhymes for my 8-year-old Jake. He loves dogs and facts about the ocean.](https://www.bing.com/search?q=Write%20a%20poem%20that%20rhymes%20for%20my%208-year-old%20Jake.%20He%20loves%20dogs%20and%20facts%20about%20the%20ocean.&iscopilotedu=1&form=MA13G7)
* [I just went fishing in Bighorn in Montana and I would like to go fishing in the Florida Keys in the Spring. What do I need to do differently to prepare?](https://www.bing.com/search?q=I%20just%20went%20fishing%20in%20Bighorn%20in%20Montana%20and%20I%20would%20like%20to%20go%20fishing%20in%20the%20Florida%20Keys%20in%20the%20Spring.%20What%20do%20I%20need%20to%20do%20differently%20to%20prepare?&iscopilotedu=1&form=MA13G7)
* [Write a story for children about a dog who lives on the moon](https://www.bing.com/search?q=Write%20a%20story%20for%20children%20about%20a%20dog%20who%20lives%20on%20the%20moon&iscopilotedu=1&form=MA13G7)
* [Write code to find the Fibonacci sequence in Python.](https://www.bing.com/search?q=Write%20code%20to%20find%20the%20Fibonacci%20sequence%20in%20Python.&iscopilotedu=1&form=MA13G7)
* [What cars should I consider buying that are AWD, go 0-60 in less than 6 seconds, seat 6 or more and have decent reviews?](https://www.bing.com/search?q=What%20cars%20should%20I%20consider%20buying%20that%20are%20AWD,%20go%200-60%20in%20less%20than%206%20seconds,%20seat%206%20or%20more%20and%20have%20decent%20reviews?&iscopilotedu=1&form=MA13G7)
* [Write a quiz about pop music trivia that I can play with my friends that has 5 questions.](https://www.bing.com/search?q=Write%20a%20quiz%20about%20pop%20music%20trivia%20that%20I%20can%20play%20with%20my%20friends%20that%20has%205%20questions.&iscopilotedu=1&form=MA13G7)
* [How do I pick the best dog breed for me? Is it better to adopt or buy?](https://www.bing.com/search?q=How%20do%20I%20pick%20the%20best%20dog%20breed%20for%20me?%20Is%20it%20better%20to%20adopt%20or%20buy?&iscopilotedu=1&form=MA13G7)
* [I like electronic music and want to go to my first festival this year. Do you have any recommendations or tips for me?](https://www.bing.com/search?q=I%20like%20electronic%20music%20and%20want%20to%20go%20to%20my%20first%20festival%20this%20year.%20Do%20you%20have%20any%20recommendations%20or%20tips%20for%20me?&iscopilotedu=1&form=MA13G7)

For example, if you ask Bing to suggest a 3-course menu, it will generate a menu using recipes from the search index. When generating the AI-chat answer, each sourced item will link to the original source.



![Planning a dinner party using the new Bing](https://www.bleepstatic.com/images/news/u/1109292/2023/Planning%20a%20dinner%20party%20using%20the%20new%20Bing.png)*Planning a dinner party using the new Bing (BleepingComputer)*


Microsoft also uses the AI model with the core Bing search-ranking engine, which, according to the company, has led to "the largest jump in relevance in two decades," making searches more relevant and accurate.


The new [Bing](https://www.bing.com/) search engine is available today as part of a limited preview for desktop users. To test the new Edge web browser with the Bing copilot integration, download and install the Developer build from [here](https://www.microsoft.com/en-us/edge/download).





## Tags:


### Autogenerated tags:
microsoft bleepingcomputer
