# Microsoft pulls fix for Outlook bug behind ICS security alerts
## Microsoft reversed the fix for an Outlook bug causing erroneous security warnings after installing December 2023 security updates
## Information:

+ Link: https://www.bleepingcomputer.com/news/microsoft/microsoft-pulls-fix-for-outlook-bug-unexpected-ICS-warnings-after-December-security-updates/
+ Source: Bleeping Computer
+ Author: Sergiu Gatlan
+ Date published: 23 April 2024, 17:50
+ Date scraped: 23 April 2024, 22:02

## Article:
![Main article image](https://www.bleepstatic.com/content/hl-images/2023/11/07/Outlook.jpg)



Microsoft has rolled back a fix for a known Outlook issue that was causing incorrect security alerts when opening ICS calendar files after installing the December Outlook Desktop security updates.


Affected Microsoft 365 users [are](http://answers.microsoft.com/en-us/outlook_com/forum/all/opening-ics-file-from-local-drive-causes-security/17f67f75-f29b-4181-8c07-7583526e18b1) [seeing](http://learn.microsoft.com/en-us/answers/questions/1521137/how-can-i-avoid-outlooks-security-warning-on-a-ics) unexpected warnings that "Microsoft Office has identified a potential security concern" and that "This location may be unsafe" when double-clicking ICS files saved on their devices.


The December security updates [triggering these alerts](https://www.bleepingcomputer.com/news/microsoft/microsoft-outlook-december-updates-trigger-ics-security-alerts/) patch an Outlook information disclosure vulnerability ([CVE-2023-35636](https://msrc.microsoft.com/update-guide/vulnerability/CVE-2023-35636)) that can let attackers steal NTLM hashes via maliciously crafted files and use them in Windows pass-the-hash attacks to access sensitive data or move laterally on the network.


Microsoft [fixed the issue in early April](https://www.bleepingcomputer.com/news/security/microsoft-fixes-outlook-security-alerts-bug-caused-by-december-updates/) and started shipping it with Outlook for Microsoft 365 Version 2404 Build 17531.20000 to Office Insiders in the Beta Channel.


"The Outlook Team found issues with the fix while it was being tested in the Insider channels," the company said in a [support document](https://support.microsoft.com/en-us/office/outlook-prompts-security-notice-opening-ics-files-after-installing-protections-for-microsoft-outlook-information-disclosure-vulnerability-released-dec-12-2023-df8647ef-1828-421b-a266-79120b6190bd) updated on Tuesday.


"Currently the fix has been disabled and will be re-enabled after some modifications. We will update this topic as soon as the fix is available again for testing."



![Microsoft Outlook ICS security notice](https://www.bleepstatic.com/images/news/u/1109292/2024/Microsoft_Outlook_ICS_security_alert.jpg)*Microsoft Outlook ICS security notice ([Tim Benedict](https://answers.microsoft.com/en-us/profile/66953ffb-1b69-4d07-abf7-c0de3c44e0c4))*


​For users experiencing the issue, a temporary workaround is available until the fix is released, which requires using a registry key to disable the false security notifications.


However, it's important to note that this temporary fix will also stop security prompts for all other potentially dangerous file types.


To apply the workaround, you have to add a new DWORD key with a value of '1' to:


* *HKEY\_CURRENT\_USER\software\policies\microsoft\office\16.0\common\security* (Group Policy registry path)
* *Computer\HKEY\_CURRENT\_USER\Software\Microsoft\Office\16.0\Common\Security* (OCT registry path)

Affected Outlook users can also eliminate the warnings by following instructions in the '[Enable or disable hyperlink warning messages in Office programs](https://learn.microsoft.com/microsoft-365/troubleshoot/administration/enable-disable-hyperlink-warning#how-to-globally-enable-or-disable-hyperlink-warnings)' support document.


Last month, Microsoft [resolved another known issue](https://www.bleepingcomputer.com/news/microsoft/microsoft-fixes-connection-issue-affecting-outlook-email-apps/), causing some Outlook desktop clients to stop synchronizing with email servers via Exchange ActiveSync.


The company also [fixed a bug](https://www.bleepingcomputer.com/news/microsoft/microsoft-fixes-connection-issue-affecting-outlook-email-apps/) in February that generated connection problems for Outlook.com users on desktop and mobile email clients.





## Tags:
***CVE's***: CVE-2023-35636

### Autogenerated tags:
microsoft ics
