# Microsoft tests Windows 11 ‘Super Resolution’ AI-upscaling for gamers
## Microsoft is testing a new "Automatic Super Resolution" AI-assisted upscaling feature that increases the video and image quality of supported games while also making them run more smoothly.
## Information:

+ Link: https://www.bleepingcomputer.com/news/microsoft/microsoft-tests-windows-11-super-resolution-ai-upscaling-for-gamers/
+ Source: Bleeping Computer
+ Author: Lawrence Abrams
+ Date published: 12 February 2024, 16:23
+ Date scraped: 12 February 2024, 22:03

## Article:
![Main article image](https://www.bleepstatic.com/content/hl-images/2022/01/26/Windows_11_HDR.jpg)



Microsoft is testing a new "Automatic Super Resolution" AI-assisted upscaling feature that increases the video and image quality of supported games while also making them run more smoothly.


Upscaling is the process of converting a lower-quality or low-resolution image to one that is higher resolution without sacrificing quality.


Traditional upscaling methods use techniques like [nearest-neighbor](https://en.wikipedia.org/wiki/Nearest-neighbor_interpolation) or [bicubic interpolation](https://en.wikipedia.org/wiki/Bicubic_interpolation) to extrapolate what colored pixels should be added to an image to increase its resolution without causing it to lose too much quality. Unfortunately, these techniques commonly cause an image to become increasingly blurry as you increase its resolution.


Newer upscaling techniques use artificial intelligence and deep learning algorithms to predict and add details to low-quality images, allowing them to achieve higher resolutions without sacrificing quality. This is accomplished by training the algorithms with millions of images, allowing the AI to predict the pixels and the color that should be added to the image during the upscaling procedure.


As first discovered by Windows sleuth [PhantomOfEarth](https://twitter.com/PhantomOfEarth/status/1756334413040718140), Microsoft is now testing an Automatic Super Resolution feature as part of its [first preview of Windows 11 24H2](https://blogs.windows.com/windows-insider/2024/02/08/announcing-windows-11-insider-preview-build-26052-canary-and-dev-channels/) in the Canary and Dev channels.


This feature is hidden and has to be enabled using specialized tools, but once enabled, a new global Automatic Super Resolution setting appears under **System**> **Display**> **Graphics**to configure the new feature.


"Use AI to make supported games play more smoothly with enhanced details," reads the setting's description.



![Automatic super resolution setting](https://www.bleepstatic.com/images/news/Microsoft/windows-11/s/super-resolution/graphic-settings.jpg)**Automatic super resolution setting**  
*Source: BleepingComputer*


You can also enable the feature on a per-game basis by enabling the setting in the "Custom settings for applications" section.



![](https://www.bleepstatic.com/images/news/Microsoft/windows-11/s/super-resolution/game-settings.jpg)**Custom game settings**  
*Source: BleepingComputer*


Microsoft has not disclosed any information about this feature, and the More about Auto SR link goes to the [DirectX Developer Blog](https://devblogs.microsoft.com/directx/), with most of the recent stories focusing on using Neural Processing Units (NPU) under DirectX 12.


However, this feature is believed to be similar to NVIDIA's DLSS [Super Resolution](https://www.nvidia.com/en-us/geforce/technologies/dlss/#:~:text=RT%20Overdrive%20mode-,DLSS%20Super%20Resolution,-Boosts%20performance%20for) feature, which also uses AI to upscale video frames.


For those who wish to test the new Super Resolution feature, you can install the latest Windows 11 Dev or Canary build and download the ViveTool program, which allows you to enable hidden developer features.


To enable the Super Resolution feature, open an [elevated command prompt](https://www.bleepingcomputer.com/tutorials/how-to-open-a-windows-11-command-prompt-as-administrator/) and execute the following command [shared by Albacore on X](https://twitter.com/thebookisclosed/status/1756694237511303328).



```
vivetool /enable /id:39695921 /variant:3

```

After you enter the command, reboot Windows 11 to enable the feature.


It should be noted that this feature is currently being developed, and enabling the feature may cause instability on your device. Therefore, only use it on a test device, not your main computer.





## Tags:


### Autogenerated tags:
upscaling windows microsoft
