# New CryWiper data wiper targets Russian courts, mayor’s offices
## A previously undocumented data wiper named CryWiper is masquerading as ransomware, extorting victims to pay for a decrypter, but in reality, it just destroys data beyond recovery.
## Information:

+ Link: https://www.bleepingcomputer.com/news/security/new-crywiper-data-wiper-targets-russian-courts-mayor-s-offices/
+ Source: Bleeping Computer
+ Author: Bill Toulas
+ Date published: 02 December 2022, 17:29
+ Date scraped: 02 December 2022, 23:00

## Article:
![Main article image](https://www.bleepstatic.com/content/hl-images/2022/10/07/hacker-hammer-destroying-data.jpg)



A previously undocumented data wiper named CryWiper is masquerading as ransomware, but in reality, destroys data beyond recovery in attacks against Russian mayor's offices and courts.


CryWiper was first discovered by Kaspersky this fall, where they say the malware was used in an attack against a Russian organization.


"In the fall of 2022, our solutions detected attempts by a previously unknown Trojan, which we named CryWiper, to attack an organization's network in the Russian Federation," explains the [new report](http://securelist.ru/novyj-troyanec-crywiper/106114/) by Kaspersky.


However, a report by by [Russian media](https://iz.ru/1433190/ivan-chernousov/stiratelnyi-pocherk-gosstruktury-atakoval-novyi-virus-shifrovalshchik) says that the malware was used in attacks against Russian mayor's offices and courts.


As the code analysis reveals, the data-wiping function of CryWiper isn't a mistake but a purposeful tactic to destroy targets' data.


## Wiping the victim's data


CryWiper is a 64-bit Windows executable named 'browserupdate.exe' written in C++, configured to abuse many WinAPI function calls.


Upon execution, it creates scheduled tasks to run every five minutes on the compromised machine.



![Creation of scheduled task](https://www.bleepstatic.com/images/news/u/1220909/Code%20and%20Details/scheduled-task(2).png)**Creation of scheduled task** *(Kaspersky)*


Next, it contacts a command and control server (C2) with the name of the victim's machine. The C2 responds with either a "run" or "do not run" command, determining whether the wiper will activate or stay dormant.


Kaspersky reports seeing execution delays of 4 days (345,600 seconds) in some cases, likely added in the code to help confuse the victim as to what caused the infection.


CryWiper will stop critical processes related to MySQL, MS SQL database servers, MS Exchange email servers, and MS Active Directory web services to free locked data for destruction.



![Services killed by CryWiper](https://www.bleepstatic.com/images/news/u/1220909/Code%20and%20Details/killing-services.png)**Services killed by CryWiper** *(Kaspersky)*


Next, the malware deletes shadow copies on the compromised machine to prevent the easy restoration of the wiped files.


CryWiper also modifies the Windows Registry to prevent RDP connections, likely to hinder intervention and incident response from remote IT specialists.


Finally, the wiper will corrupt all enumerated files except for ".exe", ".dll", "lnk", ".sys", ".msi", and its own ".CRY", while also skipping System, Windows, and Boot directories to prevent rendering the computer completely unusable.


The algorithm for corrupting the files is based on "Mersenne Twister," a pseudorandom number generator. This is the same algorithm used by IsaacWiper, but the researchers established no further connection between the two families.


After this step, CryWiper will generate ransom notes named 'README.txt,' asking for 0.5 Bitcoin (approximately $8,000) in exchange for a decrypter. Unfortunately, this is a false promise, as the corrupted data cannot be restored.



![Ransom note generated by CryWiper](https://www.bleepstatic.com/images/news/u/1220909/Code%20and%20Details/ransom-note.png)**Ransom note generated by CryWiper** *(Kaspersky)*


Even though CryWiper is not ransomware in the typical sense, it can still cause severe data destruction and business interruption.


Kaspersky says CryWiper does not seem to be associated with any wiper families emerging in 2022, like [DoubleZero](https://www.bleepingcomputer.com/news/security/the-week-in-ransomware-march-25th-2022-critical-infrastructure/), [IsaacWiper](https://www.bleepingcomputer.com/news/security/new-worm-and-data-wiper-malware-seen-hitting-ukrainian-networks/), [HermeticWiper](https://www.bleepingcomputer.com/news/security/ransomware-used-as-decoy-in-data-wiping-attacks-on-ukraine/), [CaddyWiper](https://www.bleepingcomputer.com/news/security/new-caddywiper-data-wiping-malware-hits-ukrainian-networks/), [WhisperGate](https://www.bleepingcomputer.com/news/security/microsoft-fake-ransomware-targets-ukraine-in-data-wiping-attacks/), [AcidRain](https://www.bleepingcomputer.com/news/security/viasat-confirms-satellite-modems-were-wiped-with-acidrain-malware/), and [Industroyer2](https://www.bleepingcomputer.com/news/security/sandworm-hackers-fail-to-take-down-ukrainian-energy-provider/).


*Update 11/2/2: Added further information about CryWiper targets (h/t [Risky Biz](https://riskybiznews.substack.com/p/risky-biz-news-crywiper-hits-russian)).*





## Tags:


### Autogenerated tags:
crywiper kaspersky malware windows
