# New Microsoft bug bounty program focuses on AI-powered Bing
## Microsoft announced a new AI bounty program focused on the AI-driven Bing experience, with rewards reaching $15,000.
## Information:

+ Link: https://www.bleepingcomputer.com/news/security/new-microsoft-bug-bounty-program-focuses-on-ai-powered-bing/
+ Source: Bleeping Computer
+ Author: Sergiu Gatlan
+ Date published: 12 October 2023, 13:29
+ Date scraped: 12 October 2023, 18:01

## Article:
![Main article image](https://www.bleepstatic.com/content/hl-images/2023/10/12/Bug_bounty.jpg)



Microsoft announced a new AI bounty program focused on the AI-driven Bing experience, with rewards reaching $15,000.


With the AI-powered Bing experience as the first in-scope product for the new bug bounty program, security researchers can submit vulnerabilities found in the following list of eligible services and products:


* AI-powered Bing experiences on [bing.com](https://www.bing.com/new) in Browser (All major vendors are supported, including Bing Chat, Bing Chat for Enterprise, and Bing Image Creator)
* AI-powered Bing integration in [Microsoft Edge](https://www.microsoft.com/en-us/edge?exp=e533&form=MA13FJ) (Windows), including Bing Chat for Enterprise
* AI-powered Bing integration in the Microsoft Start Application ([iOS](https://apps.apple.com/gb/app/bing-search/id345323231) and [Android](https://play.google.com/store/apps/details?id=com.microsoft.bing))
* AI-powered Bing integration in the Skype Mobile Application ([iOS](https://apps.apple.com/us/app/skype/id304878510) and [Android](https://play.google.com/store/apps/details?id=com.skype.raider))

"The Microsoft AI bounty program invites security researchers from across the globe to discover vulnerabilities in the new, innovative, AI-powered Bing experience. Qualified submissions are eligible for bounty rewards from $2,000 to $15,000 USD," Microsoft explains on the [AI bounty program's website](https://www.microsoft.com/en-us/msrc/bounty-ai).


"Submissions identifying vulnerabilities in Bing related online services will be considered under the M365 Bounty Program. All submissions are reviewed for bounty eligibility, so don't worry if you aren't sure where your submission fits."





| **Vulnerability type** | **Report quality** | **Severity** |
|  |  | *Critical* | *Important* | *Moderate* | *Low* |
| Inference Manipulation | High
Medium
Low | $15,000
$10,000
$6,000 | $6,000
$3,000
$2,000 | $0 | $0 |
| Model Manipulation | High
Medium
Low | $15,000
$10,000
$6,000 | $6,000
$3,000
$2,000 | $0 | $0 |
| Inferential Information Disclosure | High
Medium
Low | $15,000
$10,000
$6,000 | $6,000
$3,000
$2,000 | $0 | $0 |

Besides issues outlined in Microsoft's [Vulnerability Severity Classification for AI Systems](https://www.microsoft.com/en-us/msrc/aibugbar), researchers are also encouraged to report vulnerabilities that result in:


* Altering Bing's chat behavior across user boundaries, i.e., changing the AI in ways that could impact all other users.
* Adjusting Bing's chat behavior by altering client and/or server visible configuration, including changing debug and feature flags.
* Bypassing Bing's safeguards related to cross-conversation memory and history deletion.
* Disclosing Bing's internal mechanisms and prompts, decision-making processes, and confidential information.
* Circumventing limitations and rules within Bing's chat mode sessions.

The company also highlighted a long list of issues and vulnerability types that are out of scope, including ones that would only affect the attacker, some model hallucination attacks, inaccurate or offensive chat responses, and more.


"Partnering with security researchers through our bug bounty programs is an essential part of Microsoft's holistic strategy to protect customers from security threats," [said](https://msrc.microsoft.com/blog/2023/10/introducing-the-microsoft-ai-bug-bounty-program-featuring-the-ai-powered-bing-experience/) MSRC Technical Program Manager Lynn Miyashita.


"We value our partnership with the global security research community and are excited to expand our scope to include the AI-powered Bing experience."


In a recent bounty year-in-review blog post, Microsoft said it [paid $13.8 million in rewards](https://msrc.microsoft.com/blog/2023/08/microsoft-bug-bounty-program-year-in-review-13.8m-in-rewards/) to 345 security researchers worldwide who reported 1,180 vulnerabilities across 17 different bug bounty programs.


Last year, the company [added on-premises Exchange, SharePoint, and Skype for Business](https://www.bleepingcomputer.com/news/security/microsoft-adds-on-premises-exchange-sharepoint-to-bug-bounty-program/) to its bug bounty program and [increased the maximum awards](https://www.bleepingcomputer.com/news/security/microsoft-increases-awards-for-high-impact-microsoft-365-bugs/) for high-impact security flaws reported through the Microsoft 365 program.





## Tags:


### Autogenerated tags:
microsoft ai-powered
