# Open source software host Fosshost shutting down as CEO unreachable
## Open source software hosting provider Fosshost will no longer be providing services as it reaches end of life. Fosshost project volunteers announced the development this weekend following months of difficulties in reaching the leadership including the CEO.
## Information:

+ Link: https://www.bleepingcomputer.com/news/technology/open-source-software-host-fosshost-shutting-down-as-ceo-unreachable/
+ Source: Bleeping Computer
+ Author: Ax Sharma
+ Date published: 04 December 2022, 07:02
+ Date scraped: 04 December 2022, 08:00

## Article:
![Main article image](https://www.bleepstatic.com/content/hl-images/2020/08/30/network-routing.jpg)



Open source software hosting and cloud computing provider Fosshost will no longer be providing services as it reaches end of life.


Fosshost project volunteers announced the development this weekend following months of difficulties in reaching the leadership including the CEO.


Users are being urged to immediately backup their data and migrate to alternative hosting platforms.


## An abrupt shut down, unreachable CEO, lack of funds


UK-based non-profit Fosshost has been providing services to several [high profile open source projects](https://archive.is/cM8ka) like GNOME, Armbian, Debian and Free Software Foundation Europe (FSFE) completely free of charge. But that will soon change as the project reaches end of life.


As of this week various *fosshost.org* links are are returning 404 (not found) error messages as the service is on its way out.


"At this time, Fosshost is deeply sorry to announce we are no longer able to continue offering our services," states a [notice](https://archive.is/2YfdL) seen today by BleepingComputer on fosshost.org website.


"Due to circumstances outside of the control of the Fosshost volunteers, we are now in a situation where we cannot guarantee our servers will stay online, and in fact expect them to go offline shortly."


"Because of this, we strongly recommend all Fosshost tenants to backup their data immediately, and migrate elsewhere as soon as possible."



The vague notice and the tweet generated much confusion among the community members who were unable to understand the real reason behind Fosshost's shut down.


"We are unable to pay for co-location costs, and that's why our servers will go offline as [Thomas Markey our CEO is unreachable," a [purported](https://news.ycombinator.com/item?id=33848529#33849026) Fosshost volunteer is seen commenting on a YCombinator Hacker News post.


The commentator suggests that Markey, who has been unresponsive over the past six months, is the only person with access to bank accounts with funds required to operate Fosshost.


It is worth noting that Fosshost is a Community Interest Company (CIC) formally [registered](https://find-and-update.company-information.service.gov.uk/company/13356530) with Companies House, England. As such, its management is still responsible for filing annual regulatory paperwork. Failing this, Fosshost, like any other incorporated organization, could be stricken off from the companies register with additional penalties incurred for the directors.


BleepingComputer has approached both Fosshost and Markey in advance for comment.


## Fosshost suffered from a single point of failure


What started in 2020 as a [passion project](https://web.archive.org/web/20221123174525/https://fosshost.org/about) of its CEO Thomas Markey quickly evolved into a cloud computing platform adopted by the open-source community because of its reliability, scalability and provision of global hosting infrastructure.


By December 2021, Fosshost had as many as 250 open-source projects [utilizing](http://web.archive.org/web/20220614065142/https://fosshost.org/news/2021-year-end-update) the service to develop, build, test and compile software.


But its continued increased dependence on the CEO meant Fosshost inadvertently suffered from a single point of failure.


Granted, Fosshost volunteers may have finally been compelled to throw in the towel, early warning signs of Fosshost's internal management chaos began emerging this year.


By August, Fosshost had [reached](https://archive.is/kIM2v) "an untenable situation with its current supplier commitments and obligations" forcing it to phase out its AArch64 as a service offering before the month ended.


In the same announcement Fosshost stated its current management, governance and leadership team were "under review."


By September, Fosshost had [suspended its applications](https://github.com/fosshostorg/fosshost.org/blob/main/src/posts/suspended-applications.md) citing scalability issues.


In November, maintainers reached a dead end when attempting to operate a Chicago node that was no longer accessible, bootable or recoverable.


"Unfortunately, the current situation with the node is that we are unable to reboot it as our CEO hasn't given anyone access to do anything with the DC," a maintainer [wrote](http://github.com/fosshostorg/fosshost.org/blob/main/src/posts/chicago-status-update.md) at the time.


Users were then urged to explore alternate hosting arrangements or attempt to contact Markey who was "the only one able to fix it."


With hundreds of large scale computing projects entrusting Fosshost with critical data, the project certainly reached its pinnacle in its lifetime. But its single point of failure and lack of funding are likely factors that ultimately led to Fosshost's demise.


On the bright side, former Fosshost volunteers and free software enthusiasts have begun building alternatives with [The Radix Project](https://archive.is/wip/IWZUS) being "one such initiative" that is free of charge, with its founders comprising one of the original Fosshost architects.





## Tags:


### Autogenerated tags:
fosshost ceo markey
