# OpenAI releases tool to detect AI-written text
## OpenAI has released an AI text classifier that attempts to detect whether input content was generated using artificial intelligence tools like ChatGPT.
## Information:

+ Link: https://www.bleepingcomputer.com/news/technology/openai-releases-tool-to-detect-ai-written-text/
+ Source: Bleeping Computer
+ Author: Lawrence Abrams
+ Date published: 31 January 2023, 19:57
+ Date scraped: 31 January 2023, 21:00

## Article:
![Main article image](https://www.bleepstatic.com/content/hl-images/2020/09/14/artificial-intelligence.jpg)



OpenAI has released an AI text classifier that attempts to detect whether input content was generated using artificial intelligence tools like ChatGPT.


"The AI Text Classifier is a fine-tuned GPT model that predicts how likely it is that a piece of text was generated by AI from a variety of sources, such as ChatGPT," explains a new OpenAI blog post.


OpenAI released the tool today after numerous universities and K-12 school districts banned the company's popular ChatGPT AI chatbot due to its ability to complete students' homework, such as writing book reports and essays, and even finishing programming assignments.


According to [BusinessInsider](https://www.businessinsider.com/chatgpt-schools-colleges-ban-plagiarism-misinformation-education-2023-1), ChatGPT is banned in NYC, Seattle, Los Angeles, and Baltimore K-12 public school districts, with universities in France and India also banning the platform from school computers.


BleepingComputer tested OpenAI's new [AI text classifier](https://platform.openai.com/ai-text-classifier) and, for the most part, found it to be fairly inconclusive.


When testing OpenAI's AI text classifier against most of our own content, it correctly determined a human wrote our articles.



![OpenAI's AI text classifier response for BleepingComputer content](https://www.bleepstatic.com/images/news/artificial-intelligence/openai/ai-text-classifier/openai-ai-text-classifier.jpg)**OpenAI's AI text classifier response for BleepingComputer content**


However, when analyzing content generated by [ChatGPT](https://chat.openai.com/) and You.com's AI chatbot, it had a lot of difficulties detecting if the text was AI-generated.


As educators will likely use the new AI Text Classifiers to check if students cheated on their homework assignments, OpenAI warns that it should not be used as the "sole piece of evidence" for determining academic dishonesty.


"Our classifier is not fully reliable," [warns OpenAI](https://openai.com/blog/new-ai-classifier-for-indicating-ai-written-text/).


"In our evaluations on a 'challenge set' of English texts, our classifier correctly identifies 26% of AI-written text (true positives) as 'likely AI-written,' while incorrectly labeling human-written text as AI-written 9% of the time (false positives)."


"Our classifier's reliability typically improves as the length of the input text increases"


The classifier's success will likely improve as time passes and is trained with further data. For now, though, it is not a reliable tool for detecting AI-generated content.





## Tags:


### Autogenerated tags:
openai chatgpt ai-written
