# Russia's 'Oculus' to use AI to scan sites for banned information
## Russia's internet watchdog Roskomnadzor is developing a neural network that will use artificial intelligence to scan websites for prohibited information.
## Information:

+ Link: https://www.bleepingcomputer.com/news/security/russias-oculus-to-use-ai-to-scan-sites-for-banned-information/
+ Source: Bleeping Computer
+ Author: Bill Toulas
+ Date published: 20 August 2022, 14:07
+ Date scraped: 20 August 2022, 15:00

## Article:
![Main article image](https://www.bleepstatic.com/content/hl-images/2022/05/12/ai-cybersecurity-hacker.jpg)



Russia’s internet watchdog Roskomnadzor is developing a neural network that will use artificial intelligence to scan websites for prohibited information.


Called “Oculus,” the automatic scanner will analyze URLs, images, videos, and chats on websites, forums, social media, and even chat/messenger channels to locate material that should be redacted or taken down.


Examples of information targeted by Oculus include homosexuality “propaganda,” instructions on manufacturing weapons or drugs, and misinformation that discredits official state and army sources.


The system will also look for calls of mass protests, expressions of disrespect for the state, and even “signs” of extremism and terrorism.


The real-time scanning capacity of Oculus will be 200,000 images per day, or about 2.3 images per second, for which the vendor, Eksikyushn RDC LLC, will use 48 servers with powerful GPUs.


Oculus will be integrated onto the Unified Analysis Module, a network of monitoring systems currently under development, aiming to give the government a firm grip on controlling information flow.


## Challenging timeline and risky proposal


According to [Kommersant](https://www.kommersant.ru/doc/5514297), that got to look into the contract terms, Oculus must be completed by December 12, 2022, and it will cost Russia 57.7 million rubles ($965,000).


However, experts in the field comment that this amount is unlikely to cover the cost of developing such an aspiring project, and it’s likely that Roskomnadzor will have to allocate additional funds along the way.


Moreover, training the machine learning algorithm for such a complex task in just four months is a very tight time frame, and the result isn’t expected to have detection accuracy above 90%.


This means that Oculus is likely to raise many false flags in the first months of its operation, which could put Russian internet users at risk of unfair prosecution.


In March 2022, the Russian parliament passed a law that essentially criminalizes spreading false information, incurring a punishment of up to [15 years in prison](https://www.amnesty.org/en/latest/news/2022/04/russia-prominent-opposition-activist-faces-up-to-15-years-in-prison-for-sharing-information-about-the-war-in-ukraine/).


That said, having an imperfect “all-seeing eye” putting innocent people in immense legal trouble is quite intimidating for all internet users in the country.


## Hiding from Oculus


The natural result of introducing Oculus will be for users to either give up taking part in online discussions or use anonymization tools like VPNs, the Tor network, and chat apps that don’t require PII when registering and don’t log user data.


According to Top10VPN, between February and March 2022, VPN demand in Russia [increased by 2,692%](https://www.top10vpn.com/research/vpn-demand-statistics/), despite the blocks imposed by Roskomnador [in 2021](https://www.bleepingcomputer.com/news/legal/russian-internet-watchdog-announces-ban-of-six-more-vpn-products/).


Based on information found in [public state spending documents](https://docs.google.com/spreadsheets/d/1bPxVE9yq_aijYXq2xYnGe6YFs6h5-tfvaFyi022mzhs/edit#gid=0), even Russian state agencies spent roughly $8 million in VPN costs to help bypass excessive online censorship and access restrictions.





## Tags:


### Autogenerated tags:

