# Stack Overflow suspends user for editing posts in OpenAI protest
## OpenAI and Stack Overflow recently teamed up to improve AI models. OpenAI will have access to Stack Overflow's API and feedback from developers. In return, OpenAI will link to Stack Overflow's content in ChatGPT.
## Information:

+ Link: https://www.bleepingcomputer.com/news/technology/stack-overflow-suspends-user-for-editing-posts-in-openai-protest/
+ Source: Bleeping Computer
+ Author: Mayank Parmar
+ Date published: 08 May 2024, 15:59
+ Date scraped: 08 May 2024, 20:03

## Article:
![Main article image](https://www.bleepstatic.com/content/hl-images/2024/05/08/stackoverflow-openai.jpg)



A recent partnership announcement between OpenAI and Stack Overflow has some members concerned that their data is being used without permission and will only lead to inaccurate information being created by LLMs.


The [partnership was announced](http://openai.com/index/api-partnership-with-stack-overflow) on Monday, with OpenAI getting access to Stack Overflow's API and feedback from developers and StackCommerce getting links in ChatGPT back to its source material and receiving assistance using OpenAI models as part of its new [OverflowAI platform](https://stackoverflow.co/teams/ai/).


However, this partnership has worried some users on Stack Overflow [[1](https://meta.stackoverflow.com/questions/430135/where-is-the-opt-out-option-so-my-answers-dont-get-used-by-openai/), [2](https://meta.stackoverflow.com/questions/430142/are-so-users-legally-entitled-to-any-benefits-from-the-se-openai-deal/), [3](https://stackoverflow.com/questions/78441905/is-stackoverflow-selling-our-voluntary-community-efforts-to-openai)] as they felt it was not right for OpenAI to profit from their content without permission.


After the announcement, some users wanted to delete their answers, including those with the most votes. However, StackCommerce [does not generally allow](https://stackoverflow.com/help/what-to-do-instead-of-deleting-question) the deletion of posts if the question has any answers.



![Error when attempting to delete StackOverflow post](https://www.bleepstatic.com/images/news/artificial-intelligence/s/stackcommerce/openai-partnership-concerns/stackoverflow-delete-post-error.jpg)**Error when attempting to delete StackOverflow post**  
*Source: BleepingComputer*


Epic Games UI designer Ben said he tried to edit his highest-rated answers and replace them with a message protesting the partnership with OpenAI.


"Stack Overflow does not let you delete questions that have accepted answers and many upvotes because it would remove knowledge from the community," [Ben posted on Mastodon](http://m.benui.ca/@ben/112396505994216742).


"So instead, I changed my highest-rated answers to a protest message. Within an hour, the mods had changed the questions back and suspended my account for seven days."


However, Ben shared an image of Stack Overflow restoring the edited posts to the original answer and then suspending his account.



![Edited posts reverting to the original answer](https://www.bleepstatic.com/images/news/artificial-intelligence/s/stackcommerce/openai-partnership-concerns/stackoverflow-reverts.jpg)**Edited posts reverting to the original answer**  
*Source: Ben*


In an email shared by Ben, Stack Overflow moderators clarified that it does not allow users to remove posts because they hurt the community as a whole.


"You have recently removed or defaced content from your posts. Please note that once you post a question or answer to this site, those posts become part of the collective efforts of others who have also contributed to that content," Stack Exchange moderators wrote in an email to users deleting their posts.


"Posts that are potentially useful to others should not be removed except under extraordinary circumstances. Even if the post is no longer useful to the original author, that information is still beneficial to others who may run into similar problems in the future - this is the underlying philosophy of Stack Exchange."



![Edited posts reverting to original answer](https://www.bleepstatic.com/images/news/u/1097497/Tech/Stack%20overflow.jpg)**OpenAI response to users purging their posts**  
*Source: Ben*


Article 17 of the [GDPR rules](https://gdpr.eu/tag/gdpr/) gives users in the EU the 'right to be forgotten,' which means that websites must honor requests to remove users' personal data upon request, which could include forum posts and other user-generated content.


However, [Article 17 (3)](https://gdpr-info.eu/art-17-gdpr/#:~:text=Paragraphs%201%20and%202%20shall%20not%20apply%20to%20the%20extent%20that%20processing%20is%20necessary%3A) also states that a website has the right not to delete data if necessary for "exercising the right of freedom of expression and information."


Dutch IT lawyer Arnoud Engelfriet interprets this to mean that while personally identifiable information and profile data must be removed, as long as the post does not contain identifiable information, it can remain to prevent flow of a topic or question from being disrupted.


"However, specifically with forums you run into a problem that disrupts the discussion to some extent, or the archive is no longer complete," reads a [post by Engelfriet](http://blog.iusmentis.com/2018/04/03/geldt-het-vergeetrecht-onder-de-avg-ook-bij-forumdiscussies/).


"That is a problem, because in such situations freedom of expression is compromised. People should be able to read what has been said in the past, and privacy should not be allowed to rush through it like a 1984 bulldozer."


It remains unclear if Stack Overflow will change its decision and allow users to delete their answers in the future, but given its partnership with OpenAI, it seems unlikely.


BleepingComputer contacted Stack Overflow with questions about this deleting posts and their partnership with OpenAI but did not receive a response by the time of this publication.





## Tags:


### Autogenerated tags:
openai
