# The new Windows 11 features coming in 2024
## Windows 11 is gearing up to introduce an array of exciting new features in 2024 aimed at enhancing user experience across various aspects of the operating system.
## Information:

+ Link: https://www.bleepingcomputer.com/news/microsoft/the-new-windows-11-features-coming-in-2024/
+ Source: Bleeping Computer
+ Author: Mayank Parmar
+ Date published: 14 January 2024, 14:35
+ Date scraped: 14 January 2024, 20:04

## Article:
![Main article image](https://www.bleepstatic.com/content/hl-images/2022/07/12/windows-11-gradient.jpg)



Windows 11 is gearing up to introduce an array of exciting new features in 2024 aimed at enhancing user experience across various aspects of the operating system.


While these features are currently being developed, it is always possible that Microsoft will choose not to release them after testing with the public.


Therefore, it's always important to share feedback with Microsoft via the Feedback Hub.


Here's what Windows 11 users can look forward to in 2024:


Notepad with AI
---------------


Microsoft is set to transform the traditional Notepad experience on Windows 11 with its innovative AI feature, aptly named "CoWriter."


This groundbreaking integration brings artificial intelligence directly into the humble text editor, offering users a wide range of smart editing tools.


![Notepad](https://www.bleepstatic.com/images/news/u/1097497/Windows%2011/Notepad%20AI%20feature.jpg)


CoWriter comes equipped with dropdown menus with options for 'Length,' 'Tone,' 'Format,' and 'Instructions.' This suggests a high level of customization, allowing the AI to modify the text according to the user's specific needs.


A standout feature is the 'Replace' button, hinting at the AI's ability to suggest alternatives or modifications to the selected text. Impressively, the AI seems to be context-aware, providing relevant suggestions based on the document's content.


**USB 80Gbps Support**
----------------------


An upcoming Windows 11 update will support[the latest USB 80Gbps standard](https://www.bleepingcomputer.com/news/microsoft/microsoft-testing-windows-11-usb-80gbps-support-copilot-on-login/), initially available on select devices such as the Razer Blade 18 powered by Intel Core 14th Gen HX-series mobile processors.


"USB 80Gbps support will initially launch on select devices based on the Intel Core 14th Gen HX-series mobile processors, such as the new Razer Blade 18," the Windows Insider Program Team [said](https://blogs.windows.com/windows-insider/2024/01/11/announcing-windows-11-insider-preview-build-23615-dev-channel/) this week.


"It is fully backwards compatible with peripherals built for older generations of USB and Thunderbolt and works alongside all other USB Type-C features."


This major update to the USB4 standard doubles the performance from 40Gbps to 80Gbps, paving the way for high-performance displays, storage, and connectivity options.


It also maintains backward compatibility with older USB and Thunderbolt devices, so your existing devices can still be used.


**Copilot autostarts in Windows 11**
------------------------------------


Microsoft is testing a new feature for Windows 11 Dev Insiders where Copilot opens automatically on widescreen devices at startup.


As many will likely not like this new feature, Microsoft has thankfully made it possible to disable it by going to **Settings** > **Personalization**> **Copilot**.



![Copilot settings in Windows 11 Insider builds](https://www.bleepstatic.com/images/news/u/1109292/2024/Windows_Copilot_on_login.jpg)**Copilot settings in Windows 11 Insider builds**


Note that this feature is currently trialed on devices with a minimum 27" screen size and 1,920 pixel width and may not be available to all users yet.


**Enhanced Sharing Options**
----------------------------


Microsoft Edge and other browsers can now leverage the Windows share window for direct URL sharing to platforms like WhatsApp, Gmail, X (formerly Twitter), Facebook, and LinkedIn.


You can access Edge by clicking the share icon in the toolbar, as shown below.



![New Windows 11 enhanced sharing feature](https://www.bleepstatic.com/images/news/Microsoft/windows-11/2024-features/nearby-share.jpg)**New Windows 11 enhanced sharing feature**


**Lock Screen Weather Updates**
-------------------------------


A richer, interactive weather experience is coming to the lock screen, allowing users to quickly check the weather even if their screen is locked.


This feature lets Windows 11 users hover over the weather card for detailed information and click it to view the full forecast in MSN Weather via Microsoft Edge.


![Weather](https://www.bleepstatic.com/images/news/u/1097497/Windows%2011/Weather%20card%20on%20Windows%2011%20lock%20screen.jpg)


This feature is rolling out now, starting with English-speaking users in the US.


**Voice Access Enhancements**
-----------------------------


Windows 11's Voice access feature is also significantly improving this year, including extended language support (French, German, Spanish) and multi-display functionality.


Users can now use voice commands for easier navigation and control across multiple screens. Additionally, custom voice commands are now available for English users, allowing personalized voice shortcuts for various actions.





## Tags:


### Autogenerated tags:
windows microsoft usb 80gbps
