# The new features coming in Windows 11 24H2, expected this fall
## Windows 11 24H2 is set to arrive on existing devices this fall with several new features, mostly Copilot-related improvements.
## Information:

+ Link: https://www.bleepingcomputer.com/news/microsoft/the-new-features-coming-in-windows-11-24h2-expected-this-fall/
+ Source: Bleeping Computer
+ Author: Mayank Parmar
+ Date published: 07 April 2024, 17:36
+ Date scraped: 07 April 2024, 22:02

## Article:
![Main article image](https://www.bleepstatic.com/content/hl-images/2023/09/19/Windows_11.jpg)



Windows 11 24H2 is set to arrive on existing devices this fall with several new features, mostly Copilot-related improvements.


Additionally, it brings a big change to Microsoft Teams, letting you use a single app for both your work and personal accounts.


However, that is not all that is coming, and we have listed all of the major changes coming in the next Windows 11 version below.


Copilot goes big in Windows 11 24H2
-----------------------------------


Copilot is finally becoming useful in version 24H2 with features like the ability to control settings directly through the AI window.



![Changes settings using Copilot​​​​](https://www.bleepstatic.com/images/news/u/1097497/Windows%2011/Copilot-dark-mode.jpg)**Changes settings using Copilot​​​​**


With the latest update, Copilot now lets you access a wider range of commands and controls directly from the desktop:


* Activate Narrator or Live Captions for enhanced accessibility.
* Turn on the battery saver to extend your device's life.
* Discover available networks.
* Manage your system's storage more efficiently by emptying the recycle bin or performing storage cleanup.
* Identifying available wireless networks.
* Providing system, device, or battery information.
* Managing startup apps and showing your IP address.
* Accessing and adjusting various accessibility features like the magnifier, high-contrast settings, and voice typing.
* Managing Bluetooth and do not disturb settings.
* Adding devices and taking screenshots.
* Adjusting screen casting, volume control, and launching applications.
* Diagnosing PC issues related to audio, Windows Update, camera, network, and more.
* Organizing windows and initiating focus sessions.

Microsoft is also working on a plugin called Power Automate to help you move files from one folder to another using Copilot.


Power Automate, which is known for its low-code automation capabilities within the Power Platform, is getting tasks for Excel, PDF, and file management in Windows Copilot.


To access these automation features, you must download or update Power Automate Desktop and a new plugin for Copilot.


Once Power Automate is installed and the plugin is activated in the plugins section of Copilot, you can try a variety of tasks, including:


* Sending an email to your team to wish them a happy weekend.
* Creating a list in an Excel file of the top 5 highest mountains in the world.
* Renaming all PDF files in a folder to include "final" at the end.
* Moving all Word documents to a different folder.
* Splitting a PDF by the first page upon request.

Voice Clarity
-------------


Microsoft is extending the Voice Clarity feature, which was initially exclusive to Surface devices, to all PCs. This feature uses AI technology to improve the audio experience on Windows.


Voice Clarity employs AI models to enhance audio quality by eliminating echo, minimizing background noise, and reducing reverberation in real time.


Enabled by default, Voice Clarity is accessible to applications that use Communications Signal Processing Mode, including popular platforms like Phone Link and WhatsApp, without additional hardware. This feature is compatible with both x64 and Arm64 CPUs, ensuring wide usability.


For apps operating in Communications Signal Processing Mode, Voice Clarity activates automatically if the OEM device lacks Communications Mode processing. This seamless integration extends to PC games using this mode for online chat, significantly enhancing in-game communication.


Developers have the option to include a toggle in their applications, allowing users to switch between AI models tailored for voice-only communications (with Deep Noise Suppression enabled by default) and those for general audio content (with Deep Noise Suppression disabled).


This ensures that Voice Clarity meets various audio needs, guaranteeing clearer voice transmission during online meetings and a more enjoyable online communication experience overall.


Sudo for Windows
----------------



![Sudo for Windows](https://www.bleepstatic.com/images/news/u/1097497/Windows%2011/Sudo.jpg)**Sudo for Windows**


Windows has a new feature, "Sudo for Windows," which lets you run elevated commands. This allows you to elevate a command directly from a standard console session, bypassing the need to open a new elevated console.


To activate Sudo for Windows, go to the **Settings**> **For Developers**section and enable the "**Enable Sudo**" option.


For those who prefer command-line operations, Sudo for Windows can also be activated by executing a command in an elevated console session:


`sudo config --enable <configuration_option>` 


**Configuring Sudo for Windows:**


Sudo for Windows offers three configuration options to cater to different user needs:


1. **In a New Window (forceNewWindow):** This default setting opens a new elevated console window to run the specified command. For instance, executing `sudo netstat -ab` will launch a new window where the command is executed.
2. **Input Closed (disableInput):** With this option, the elevated process runs in the current window, but it doesn't accept any input from the user. This setting is not suitable for commands requiring additional user input post-elevation.
3. **Inline:** This mode emulates the traditional sudo behavior seen in other operating systems, where the elevated process and the current window share input and output streams. This allows for interactive elevated processes within the same window.

You can select your preferred configuration through the **Settings** > **For Developers** page or via the command line in an elevated console session.


By integrating Sudo for Windows, Microsoft aims to enhance the developer experience on Windows, making it more efficient and familiar to those accustomed to other operating systems' sudo functionality.


New Microsoft Teams
-------------------


In version 24H2, Microsoft has included a new preview of a revamped Microsoft Teams app.


The big change is cross-platform support, which allows Teams to work on any device with little work by Microsoft.


![Teams](https://www.bleepstatic.com/images/news/u/1097497/Windows%2011/Teams.jpg)


A unified Teams app makes it easier to switch between different clouds, tenants, and account types, whether for personal or work purposes. It's also better than a typical web wrapper as it uses a combination of React and Edge WebView.


You can easily add or switch accounts by selecting the profile picture in the top right corner of Teams upon signing in.


**Key Features of the Update:**


* **Ease of Access:** Join any Teams meeting with the option to select the desired account, or even join meetings without signing in.
* **Enhanced Notifications:** Notifications now indicate which Teams account they are for, with personal notifications offering more detailed, actionable options from the banner itself.
* **Simultaneous Account Usage:** Launch personal and work accounts at the same time with separate taskbar icons, catering to the diverse communication needs of users who prefer managing multiple aspects of their lives through Teams.
* **App Labeling:** During this preview phase, the app is labeled “Microsoft Teams (work or school),” but it will be renamed to simply “Microsoft Teams” in future updates.
* **Preview Phase Adjustments:** Users participating in the preview should expect some differences from the current Teams experience, including how Teams may launch into a separate icon for single accounts. Continuous updates will be made until the general availability is reached.

Microsoft plans to phase out the standalone consumer app, “Microsoft Teams (free),” in favor of this unified application approach.


Notepad with AI
---------------


Microsoft is also planning to upgrade the traditional Notepad experience on Windows 11 with a new AI feature, named "CoWriter."


However, it is unclear if it ships with Windows 11 24H2 or a bit later.


CoWriter comes equipped with dropdown menus with options for 'Length,' 'Tone,' 'Format,' and 'Instructions.'


This suggests a high level of customization, allowing the AI to modify the text according to the user's specific needs.


Furthermore, the AI seems to be context-aware, providing relevant suggestions based on the document's content.





## Tags:


### Autogenerated tags:
windows microsoft teams sudo window 24h2 plugin pdf
