# Varonis Introduces Athena AI to Transform Data Security and Incident Response
## Athena AI, a new generative AI layer that spans across the entire Varonis Data Security Platform, enhances how security teams protect data — from visibility to action. Learn more from Varonis in this article.
## Information:

+ Link: https://www.bleepingcomputer.com/news/security/varonis-introduces-athena-ai-to-transform-data-security-and-incident-response/
+ Source: Bleeping Computer
+ Author: Bleeping Computer
+ Date published: 06 December 2023, 10:01
+ Date scraped: 06 December 2023, 16:04

## Article:
![Main article image](https://www.bleepstatic.com/content/posts/2023/12/05/varonis-athena-ai.jpg)



Athena AI, the new generative AI layer that spans across the entire Varonis Data Security Platform, redefines how security teams protect data — from visibility to action.


Using natural language, customers can conduct in-depth investigations and analysis more efficiently, transforming users of all skill levels into formidable defenders.


Why do defenders need generative AI?
------------------------------------


In today’s threat landscape, where attacks are ever-evolving, the security teams that leverage technology and automation are a step ahead.


Generative AI has changed the game in many ways for productivity and creativity, but also for risk. With gen AI, attackers are faster, stealthier, and can more easily find what they want — your sensitive data.


But as defenders, we can use gen AI as a force multiplier for better risk mitigation and faster response.


How does Athena AI work?
------------------------


Athena AI is embedded within the [Varonis Data Security Platform](https://www.varonis.com/products/data-security-platform?hsLang=en) and appears in a variety of user interfaces to speed up security and compliance tasks. Athena AI initially provides two powerful generative AI capabilities: an AI SOC analyst and natural language search.


### **AI SOC analyst**


Our AI SOC analyst arms security analysts with an intelligent AI specialized in performing investigations, remediating threats, and proactively hardening environments.


Athena AI takes the guesswork out of investigating an alert by providing instant context and specific next steps. Acting off a Varonis alert, security teams can quickly see what happened and what they should do next, rectifying vulnerabilities and strengthening their environment.



![Athena AI takes the guesswork out of investigating alerts with instant context and specific next steps.](https://www.bleepstatic.com/images/news/security/v/varonis/athena-ai/Athena-AI-SOC-Analyst-GIF.gif)**Athena AI takes the guesswork out of investigating alerts with instant context and specific next steps.**  
*Source: Varonis*


Athena AI combines large language models (LLM) with Varonis’ unique context about your organization’s data, identities, devices, and previous alerts. Customers can easily conduct in-depth investigations and risk analysis to create customized alert response playbooks instantly.


Athena AI knows different attack patterns and IOCs and can empower even inexperienced security analysts to quickly identify correct investigation steps to confirm the attack and its impact.


Athena AI can help identify remediation steps to stop the attack with tools that your enterprise has — EDRs, SIEMS, firewalls, etc. Athena AI can summarize an investigation or provide an executive summary of the findings. You can also ask follow-up questions and get context-aware answers. The playbooks Athena AI generates are bespoke to your organization and are in line with security best practices.


The remediation steps Athena AI suggests not only help security teams quickly respond to an incident, but also can help proactively close security gaps and improve security posture in record time.


### **Natural language search**


In addition to tailored playbooks, Athena AI can answer questions about the data and environment Varonis monitors, helping companies quickly assess their security posture and risk surface.


Anyone from the CISO to compliance teams can use natural language to get fast and accurate answers to questions such as:


* “Do we have any files containing passwords that are open to the internet?”
* “Which users have accessed our payroll files this week?”

Athena AI gives anyone the ability to use Varonis’ powerful analytical capabilities with zero ramp-up time. With this level of visibility, organizations can quickly address risks that could have previously taken hours or days to uncover, if at all.



Precision and accuracy
----------------------


Athena AI undergoes rigorous tuning and testing to ensure the highest-quality recommendations.


However, Athena AI may not have the full context or deep understanding of a certain situation and should always be used in combination with human judgment.


How we use your data
--------------------


As a data security company, Varonis takes [data privacy](https://www.varonis.com/trust?hsLang=en) seriously.


The [architecture](https://www.varonis.com/how-it-works?hsLang=en) of Varonis’ cloud-native Data Security Platform assures data residence so that data does not leave the jurisdiction chosen by a customer. Neither Varonis nor Microsoft Azure OpenAI (the platform Varonis is built on) uses customer data or queries for model training, ensuring customer data does not spill over to other customers.


Varonis also does not retain textual data or query text except for short-term support purposes. Customers can also choose to disable AI features at their discretion at any time.


Building on a strong AI foundation
----------------------------------


Varonis has long used AI to deliver security outcomes to customers.


For more than a decade, we’ve powered our [threat detection](https://www.varonis.com/products/datalert?hsLang=en) with patented machine learning algorithms that understand what normal behavior is for any user or device and intelligently alert you to deviations.


We also use machine learning, a subset of AI, to make [access removal recommendations](https://www.varonis.com/use-case/least-privilege-automation?hsLang=en) where we’ve observed access is no longer needed or used. The new generative AI layer of Athena AI builds on the success of our platform and its automation, taking data security and response to new heights.


Why Athena AI?
--------------


Why did we name Varonis’ gen AI layer, “Athena AI”? Athena is widely known in Greek mythology as the goddess of wisdom, but what she is perhaps most recognizable from is her aegis, or shield, that equips her for battle.


As the goddess of wisdom, war, and good counsel, Athena embodies everything security teams need to defend against cyberattacks. She has also been known to aid heroes in their endeavors, just as Athena AI will help defenders in some of the most challenging — but also most important — work.


At Varonis, we’re fighting a different battle than conventional cybersecurity companies, helping companies defend what attackers want most — their data. Athena AI is one of the many ways we can stay ahead together.


See Varonis in action.
----------------------


Our free [Data Risk Assessment](https://hubs.ly/Q0293J1g0) will show you exactly where you have security gaps and data exposures. Varonis is a cloud-native platform that takes just minutes to set up and delivers insights instantly.


Reach out to [request a demo](https://hubs.ly/Q0293J1g0). Athena AI will be waiting.


This [article](https://hubs.ly/Q0293J2y0) originally appeared on the Varonis blog.


*Sponsored and written by [Varonis](https://hubs.ly/Q0293J1g0).*





## Tags:


### Autogenerated tags:
varonis teams
