# VirusTotal AI code analysis expands Windows, Linux script support
## Google has added support for more scripting languages to VirusTotal Code Insight, a recently introduced artificial intelligence-based code analysis feature.
## Information:

+ Link: https://www.bleepingcomputer.com/news/security/virustotal-ai-code-analysis-expands-windows-linux-script-support/
+ Source: Bleeping Computer
+ Author: Sergiu Gatlan
+ Date published: 15 May 2023, 15:54
+ Date scraped: 15 May 2023, 20:03

## Article:
![Main article image](https://www.bleepstatic.com/content/hl-images/2023/04/24/VirusTotal_headpic.jpeg)



Google has added support for more scripting languages to VirusTotal Code Insight, a recently introduced artificial intelligence-based code analysis feature.


While launched only with support for analyzing a subset of PowerShell files, Code Insight can now also spot malicious Batch ([BAT](https://www.virustotal.com/gui/file/ebc03da087a286fbb9b72929d0659dbe838638960e97900532e95e80f7a26521/detection)), Command Prompt ([CMD](https://www.virustotal.com/gui/file/4b309e8e39f756a9919e021e6c5f47234fafada9f1aa0a92cf81e98e53f79c76/detection)), Shell ([SH](https://www.virustotal.com/gui/file/ae4b7284a9538c66432f02097c3de14e2253d16b6602c4694753468bc14d7d28)), and VBScript ([VBS](https://www.virustotal.com/gui/file/7c1e948d5ba2ff9f2087dbee7ec99e3edf6f2095dbdf799d28c5e3de2796b3e3/detection)) scripts.


Besides the list of additions included in Google's announcement, BleepingComputer was also able to discover that the company added support for AutoHotkey ([AHK](https://www.virustotal.com/gui/file/5cb3c8b53778444df8a6ffd11844914d37b3f759099b36248469ab3a8c033000)) and Python ([PY](https://www.virustotal.com/gui/file/ff3e5a0f011e5d53fa3ae5df0c62afd87b64350421142da02ec639f9e2db6f17/detection)) scripting languages.


"Code Insight has broadened its support for script formats, moving beyond PowerShell to offer analysis for a variety of scripting languages," VirusTotal founder Bernardo Quintero [said](https://blog.virustotal.com/2023/05/vt-code-insight-updates-and-q-on.html).


To facilitate the analysis of larger files, Code Insight has also been updated to have an increased maximum file size limit, doubling the capacity for processing.


"Code Insight can now handle files twice the size it could before, and we're not stopping there. We're going to keep working on improving this aspect in the coming months," Quintero added.


Additionally, the model has been improved to provide clearer and more specific high-level explanations, emphasizing the code's behavior.


A revamped user interface now showcases only the start of the report (the first several sentences) by default, allowing users to expand the description if needed. This ensures the default view is not inundated with lengthy AI-powered analysis reports.



![SH script analysis by VirusTotal Code Insight](https://www.bleepstatic.com/images/news/u/1109292/2023/VirusTotal_Code_Insight_for_SH_script.png)*ESXiArgs sample analysis by VirusTotal Code Insight (VirusTotal)*


​VirusTotal [announced the launch of Code Insight](https://www.bleepingcomputer.com/news/security/virustotal-now-has-an-ai-powered-malware-analysis-feature/) last month as an AI-based code analysis feature powered by the Google Cloud Security AI Workbench, which uses the Sec-PaLM large language model (LLM) fine-tuned for security use cases.


As Google explained, it analyzes potentially harmful files to describe their (malicious) behavior, making identifying which pose actual threats easier.


Code Insight is currently in its early stages of development, marking the beginning of a continuous and evolving process.


The roadmap ahead encompasses the following improvements:


1. Expanding support for additional file types and sizes.
2. Enabling analysis of binary and executable files.
3. Enriching analysis by incorporating contextual information beyond the code itself.

VirusTotal is a web-based malware-scanning platform with over 500,000 registered users, owned by Google's Chronicle security subsidiary.


It helps scan suspicious files and URLs for malicious content, such as viruses, worms, and trojans, by harnessing the power of more than 70 antivirus scanners and domain blocklisting services.





## Tags:


### Autogenerated tags:
google virustotal
