# Windows 10 Cumulative Updates KB5001330 & KB5001337 released
## s part of the April Patch cycle, Microsoft is rolling out a new cumulative update for all supported version of Windows, including KB5001330 for Windows 10 20H2/2004 and KB5001337 for Windows 10 1909.
## Information:

+ Link: https://www.bleepingcomputer.com/news/microsoft/windows-10-cumulative-updates-kb5001330-and-kb5001337-released/
+ Source: Bleeping Computer
+ Author: Mayank Parmar
+ Date published: 13 April 2021, 14:21
+ Date scraped: 12 December 2023, 14:33

## Article:
![Main article image](https://www.bleepstatic.com/content/hl-images/2021/02/04/Windows_10.jpg)



As part of the April Patch cycle, Microsoft is rolling out a new cumulative update for all supported version of Windows, including KB5001330 for Windows 10 20H2/2004 and KB5001337 for Windows 10 1909.


The cumulative update with security fixes is rolling out to PCs with October 2020 Update, May 2020 Update and November 2019 Update. In this month's update, there are only security enhancements for the system, browsers, core components and other basic functions.


![Patch](https://www.bleepstatic.com/images/news/u/1097497/Windows-10/Patch.jpg)


Like every Windows Update, you can open the Settings app and click on the Windows Update option to install the patches. If you own multiple PCs or if you would like to patch the PCs manually, you can learn more about it [here](https://www.bleepingcomputer.com/news/microsoft/how-to-manually-install-windows-10-cumulative-updates/).


Below is the list of all new cumulative updates available today for Windows 10:


* Windows 10 version 1507 — [KB5001340 (OS Build 10240.18906)](https://support.microsoft.com/help/5001340)
* Windows 10 version 1607 — [KB5001347 (OS Build 14393.4350)](https://support.microsoft.com/help/5001347)
* Windows 10 version 1703 — [EOS](https://support.microsoft.com/en-us/topic/windows-10-update-history-83aa43c0-82e0-92d8-1580-10642c9ed612)
* Windows 10 version 1709 — [EOS](https://docs.microsoft.com/en-us/lifecycle/announcements/windows-10-1709-end-of-servicing)
* Windows 10 version 1803 — [KB5001339 (OS Build 17134.2145)](https://support.microsoft.com/help/5001339)
* Windows 10 version 1809 — [KB5001342 (OS Build 17763.1879)](https://support.microsoft.com/help/5001342)
* Windows 10 version 1909 — [KB5001337 (OS Build 18363.1500)](https://support.microsoft.com/help/5001337) (1903 is EOS)
* Windows 10 version 2004 and 20H2 — [KB5001330 (OS Builds 19041.928 and 19042.928)](https://support.microsoft.com/help/5001330)

What's new in OS Builds 19041.928 and 19042.928
-----------------------------------------------


The cumulative update for Windows 10, version 2004 and 20H2 is known as [KB5001330](http://support.microsoft.com/help/5001330) and comes with numerous fixes, improvements, and security updates. 


After installing these updates, Windows 10 20H2 will be build 19042.928 and Windows 10 2004 will be build 19041.928.


Below are the highlighted fixes and improvements with this update:


* Microsoft fixed an issue in which a principal in a trusted MIT realm fails to obtain a Kerberos service ticket from Active Directory domain controllers (DC). This occurs on devices that installed Windows Updates that contain CVE-2020-17049 protections and configured PerfromTicketSignature to 1 or higher. These updates were released between November 10, 2020 and December 8, 2020. Ticket acquisition also fails with the error, “KRB\_GENERIC\_ERROR”, if callers submit a PAC-less Ticket Granting Ticket (TGT) as an evidence ticket without providing the USER\_NO\_AUTH\_DATA\_REQUIRED flag.
* Microsoft fixed an issue with security vulnerabilities identified by a security researcher. Because of these security vulnerabilities, this and all future Windows updates will no longer contain the [RemoteFX vGPU.](https://docs.microsoft.com/en-us/windows-server/virtualization/hyper-v/deploy/deploy-graphics-devices-using-remotefx-vgpu)For more information about the vulnerability and its removal, see [CVE-2020-1036](https://msrc.microsoft.com/update-guide/en-US/vulnerability/CVE-2020-1036) and [KB4570006](https://support.microsoft.com/en-us/topic/update-to-disable-and-remove-the-remotefx-vgpu-component-in-windows-bbdf1531-7188-2bf4-0de6-641de79f09d2). Secure vGPU alternatives are available using [Discrete Device Assignment (DDA)](https://docs.microsoft.com/en-us/windows-server/virtualization/hyper-v/deploy/deploying-graphics-devices-using-dda) in Windows Server LTSC releases (Windows Server 2016 and Windows Server 2019) and Windows Server SAC releases (Windows Server, version 1803 and later versions).
* Microsoft fixed a potential elevation of privilege vulnerability in the way Azure Active Directory web sign-in allows arbitrary browsing from the third-party endpoints used for federated authentication. For more information, see [CVE-2021-27092](https://portal.msrc.microsoft.com/en-US/security-guidance/advisory/CVE-2021-27092) and [Policy CSP – Authentication](https://docs.microsoft.com/en-us/windows/client-management/mdm/policy-csp-authentication#authentication-enablewebsignin).
* Security updates to Windows App Platform and Frameworks, Windows Apps, Windows Input and Composition, Windows Office Media, Windows Fundamentals, Windows Cryptography, the Windows AI Platform, Windows Kernel, Windows Virtualization, Internet Explorer, and Windows Media.

This release also includes March's OOB printer updates that [fix printer crashes and problems printing graphics](https://www.bleepingcomputer.com/news/microsoft/windows-10-emergency-updates-released-to-fix-printing-crashes/).


It should be noted that Microsoft now combines the cumulative updates with the latest servicing stack updates, so it is not necessary to install them independently.


What's new in OS Build 18363.1500
---------------------------------


For those still using Windows 10 version 1909, they'll be getting [KB5001337](http://support.microsoft.com/help/5001337) with the following improvements:


* Updates to improve security when Windows performs basic operations.
* Updates to improve security when using input devices such as a mouse, keyboard, or pen.

The changelog for version 1909 is the same as version 20H2/2004.


Known issues in these updates
-----------------------------




|  |  |
| --- | --- |
| **Symptom** | **Workaround** |
| System and user certificates might be lost when updating a device from Windows 10, version 1809 or later to a later version of Windows 10. Devices will only be impacted if they have already installed any Latest cumulative update (LCU) released September 16, 2020 or later and then proceed to update to a later version of Windows 10 from media or an installation source which does not have an LCU released October 13, 2020 or later integrated. This primarily happens when managed devices are updated using outdated bundles or media through an update management tool such as Windows Server Update Services (WSUS) or Microsoft Endpoint Configuration Manager. This might also happen when using outdated physical media or ISO images that do not have the latest updates integrated.
**Note**Devices using Windows Update for Business or that connect directly to Windows Update are not impacted. Any device connecting to Windows Update should always receive the latest versions of the feature update, including the latest LCU, without any extra steps. | If you have already encountered this issue on your device, you can mitigate it within the uninstall window by going back to your previous version of Windows using the instructions [here](https://support.microsoft.com/windows/recovery-options-in-windows-10-31ce2444-7de3-818c-d626-e3b5a3024da5#bkmk_section6). The uninstall window might be 10 or 30 days depending on the configuration of your environment and the version you’re updating to. You will then need to update to the later version of Windows 10 after the issue is resolved in your environment. **Note**Within the uninstall window, you can increase the number of days you have to go back to your previous version of Windows 10 by using the DISM command /Set-OSUninstallWindow. You must make this change **before** the default uninstall window has lapsed. For more information, see [DISM operating system uninstall command-line options](https://docs.microsoft.com/windows-hardware/manufacture/desktop/dism-uninstallos-command-line-options).
We are working on a resolution and will provide updated bundles and refreshed media in the coming weeks. |

Legacy Microsoft Edge is going away
-----------------------------------


With this cumulative update, Microsoft Edge Legacy (based on EdgeHTML) will be permanently removed and replaced with the Chromium Microsoft Edge (based on Blink).


After applying the April Patch Tuesday, Microsoft Edge will replace the legacy Edge and become a mandatory component of the operating system in all supported versions of Windows 10. Microsoft has also confirmed that all your group policies and registry settings to block Chromium Edge will be ignored.





## Tags:
***CVE's***: CVE-2021-27092 CVE-2020-1036 CVE-2020-17049

### Autogenerated tags:
windows microsoft uninstall window kb5001330 kb5001337 pcs 20h2 lcu
