# Windows 11 'Moment 5' update released, here are the new features
## Microsoft has released the Windows 11 'Moment 5' update for versions 23H2 and 22H2, starting the rollout of new features, such as Windows Copilot skills and plugins, Voice Access, AI enhancements for ClipChamp and Photos, and Narrator improvements.
## Information:

+ Link: https://www.bleepingcomputer.com/news/microsoft/windows-11-moment-5-update-released-here-are-the-new-features/
+ Source: Bleeping Computer
+ Author: Lawrence Abrams
+ Date published: 29 February 2024, 13:00
+ Date scraped: 29 February 2024, 18:02

## Article:
![Main article image](https://www.bleepstatic.com/content/hl-images/2022/03/14/windows-11.jpg)



Microsoft has released the Windows 11 'Moment 5' update for versions 23H2 and 22H2, starting the rollout of new features, such as Windows Copilot skills and plugins, Voice Access, AI enhancements for ClipChamp and Photos, and Narrator improvements.


Today's Moment 5 update will begin rolling out today for Windows users who have the '**Get the latest updates as soon as they're available**' setting enabled in Windows update.



![New Windows Configuration update for Windows 11 Moment 4](https://www.bleepstatic.com/images/news/Microsoft/windows-11/m/moment-4/windows-update-setting.jpg)**New Windows Configuration update for Windows 11 Moment 5**  
*Source: BleepingComputer*


Once this setting is enabled, Windows 11 23H2/22H2 users can click on the 'Check for updates' button to receive a new Windows Configuration update that enables the new features in the operating system.


Windows Configuration updates are used as part of Microsoft's "continuous innovation" strategy that rolls out new features as they are ready rather than waiting to be installed via feature updates.


This new servicing strategy allows Microsoft to release features more rapidly throughout the year rather than during scheduled patching periods.


If you choose not to install today's update, the features will start rolling out for all Windows 11 23H2/22H2 users in the March optional non-security preview update and then for all users as part of the April 2024 Patch Tuesday security updates.


What's new in the Windows 11 23H2 Moment 5 update
-------------------------------------------------


In new announcements today, Microsoft says that today's Windows 11 23H2 update (Moment 5) includes numerous new features, with the highlighted one being enhancements for Microsoft Copilot.


However, there are quite a few other new features, which we have outlined below:


### Microsoft Copilot


Microsoft is expanding Copilot's abilities by introducing plugins integrating third-party services.


The first two plugins are for OpenTable and Instacart, allowing you to make a dinner reservation quickly or order food for a dinner party if you prefer to stay home.


Microsoft says they will be bringing plugins in the future, including Shopify, Klarna, and Kayak over the next month.


In addition to the plugins, Microsoft Copilot has also been enhanced with new skills that allow you to open various settings quickly, get information about your device, or launch accessibility features.


The new commands rolling out today are:


* **Settings:**
	+ Turn on/off battery saver
	+ Show device information
	+ Show system information
	+ Show battery information
	+ Open storage page
* **Accessibility:**
	+ Launch Live Captions
	+ Launch Narrator
	+ Launch Screen Magnifier
	+ Open Voice Access page
	+ Open Text size page
	+ Open contrast themes page
	+ Launch Voice
* **Device Information**
	+ Show available Wi-Fi network
	+ Display IP Address
	+ Show Available Storage space
	+ Empty Recycle Bin

### AI-enhanced Clipchamp and Photos features


Microsoft is rolling out new versions of Photos and Clipchamp with AI features that make editing your photos and videos easier.


Photos is getting Generative Erase, which lets you select and remove unwanted objects or imperfections from your images. Clipchamp is getting a new feature that eliminates gaps of silence from your videos/


While the new Clipchamp is rolling out today, Generative Erase will be coming soon, with it already being tested in the Windows Insider program.


### New Accessibility features


Windows 11 Moment 5 brings new accessibility features like Voice Access and Narrator enhancements.


**Voice Access** is a new feature that allows you to control Windows 11 using your voice, as well as create new custom **voice shortcuts** that perform commands using your voice.


"You can now create custom commands to quickly accomplish what you're trying to do using just a single phrase," reads an announcement by Microsoft's Yusuf Mehdi.


"From pasting text and media, pressing keyboard keys or mouse clicks, to opening folders, files, apps or URLs, Voice Shortcuts are there to help."


The feature now works across multiple monitors, making controlling all of your open apps easier.


Narrator has also received enhancements, such as previewing voices before downloading them and utilizing a new keyboard command to move between images on a screen easily.


Microsoft says that the Narrator's detection of text in images, including handwriting, has improved, and the program will now inform you of bookmarks and comments in Word.


### Windows Autopatch


Windows Autopatch is a cloud service offered by Microsoft that handles the rollout of Windows, Microsoft 365 Apps for enterprise, Microsoft Edge, and Microsoft Teams updates to enrolled devices.


The service utilizes machine learning to determine what patches should be installed on a device and at what time, easing the burden on IT departments.


As part of today's release, Microsoft says that [Windows Autopatch](https://www.bleepingcomputer.com/news/microsoft/microsoft-windows-autopatch-is-now-generally-available/) and Windows Update for Business are now combined into a single service that the enterprise can use to upgrade devices and roll out patches.


The company says that these new features are rolling out now and in the future based on user feedback:


* The ability to import Update rings for Windows 10 and later (preview)
* Customer-defined service outcomes (preview)
* Improved data refresh speed and reporting accuracy

### More Windows Share options


Microsoft has improved Windows Share to support more applications, including WhatsApp, Snapchat, and Instagram, with support for other apps coming in the future.


With this update, Windows will show different apps you can share with depending on your account. For example, using a regular Microsoft Account, you can share to Microsoft Teams Free. However, corporate accounts will be shown Microsoft Teams Work or School instead.


Nearby share has also been improved, with Microsoft stating it now has faster transfer speeds for people on the same network and the ability to assign a "friendly name" to identify your device.


You can assign a friendly name by visiting **Settings**> **System**> **Nearby sharing**.


### **Intelligent Snap suggestions**


You can now hover an open window's minimize and maximize button to see snap suggestions on automatically rearranging your open windows to make the best of your screen real estate.


With this Windows 11 release, Microsoft introduces intelligent Snap suggestions, which suggest different layouts depending on the open apps.



![Intelligent snap suggestions](https://www.bleepstatic.com/images/news/Microsoft/windows-11/m/moment-5/intelligent-snap-layours.jpg)**Intelligent snap suggestions**  
*Source: BleepingComputer*


### **Updated Widgets experience**


The Widgets feature is also getting enhancements, allowing you to customize the Widgets board by organizing your widgets into categories.


### Improved casting experience


Microsoft has improved screen casting by automatically displaying notifications when you cast your screen in certain applications.


The Cast menu in quick settings now provides more help in finding nearby displays you can cast to and fixing connection issues.


### New Enterprise features


Windows 365 Boot now has a new dedicated mode that automatically signs you into your Cloud PC when you log in to Windows, using passwordless authentication and a new fast account switching experience.


Companies can now also customize what users see when logging into a Cloud PC, such as showing corporate branding.


The Windows 365 Switch, which lets you access your Cloud PC from the Task View, has been enhanced to make it easier to disconnect and to show indicators to make it easier to determine if you are using a Cloud PC screen or your local PC.


It is important to remember that not all of these features will be available starting today, with some rolling out over the next month.





## Tags:


### Autogenerated tags:
windows microsoft apps plugins clipchamp cloud 23h2 autopatch teams
