# Windows 11 KB5022913 causes boot issues if using UI customization apps
## Microsoft says the KB5022913 February 2023 non-security preview release is causing boot issues on Windows 11 22H2 systems due to incompatibility with some third-party UI customization apps.
## Information:

+ Link: https://www.bleepingcomputer.com/news/microsoft/windows-11-kb5022913-causes-boot-issues-if-using-ui-customization-apps/
+ Source: Bleeping Computer
+ Author: Sergiu Gatlan
+ Date published: 28 February 2023, 21:08
+ Date scraped: 28 February 2023, 22:00

## Article:
![Main article image](https://www.bleepstatic.com/content/hl-images/2021/09/01/Windows_11_headpic.jpg)



Microsoft says the KB5022913 February 2023 non-security preview release is causing boot issues on Windows 11 22H2 systems due to incompatibility with some third-party UI customization apps.


In a new update to the Windows Health Dashboard, the company [explained](https://learn.microsoft.com/en-us/windows/release-health/status-windows-11-22h2#third-party-ui-customization-apps-might-cause-windows-to-not-start-up) that using UI customization applications could potentially prevent Windows from starting up properly. 


This is because apps that help modify Windows 11's behavior or user interface may also create issues with updates released starting today.


"After installing KB5022913 or later updates, Windows devices with some third-party UI customization apps might not start up," Microsoft said.


"These third-party apps might cause errors with explorer.exe that might repeat multiple times in a loop. The known affected third-party UI customization apps are ExplorerPatcher and StartAllBack.


"These types of apps often use unsupported methods to achieve their customization and, as a result, can have unintended results on your Windows device."


Customers are advised to remove any third-party UI customization application before installing today's KB5022913 preview update to avoid encountering this issue.



![Windows 11 KB5022913 preview update](https://www.bleepstatic.com/images/news/u/1109292/2023/Windows%2011%20KB5022913.png)*Windows 11 KB5022913 preview update (BleepingComputer)*


​The company says that affected customers running StartAllBack can update to the latest released version (v3.5.6 or newer), which might prevent these system boot problems.


Microsoft says it's investigating this newly acknowledged known issue and will provide an update as soon as more information is available.


The [KB5022913 Windows 11 non-security cumulative update](https://www.bleepingcomputer.com/news/microsoft/windows-11-kb5022913-preview-update-comes-with-newly-announced-features/) was released today with a large set of new features, part of Microsoft's [newly announced Moment 2 update](https://www.bleepingcomputer.com/news/microsoft/windows-11-moment-2-update-released-here-are-the-many-new-features/).


The list of improvements includes but is not limited to an AI-powered Bing Chat [integrated into the Windows taskbar](https://www.bleepingcomputer.com/news/microsoft/microsoft-adds-ai-powered-bing-chat-to-windows-11-taskbar/), [Phone Link for iOS devices](https://www.bleepingcomputer.com/news/microsoft/microsoft-phone-link-can-now-sync-your-iphone-with-windows-11/), a Task Manager search bar, a new Tabbed Notepad, energy recommendations, screen recording in the Snipping Tool, and a fix for an issue causing a massive Windows 11 22H2 file copy performance hit.





## Tags:


### Autogenerated tags:
windows apps kb5022913 third-party microsoft
