# Windows 11 KB5030310 update adds recommended websites, fixes 24 issues
## Microsoft has released the September 2023 preview update for Windows 11, version 22H2, which adds frequently visited websites to the Start menu and addresses 24 issues.
## Information:

+ Link: https://www.bleepingcomputer.com/news/microsoft/windows-11-kb5030310-update-adds-recommended-websites-fixes-24-issues/
+ Source: Bleeping Computer
+ Author: Sergiu Gatlan
+ Date published: 26 September 2023, 14:01
+ Date scraped: 26 September 2023, 21:01

## Article:
![Main article image](https://www.bleepstatic.com/content/hl-images/2023/02/13/Windows_11_HDR.jpg)



Microsoft has released the September 2023 preview update for Windows 11, version 22H2, which adds frequently visited websites to the Start menu and addresses 24 issues.


Known as [KB5030310](https://support.microsoft.com/en-us/topic/september-26-2023-kb5030310-os-build-22621-2361-preview-363ac1ae-6ea8-41b3-b3cc-22a2a5682faf), this monthly non-security optional cumulative update serves as a platform for Windows administrators to evaluate enhancements that will be integrated into the forthcoming October 2023 Patch Tuesday release.


This proactive approach enables thorough testing of improvements before they become part of the regular update cycle, ensuring a smoother and more reliable user experience.


According to Microsoft, after this update is installed, links to your most "important" websites (based on your browsing history) will be added to the Recommended section of the Windows Start menu.


However, using the shortcut menu, you can remove any website URL from the Recommended section. To turn off the feature, go to Settings > Personalization > Start. You can adjust settings for all recommended content on the Start menu on this Settings page.


Enterprise admins can also remove "personalized" websites from the Start menu using the [HideRecommendedPersonalizedSites policy](https://learn.microsoft.com/en-us/windows/client-management/mdm/policy-csp-start#hiderecommendedpersonalizedsites).


The update also fixes a Microsoft Excel freeze issue that occurs when sharing files as PDFs using Microsoft Outlook.


It also addresses issues causing the search button to disappear when interacting with the search flyout box and a bug causing Outlook to fail to sync when using iCloud for Windows.


It's worth noting that this monthly "C" update is optional and, in contrast to the security-focused Patch Tuesday releases, does not come with fixes related to security vulnerabilities.


For those interested in installing KB5030310, there are two ways to go: you can go to Settings > Windows Update, where you have to click 'Download and install' after checking for updates, or you can download the update directly from the [Microsoft Update Catalog](https://www.catalog.update.microsoft.com/Search.aspx?q=KB5030310) and manually install it.



![KB5030310 preview update](https://www.bleepstatic.com/images/news/u/1109292/2023/KB5030310_preview_update.jpg)*KB5030310 preview update (BleepingComputer)*


​​​​Other highlights in this month's preview update
===================================================


The Windows 11 KB5030310 optional release comes with additional fixes, some of the more significant ones highlighted below:


* This update addresses an issue that affects sleep mode. After you resume from sleep, a blank window appears that has the title "Windows Input Experience."
* This update addresses an issue that affects some USB printers. Microsoft Defender stops them from printing.
* This update addresses an issue that affects Windows Defender Application Control (WDAC). AppID Tagging policies might greatly increase how long it takes your device to start up.
* This update addresses an issue that might make Windows stop responding. This might occur if you use Microsoft OneDrive files that are compressed by NTFS.
* This update addresses an issue that might cause a user-mode memory leak. It might occur when you call CopyFile() or MoveFile().

You can find the complete list of fixes and improvements included with this preview update in the [KB5026436 support bulletin](https://support.microsoft.com/en-gb/topic/may-23-2023-kb5026436-os-build-22000-2003-preview-46661369-f3dd-4b56-82eb-9f3a44f3fe59) published by Microsoft earlier today.


Today, Microsoft has also [released the Windows 11 22H2 'Moment 4' update](https://www.bleepingcomputer.com/news/microsoft/windows-11-moment-4-update-released-here-are-the-many-new-features/), which brings over 150 new features, including the new Microsoft Copilot and AI-powered versions of Paint, ClipChamp, and Snipping tool.


This Windows 11 22H2 update also comes with a [new passkeys management dashboard](https://www.bleepingcomputer.com/news/microsoft/windows-11-22h2-adds-a-built-in-passkey-manager-for-windows-hello/) to help users go passwordless and tools to reduce their systems' attack surface.





## Tags:


### Autogenerated tags:
windows microsoft kb5030310 22h2 websites
