# Windows 11 KB5034848 preview update adds USB 80Gbps support
## Microsoft has released the optional KB5034848 Preview cumulative update for Windows 11 23H2 and 22H2, which brings new features, including USB 80Gbps and nineteen other changes and fixes.
## Information:

+ Link: https://www.bleepingcomputer.com/news/microsoft/windows-11-kb5034848-preview-update-adds-usb-80gbps-support/
+ Source: Bleeping Computer
+ Author: Lawrence Abrams
+ Date published: 29 February 2024, 14:00
+ Date scraped: 29 February 2024, 19:03

## Article:
![Main article image](https://www.bleepstatic.com/content/hl-images/2023/02/13/Windows_11_dark_hdr.jpg)



Microsoft has released the optional KB5034848 Preview cumulative update for Windows 11 23H2 and 22H2, which brings new features, including USB 80Gbps and nineteen other changes and fixes.


The KB5034848 cumulative update preview is part of Microsoft's "[optional non-security preview updates](https://www.bleepingcomputer.com/news/microsoft/microsoft-windows-preview-updates-to-target-last-week-of-the-month/)" schedule, released on the fourth week of every month.


This update allows Windows admins to test upcoming fixes and features that will be released in next month's March Patch Tuesday. However, unlike Patch Tuesday cumulative updates, these preview updates do not include security updates.


Windows users can install this update by going into **Settings**, clicking on **Windows Update,** and manually performing a **'Check for Updates**.'


As this is an optional update, you will be asked whether you wish to install it by clicking the 'Download and install' link, as shown in the image below.



![Windows 11 KB5034848 cumulative update preview](https://www.bleepstatic.com/images/news/Microsoft/windows-11/KB5034848.jpg)**Windows 11 KB5034848 cumulative update preview**  
*Source: BleepingComputer*


After installing this update, Windows 11 23H2 will be upgraded to build **22621.3235**, and 22H2 will be **22621.2506**.


Windows 11 users can also manually download and install the KB5034848 preview update from the [Microsoft Update Catalog](https://www.catalog.update.microsoft.com/Search.aspx?q=KB5034848).


Those who enable the '**Get the latest updates as soon as they're available**' setting in Windows update will also receive the new [Windows 11 Moment 5 update](https://www.bleepingcomputer.com/news/microsoft/windows-11-moment-5-update-released-here-are-the-new-features/) features released today.


This allows them to test new accessibility, Microsoft Copilot, and AI features before they roll out to everyone as part of the March preview updates.


New features in the KB5034848 update
------------------------------------


With the release of the KB5034848 update, Microsoft has introduced a total of twenty fixes, changes, and new features to Windows 11.


These new features are not minor tweaks but bring significant changes and customization to the operating system.


The nine highlighted changes in the KB5034848 update are:


* ***New!*** The Phone Link settings page has a new name: Mobile devices. Go to **Settings** > **Bluetooth & devices** > **Mobile devices**.
* ***New!***You can now use the Snipping Tool on your PC to edit the most recent photos and screenshots from your Android device. You will get an instant notification on your PC when your Android device captures a new photo or screenshot. To turn this on, go to **Settings** > **Bluetooth & devices** > **Mobile devices**. Choose **Manage devices** and allow your PC to access your Android device.
* ***New!***This update adds support for the USB 80Gbps standard. It is the next generation of USB4 that has twice the bandwidth of USB 40Gbps. To use USB 80Gbps, you must have a compatible PC and USB4 or Thunderbolt™ peripheral.
* This update affects games you install on a secondary drive. Now, they remain installed on the drive.
* This update addresses an issue that affects long-edge fed printers. The alignment of stapling or hole punch locations is wrong.
* This update addresses an issue that affects the Windows Settings Home page. It randomly stops responding when you go to the page.
* This update addresses an issue that affects networking. A device fails to make the automatic switch from cellular to Wi-Fi when it can use Wi-Fi.
* This update addresses an issue that stops a system from going to sleep. This occurs when you connect an external device to the system.
* This update affects the Windows Backup app. It will no longer show on the user interface in regions where the app is not supported. To learn more, see [KB5032038](https://support.microsoft.com/en-us/topic/kb5032038-overview-of-windows-backup-as-installed-in-windows-10-and-windows-11-bd264359-4180-4541-a09f-738420f9900d).

The only known issue in this update is problems installing the KB5034765 update released earlier this month.


"Windows 11 devices attempting to install the February 2024 security update, released February 13, 2024 (KB5034765) might face installation failures and the system might stop responding at 96%," explains Microsoft.


For those affected, you will receive an error in the Windows Event Viewer with error code '0x800F0922'.


To fix the issue, you need to delete the hidden C:\$WinREAgent folder.


A complete list of fixes can be found in the [KB5034848 support bulletin](https://support.microsoft.com/en-us/topic/february-29-2024-kb5034848-os-builds-22621-3235-and-22631-3235-preview-5b718126-82b1-4e14-bf01-da3500a3fc88).





## Tags:


### Autogenerated tags:
windows kb5034848 microsoft usb 80gbps new! android
