# Windows 11 KB5035942 update enables Moment 5 features for everyone
## Microsoft has released the March 2024 non-security KB5035942 preview update for Windows 11 23H2, which enables Moment 5 features by default and fixes 18 known issues.
## Information:

+ Link: https://www.bleepingcomputer.com/news/microsoft/windows-11-kb5035942-update-enables-moment-5-features-for-everyone/
+ Source: Bleeping Computer
+ Author: Sergiu Gatlan
+ Date published: 26 March 2024, 18:28
+ Date scraped: 26 March 2024, 23:07

## Article:
![Main article image](https://www.bleepstatic.com/content/hl-images/2024/02/08/Windows-11.jpg)



Microsoft has released the March 2024 non-security KB5035942 preview update for Windows 11 23H2, which enables Moment 5 features by default and fixes 18 known issues.


This monthly optional cumulative update allows Windows users and admins to test OS improvements and fixes that will be made generally available with next month's Patch Tuesday release.


However, unlike Patch Tuesday cumulative updates, the [KB5035942 preview update](https://support.microsoft.com/help/5035942) does not include security updates.


KB5035942 will toggle new features in the [Windows 11 'Moment 5' update](https://www.bleepingcomputer.com/news/microsoft/windows-11-moment-5-update-released-here-are-the-new-features/) for all users by default, including new Windows Copilot skills and plugins, more content on the Windows lock screen, AI-powered Clipchamp and Photos features, intelligent Snap suggestions, new Windows 365 Boot enterprise features, and improved voice access.


The preview update also addresses known issues, such as USB audio failing on some processors and the Settings app freezing when used to remove Bluetooth devices.


Windows users can install this update by going into **Settings**, clicking on **Windows Update,** and clicking **'Check for Updates**.'


As this is an optional update, you will be asked whether you wish to install it by clicking the 'Download and install' link, as shown in the image below.


After installing the KB5035942 update, Windows 11 23H2 will be updated to build 22631.3374. Windows 11 users can also manually download and install KB5035942 from the [Microsoft Update Catalog](https://www.catalog.update.microsoft.com/Search.aspx?q=KB5026435).



![Windows 11 KB5035942](https://www.bleepstatic.com/images/news/u/1109292/2024/Windows%2011%20KB5035942.png)*Windows 11 KB5035942 preview update (BleepingComputer)*


​What's new in Windows 11 KB5035942
-----------------------------------


This optional release also includes additional fixes and improvements and will update Windows 11 23H2 to build 22631.3374.


Other highlighted fixes and new features in the KB5035942 preview update include:


* This update addresses an issue that stops some apps and features from being available. This occurs after you upgrade to Windows 11.
* This update adds suggestions to [Snap Layouts](https://support.microsoft.com/windows/snap-your-windows-885a9b1e-a983-a3b1-16cd-c531795e6241). They help you to snap multiple app windows together instantly.
* When you sign in to Windows (in preview) using a local account, you can ask Copilot for help ten times. After that, you must sign in using a Microsoft account (MSA) or a [Microsoft Entra ID](https://techcommunity.microsoft.com/t5/microsoft-entra-blog/azure-ad-is-becoming-microsoft-entra-id/ba-p/2520436) account (formerly Azure Active Directory (Azure AD)).
* This update addresses an issue that affects the **Combine taskbar buttons and hide labels** setting. The app labels in the taskbar sometimes do not have the correct length, which cuts off the label text.
* This update adds a dedicated mode for [Windows 365 Boot](https://learn.microsoft.com/windows-365/enterprise/windows-365-switch-overview). When you sign in on your company-owned device, doing that also signs you into your Windows 365 Cloud PC.

Microsoft said the KB5035942 preview cumulative update isn't currently impacted by any known issues.


The company also reminded customers that Windows 11 22H2 systems will continue to receive non-security preview updates until June 2025, after it [reversed its decision](https://www.bleepingcomputer.com/news/microsoft/microsoft-rolls-back-decision-to-stop-windows-11-22h2-preview-updates/) to drop them after February 2024.


"The new end date is June 24, 2025 for Windows 11, version 22H2 Enterprise, Education, IoT Enterprise, and Enterprise multi-session editions. Home, Pro, Pro Education, and Pro for Workstations editions of version 22H2 will receive non-security preview updates until June, 26, 2024," Redmond said.


"After these dates, only cumulative monthly security updates will continue for the supported editions of Windows 11, version 22H2."





## Tags:


### Autogenerated tags:
windows kb5035942 microsoft 22h2 non-security 23h2
