# Windows 11 features, expected release date, and latest news
## Microsoft has released the next version of Windows called "Windows 11" and it is coming later this year. Windows 11 is the successor to Windows 10 and it's a big update with tons of new features, redesigned Start Menu, and more.
## Information:

+ Link: https://www.bleepingcomputer.com/news/microsoft/windows-11-features-expected-release-date-and-latest-news/
+ Source: Bleeping Computer
+ Author: Mayank Parmar
+ Date published: 18 July 2021, 16:30
+ Date scraped: 12 December 2023, 10:13

## Article:
![Main article image](https://www.bleepstatic.com/content/hl-images/2021/06/15/Windows___11.jpg)



Windows 11 is now available for Windows Insiders and it is coming to consumers coming later this year. Unlike Windows 10 feature updates, Windows 11 comes with several new features and improvements.


New Start Menu
--------------


Windows 11 comes with centered Start Menu and taskbar, similar to Windows 10X.


Start Menu doesn't come with traditional live tiles. It comes with a new interface that uses static icons for Microsoft Store apps, Microsoft Edge-powered Progressive Web Apps and other programs, similar to Windows 10X and Chrome.


![Centered Start Menu](https://www.bleepstatic.com/images/news/u/1097497/Windows-10/Start-Menu-centered.jpg)Centered Start Menu

By default, the Start Menu will include pinned apps and services like Calculator, Microsoft Edge, and Settings. Like Windows 10, Windows 11's Start Menu will show apps and websites only. However, users won’t be able to group apps to create a folder, a feature that is currently offered on Windows 10's live tile interface.


You can still right-click on any icon to access the app’s settings and pin it to the taskbar


![Left-aligned Start Menu](https://www.bleepstatic.com/images/news/u/1097497/Windows-10/Left-Start-Menu.jpg)Left-aligned Start Menu

You can always restore the left-aligned taskbar and switch between three different sizes – small, medium and large. The small size is aimed at desktops with mouse support and medium or large size appears to be very touch-friendly.


At the moment, users need to modify their Registry to change the size of the taskbar. It's likely that taskbar customization options will be offered via Windows Settings to switch between different sizes of Windows taskbar.


![Floating Windows Search](https://www.bleepstatic.com/images/news/u/1097497/Windows-10/Search(4).jpg)Floating Windows Search

The same modern Settings app is offered, which can be used to customize Start Menu with additional shortcuts. You can also use it to customize the Action Center, desktop wallpaper, system accent, and enable transparency effect for the taskbar, and more.


Some Windows features are now maintained outside the usual Windows updates using experience packs.


File Explorer
-------------


Windows 11 still comes with the same File Explorer, but it's getting some much-needed improvements. For instance, Explorer now sports new icons, rounded corners, and dark mode improvements.


Microsoft has optimized the interface of the Explorer for both mouse and touch users. As Windows 11 doesn't come with a tablet mode, these changes will help users with touchscreen, so they can easily interact rename, select or delete files.


At the moment, it looks like the tablet experience will be enabled by default, but users can always switch back to the old layout by configuring the "Folder Options" in File Explorer.



![File Explorer command bar](https://www.bleepstatic.com/images/news/u/1097497/Windows-10/File-Explorer-modern.jpg)


As mentioned, the File Explorer interface is not changing dramatically, but Microsoft is replacing the Windows 8-era ribbon toolbar with a redesigned top menu called "command bar" allowing you quick access to commonly used actions like share, delete, rename, etc.


In addition, there'll be some quality improvements. For example, the **Extract All**option for OneDrive files is being introduced. This option shows up when you right-click on a zipped OneDrive file that was set to online-only.


New snapping experience
-----------------------


With Windows 11, Microsoft is allowing users to access four predefined snap layouts by hovering the mouse cursor over the maximize button. As shown in the below screenshot, when you hover over your mouse cursor, a new pane with a snapping layout appears on the screen.


![Snapping](https://www.bleepstatic.com/images/news/u/1097497/Windows-10/Snapping.png)


Windows 11 currently comes with four pre-configured snapping layouts:


* Two equal side-by-side windows.
* Two side-by-side windows, but the left window will have more space.
* A large left-hand window and apps will be vertically stacked windows on the right.
* Apps will be split equally in four different windows.

Windows Widgets
---------------


Microsoft is introducing Windows widgets, which appears to be a successor to Windows 10's News and Interests.


Like the News and Interests feed, Windows Widgets is powered by AI and Microsoft news feed. It uses your browsing activities and location to enable a customized news experience on your desktop. It also comes with a weather widget.


At the moment, Microsoft is working on Entertainment widgets, Esports widget, Weather widget, To-Do widgets and more.


Battery usage
-------------


Windows 11 finally comes with a redesigned 'Battery' settings page. This features detailed graphs to help anyone understand how their laptop/notebook uses the battery.


![Power](https://www.bleepstatic.com/images/news/u/1097497/Windows-10/Windows-power.jpg)


The graphs will appear within the modern settings app and users can monitor their laptop's battery level throughout the day. You can also open the bar graph view to better understand the battery usage over the past seven days.


Legacy features
---------------


Device Manager has been updated with rounded corners and new icon, but there are a few minor additions too. The first new feature is a new filter for  'Devices by driver', which is being introduced to help users get a list of devices using a particular driver.


![Device manager](https://www.bleepstatic.com/images/news/u/1097497/Windows-10/Device-Manager.jpg)


The second option 'Drivers by type' lets you view the .inf driver files by the type of device. And there's a third new option  'Drivers by device' that will display the .inf files under the name of the device using it.


Users can also launch and operate Control Panel, Disk Management and all other legacy tools. Microsoft is not modernizing the interface of these legacy features and components, but there's one visible change - Microsoft has enabled rounded corners and shadow effects.


Icons within the Control Panel and other pages have been revamped with a touch of Microsoft’s modern Fluent Design.


**HDR support for colour managed apps**
---------------------------------------


Microsoft is enabling support for HDR mode in apps creative and artistic apps that use International Color Consortium (ICC) display color profiles.


Virtual desktops
----------------


Microsoft is redesigning the virtual desktops screen with some much-needed multitasking improvements. In addition to the new design, Microsoft is introducing three new features - the ability to change the position of each virtual desktop. customize the backgrounds for all your virtual desktops, and support for multi-monitor setup.


![Task View](https://www.bleepstatic.com/images/news/u/1097497/Windows-10/Task-View.jpg)


To reorder the desktops, follow these steps:


1. Create multiple new Virtual Desktops.
2. Drag and drop a Virtual Desktop to another position.
3. Right-click a Virtual Desktop thumbnail in task view and select “Move left” or “Move right” in the context menu. This will change the order of all virtual desktops.

If you want to change the background of the virtual desktops, follow these steps:


1. Open Settings > Personalization > Background.
2. Right-click a background and apply it to a specific Virtual Desktop.

Once you’ve selected the background, changes will apply instantly, and you’ll see your new background when you switch to the virtual desktop.


New Clipboard
-------------


Clipboard history manager (Win + V) has been redesigned with rounded corners and a few new features, including a new way to insert emojis and GIFs.


![Windows emoji](data:image/gif;base64,R0lGODlhAQABAAAAACH5BAEKAAEALAAAAAABAAEAAAICTAEAOw==)


In addition to these changes, Microsoft has also enabled a new “Paste as plain text” option alongside pin and delete. This will allow you to paste the text content of the clipboard without its original formatting (font, color, size etc.),


New DNS over HTTPS (DoH) feature
--------------------------------


DNS over HTTPS (DoH) is a new feature that will allow DNS resolution over encrypted HTTPS connections, and it aims to protect your browsing privacy from outsiders.


"If you haven’t been waiting for it, and are wondering what DoH is all about, then be aware this feature will change how your device connects to the Internet and is in an early testing stage so only proceed if you’re sure you’re ready," Microsoft explained DoH in a blog post published last year.


In preview, you can test the feature and configure DoH for ethernet connections by following these steps:


1. Open **Settings > Network & Internet > Status**.
2. Click **Properties**.
3. Select **Edit IP assignment** or **Edit DNS server assignment.**
4. Enable DoH in the popup.

To configure DoH for Wi-Fi connections, follow these steps:


1. Open **Settings > Network & Internet > Wi-Fi**.
2. Click the adapter properties link.
3. Select **Edit IP assignment** or **Edit DNS server assignment.**
4. Enable DoH in the popup.

Improved GPU controls
---------------------


Microsoft is giving users greater control over multiple GPUs when running apps in Windows.


On devices with two GPUs, Windows will use integrated one as a power-saving GPU and the discrete graphics card as a high-performance GPU. This setting will be configured automatically based on your device.


You can also go to the Graphics settings under**Settings**>**Display**>**Graphics Settings**and specify whether an app should use the high-performance or power-saving GPU.


Improved Sound Device Settings
------------------------------


You can now set default speakers by navigating to **Settings**> **System**> **Sound**. The same page has been updated with a link to the per-app sound screen in the classic Volume Mixer.


Windows 11 release date
-----------------------


According to reports, Microsoft is currently planning to release the update in October 2021. However, Windows 11's wider rollout is expected to begin in early 2022 only.


Windows 11 latest news
----------------------


* Microsoft officials recently confirmed that Windows 11 will be switching to the annual feature update cadence from the current biannual cadence.
* As part of the updated cadence, Microsoft will support each version of Windows 11 Pro and Windows 10 Home for 24 months, while Windows 11 Enterprise, Windows 11 Education, and  IoT Enterprise will be supported for 36 months.
* During the Inspire event, Microsoft suggested that commercial SKUs (Enterprise, Education, etc) of Windows 11 will ship in dark mode by default. However, Microsoft spokesperson later clarified that Windows 11 SKUs will continue to ship in light mode by default and OEMs can choose between dark mode or light mode. As always, users can easily customize their experience in Settings to the dark mode or light mode
* In the preview builds, Microsoft has now started testing updated context menus with transparency/blur effect.

Microsoft is still working on Windows 11 and we'll learn more about the operating system in the coming months.





## Tags:


### Autogenerated tags:
windows microsoft apps desktops taskbar dns right-click gpu https
