# Windows 11 getting native support for 7-Zip, RAR, and GZ archives
## Microsoft is adding native support for RAR, 7-Zip, and GZ archives to an upcoming version of Windows 11 expected this week.
## Information:

+ Link: https://www.bleepingcomputer.com/news/microsoft/windows-11-getting-native-support-for-7-zip-rar-and-gz-archives/
+ Source: Bleeping Computer
+ Author: Lawrence Abrams
+ Date published: 23 May 2023, 17:46
+ Date scraped: 23 May 2023, 22:04

## Article:
![Main article image](https://www.bleepstatic.com/content/hl-images/2023/02/13/Windows_11_dark_hdr.jpg)



Microsoft is adding native support for RAR, 7-Zip, and GZ archives to an upcoming version of Windows 11 expected this week.


Today, Microsoft announced a flurry of news at the Build 2023 conference, including tomorrow's [Windows 11 Moment 3 update](https://www.bleepingcomputer.com/news/microsoft/microsoft-announces-windows-11-moment-3-update-here-are-the-new-features/) and the new [AI-powered Windows Copilot](https://www.youtube.com/watch?v=FCfwc-NNo30&t=1s).


In a new blog post, Microsoft's Chief Product Officer, Panos Panay, described these new features and when they would become available to the general public.


As first spotted by [TheVerge](https://www.theverge.com/2023/5/23/23734625/microsoft-windows-11-rar-support-native), hidden in a section discussing a new Windows 11 developer feature called Dev Home, Panay mentioned that Windows 11 would soon have native support for RAR, 7-Zip, and gz archives.


"We have added native support for additional archive formats, including tar, 7-Zip, RAR, gz and many others using the libarchive open-source project," explains Panay in today's [blog post](https://blogs.windows.com/windowsdeveloper/2023/05/23/bringing-the-power-of-ai-to-windows-11-unlocking-a-new-era-of-productivity-for-customers-and-developers-with-windows-copilot-and-dev-home/).


"You now can get improved performance of archive functionality during compression on Windows."


On Windows, ZIP, 7-Zip, and RAR are all popular archive formats, with ZIP being the most widely used among them.


Microsoft integrated ZIP archives support into Windows in 1998. However, to manipulate 7-Zip (.7z), RAR (.rar), or gz (.gz) archives, you would need to install third-party applications.


Though 7-Zip is free and open-source, and WinRar offers a 40-day trial that never ends, becoming somewhat of a joke in the techie world, having native support for these file formats will be very useful for Windows users.


The gz archive format is more commonly used in Linux via the GNU Zip (gzip) utility, along with TAR archives.


As Windows and Linux have becomes more tightly integrated, i.e., Windows Subsystem for Linux, support for common Linux archiving formats like gzip and TAR will also be very helpful.


Since Microsoft is using the open-source [libarchive project](https://github.com/libarchive/libarchive/wiki/LibarchiveFormats) to add these formats, we will likely see native support for other common archive formats like TAR and bzip2 in the future.


Microsoft told The Verge that support for these archive formats will be rolling out to Windows 11 users over the coming days in a 'work-in-progress' update.





## Tags:


### Autogenerated tags:
windows microsoft 7-zip rar gz linux panay open-source
