# X adds passkeys support for iOS users in the United States
## X, formerly Twitter, announced today that iOS users in the United States can now log into their accounts using passkeys.
## Information:

+ Link: https://www.bleepingcomputer.com/news/security/x-adds-passkeys-support-for-ios-users-in-the-united-states/
+ Source: Bleeping Computer
+ Author: Sergiu Gatlan
+ Date published: 23 January 2024, 15:19
+ Date scraped: 23 January 2024, 20:41

## Article:
![Main article image](https://www.bleepstatic.com/content/hl-images/2024/01/08/X_headpic.jpg)



X, formerly Twitter, announced today that iOS users in the United States can now log into their accounts using passkeys.


The passkeys will be linked to the iOS device they're generated on and will significantly reduce the risk of breaches by providing protection against phishing attacks and blocking unauthorized access attempts.


They'll also enhance user experience and security by removing the need to memorize complex passwords.


"A passkey serves as an online credential associated with your account. Instead of logging into your account with a username and password, your private passkey automatically authenticates your account using the server's public passkey, allowing you to log in without the need to type it in," support document on X's help center [explains](https://help.twitter.com/en/managing-your-account/how-to-use-passkey).


"Passkeys sync across your iOS devices using iCloud Keychain. This synchronization ensures redundancy if you lose your device. If you lose all of your devices, passkeys can be recovered through [iCloud keychain escrow](https://support.apple.com/guide/security/sec3e341e75d/)."


To add a passkey, you have to log into your account, click "Your account" in the navigation bar, go to "Settings and privacy," then click "Security and Account Access," then "Security."


Under "Additional password protection," click "Passkey" and enter your password when prompted. Select "Add a passkey" and follow the prompts.


After setting up a passkey linked to your iOS device, you can sign in without entering your password or using two-factor authentication (2FA).


[![X passkeys](https://www.bleepstatic.com/images/news/u/1109292/2024/X_passkeys_security.jpg)](https://twitter.com/RachelTobac/status/1749884207856505073)


​"Passkeys are constructed using public key cryptography from the WebAuthentication (or 'WebAuthn') standard. When you register an account, your device generates a unique key pair – one public and one private – for each account," X says.


"The public key is shared and stored on X, while the private key remains on your device. Your passkey is never shared with X to ensure maximum security, and further reducing the likelihood of unauthorized account access."


While X encourages all iOS users in the U.S. to use passkeys to boost their accounts' security, passkeys are not yet required for logging in.


This announcement comes after multiple high-profile verified X accounts have been hijacked since the start of the year to push crypto drainers, including the [U.S. Securities and Exchange Commission](https://www.bleepingcomputer.com/news/security/us-secs-x-account-hacked-to-announce-fake-bitcoin-etf-approval/), cybersecurity firm [Mandiant](https://www.bleepingcomputer.com/news/security/mandiants-account-on-x-hacked-to-push-cryptocurrency-scam/)and [CertiK](https://www.bleepingcomputer.com/news/security/x-users-fed-up-with-constant-stream-of-malicious-crypto-ads/), and companies like [Netgear and Hyundai](https://www.bleepingcomputer.com/news/security/netgear-hyundai-latest-x-accounts-hacked-to-push-crypto-drainers/).





## Tags:


### Autogenerated tags:

