# AI adoption in security taking off amid budget, trust, and skill-based issues
## Defensive AI emerged as a critical AI use, with 58% of respondents to a survey saying their organization is investing in AI to stop AI-based attacks.
## Information:

+ Link: https://www.csoonline.com/article/1307294/ai-adoption-in-security-taking-off-amid-budget-trust-and-skill-based-issues.html
+ Source: CSO
+ Author: Shweta Sharma
+ Date published: 13 February 2024, 10:07
+ Date scraped: 13 February 2024, 11:02

## Article:
![Main article image](https://www.csoonline.com/wp-content/uploads/2024/02/GettyImages-1420039900.jpg?quality=50&strip=all&w=1024)



Defensive AI emerged as a critical AI use, with 58% of respondents to a survey saying their organization is investing in AI to stop AI-based attacks.








While the application of AI has picked up in cybersecurity, large-scale adoption still suffers from a lack of expertise, budget, and trust, according to a MixMode report.


The report, commissioned through the Ponemon Institute, surveyed 641 IT and security practitioners in the US to understand the state of AI in cybersecurity and found the adoption is still at an early stage.


“All respondents are involved in detecting and responding to potentially malicious content or threats targeting their organization’s information systems or IT security infrastructure and responsibility,” MixMode said in the report. “They also have some level of responsibility for evaluating and/or selecting AI-based cybersecurity tools and vendors.”


More than half (52%) of the respondents in the survey worked at or above the supervisory levels, with a considerable overall coming from the financial services (18%), industrial and manufacturing (12%), and retail (9%) segments.


Early adoption for stronger defensive
-------------------------------------


The survey placed AI adoption in cybersecurity at an early stage as 52% of respondents believed so, with only 18% saying their AI tools and practices are at full maturity.


Defensive AI emerged as a critical AI use, with 58% of respondents saying their organizations are investing in AI to stop AI-based attacks. Overall, 69% believe defensive AI is essential for blocking “targeted attacks at unprecedented speed and scale” as they escape traditional, rule-based detection.




Threat intelligence and threat detection were surveyed to be the most valuable applications of AI as 65% of respondents said they use it for tracking suspicious IP, hostnames, and file hashes, and 67% said they use it for threat detection, creating rules based on known threat patterns and indicators.


Half of the respondents said AI helped improve their overall security posture through threat and vulnerability prioritization, while 46% also said AI helped them identify application security vulnerabilities.



Financial benefits were also attributed heavily to the use of AI, with 63% of respondents saying AI helped reduce the cost of their cybersecurity operations. A considerable number of respondents said it helped improve revenue (55%) and productivity (52%).


Lack of expertise and budget present challenges
-----------------------------------------------


Among the two main barriers were the failure to apply enterprise-wide AI controls (61%) and lacking interoperability among AI tools (60%) / with legacy systems (65%).


The majority of these challenges can be attributed to a lack of expertise, the survey found, as 53% of respondents pointed out a lack of internal expertise to validate vendor’s claims as one of the challenges. Struggling to identify key areas of AI deployment also emerged as a challenge as only 44% claimed they could accurately do it.


Fifty-four percent of respondents said their organization needs external expertise to tap into AI-based security tools, while a half of the respondents admitted adopting to AI to make up for the shortage of cybersecurity expertise in their organizations.




Lack of cybersecurity budget was also raised as a key concern by 56% of the respondents, while another 42% said they didn’t have enough time to integrate AI-based technologies into security workflows. Fifty-six percent of respondents admitted to an organizational distrust of AI-made decisions, with other 52% finding it difficult to safeguard confidential and personal data used by AI.


The report recommends having an enterprise-wide strategy for AI deployment, as it found only 49% of the responding organizations with an organization-wide task force to manage AI risks. Thirty-seven percent of respondents said their company has one unified approach to both AI and privacy security risks.





## Tags:


### Autogenerated tags:
cybersecurity ai-based
