# After Snowflake, Hugging Face reports security breach
## Hugging Face has advised its community members to refresh access tokens or switch to safer ones to protect against the attack.
## Information:

+ Link: https://www.csoonline.com/article/2137564/after-snowflake-hugging-face-reports-security-breach.html
+ Source: CSO
+ Author: Shweta Sharma
+ Date published: 03 June 2024, 12:10
+ Date scraped: 03 June 2024, 13:08

## Article:
![Main article image](https://www.csoonline.com/wp-content/uploads/2024/06/iStock-1273930670.jpg?quality=50&strip=all&w=1024)



Hugging Face has advised its community members to refresh access tokens or switch to safer ones to protect against the attack.
------------------------------------------------------------------------------------------------------------------------------








Hugging Face, a platform for building AI and ML models, has warned users of a breach that could expose access authentication secrets on Spaces, a community repository for AI projects.


“Earlier this week our team detected unauthorized access to our Spaces platform, specifically related to Spaces secrets,” the AI company said in a [blog post](https://huggingface.co/blog/space-secrets-disclosure). “As a consequence, we have suspicions that a subset of Spaces’ secrets could have been accessed without authorization.”


Hugging Face hasn’t disclosed if the breach has resulted from a vulnerability in the platform. The company is currently investigating the breach and is yet to reveal the radius of the impact.




Refreshing access tokens can help
---------------------------------


The company has recommended that its community members refresh access keys and tokens or consider switching their HF tokens to “fine-grained” access tokens that have been made the new default after the incident.


HF Tokens were the preferred user access tokens to authenticate an application or notebook to Hugging Face services.


“As a first step of remediation, we have revoked a number of HF tokens present in those secrets. Users whose tokens have been revoked already received an email notice,” Hugging Face added in the post.




The company also confirmed that it has made, in the last few days, many security improvements on Spaces which included completely removing org tokens, implementing key management service (KMS) for spaces secrets, and boosting the detection of leaked tokens.


“We are working with outside cyber security forensic specialists, to investigate the issue as well as review our security policies and procedures,” the company added.


With over 10,000 organizations using Hugging Face products to create AI-powered tools and over 1.2 million users as of 2023, Hugging Face is the largest online AI community.




Snowflake faces a similar attack
--------------------------------


As tools to develop and deploy AI-based applications emerge, so do threats to these environments owing mostly to the “community” ownership of these platforms and weaker security regimes around them.




#### Explore related questions




* [What are the security implications of using community-owned AI and ML model platforms?](/smart-answers?q=What%20are%20the%20security%20implications%20of%20using%20community-owned%20AI%20and%20ML%20model%20platforms%3F&qs=article_cso_2137564)
* [Can AI and ML models be used to predict and prevent data breaches?](/smart-answers?q=Can%20AI%20and%20ML%20models%20be%20used%20to%20predict%20and%20prevent%20data%20breaches%3F&qs=article_cso_2137564)
* [Can AI-powered tools be used to detect and prevent security breaches?](/smart-answers?q=Can%20AI-powered%20tools%20be%20used%20to%20detect%20and%20prevent%20security%20breaches%3F&qs=article_cso_2137564)
* [What are the security implications of using cloud-based AI and ML model platforms?](/smart-answers?q=What%20are%20the%20security%20implications%20of%20using%20cloud-based%20AI%20and%20ML%20model%20platforms%3F&qs=article_cso_2137564)
* [Can AI and ML models be used to detect and respond to insider threats?](/smart-answers?q=Can%20AI%20and%20ML%20models%20be%20used%20to%20detect%20and%20respond%20to%20insider%20threats%3F&qs=article_cso_2137564)




Ask




Snowflake, a data cloud company used popularly for storing and managing relational big data needed for AI workloads, has experienced a breach that has snowballed into secondary attacks on a clutch of companies.


“Snowflake and third-party cybersecurity experts, CrowdStrike and Mandiant, are providing a joint statement related to our ongoing investigation involving a targeted threat campaign against some Snowflake customer accounts,” said Brad Jones, chief information security officer, Snowflake in a [forum update](https://community.snowflake.com/s/question/0D5VI00000Emyl00AB/detecting-and-preventing-unauthorized-user-access). “Throughout the course of the investigation, Snowflake has promptly informed the limited number of Snowflake customers who it believes may have been affected. Mandiant has also engaged in outreach to potentially affected organizations.”




Personal credentials of the demo account of a former employee were obtained and used by the threat actors, specifically, because the account was not behind Okta or Multi-Factor Authentication (MFA), unlike Snowflake’s corporate and production systems, according to Jones.


“The incident playing out at Snowflake is due to the same issue we’re seeing across the market, companies are not incorporating the security of their SaaS applications into their security architectures,” said Brian Soby, chief technology officer and co-founder at AppOmni. “In this case, an attacker simply bought stolen credentials and used them to log in directly to Snowflake’s ServiceNow instance, as it was misconfigured to allow Single Sign On (SSO) to be optional instead of mandatory.”


Threat group ShinyHunters, who recently claimed responsibility for Santander and [Ticketmaster](https://www.csoonline.com/article/2132344/cybercrime-group-claims-to-have-stolen-data-on-560-million-ticketmaster-users.html) breaches, [allegedly claimed](https://www.theverge.com/2024/5/31/24168984/ticketmaster-santander-data-breach-snowflake-cloud-storage) they stole data from cloud storage company Snowflake after hacking into an employee’s account.




“The latest Snowflake breach surfaces multiple troubling aspects about the potential impact of shifting to massive data lakes hosted on a cloud provider,” said Avishai Avivi, chief information security officer, SafeBreach. “Combine this with compromised credentials and a session cookie hijack, and you have the perfect storm. It’s important to understand that we are still in the early stages of identifying the specifics of this incident.”





## Tags:


### Autogenerated tags:
cloud
