# AuditBoard adds new AI and analytics capabilities for risk and compliance
## With the new AI algorithms, organizations will be able to streamline audit workflows and automate various risk management and compliance programs.
## Information:

+ Link: https://www.csoonline.com/article/656115/auditboard-adds-new-ai-and-analytics-capabilities-for-risk-and-compliance.html
+ Source: CSO
+ Author: Shweta Sharma
+ Date published: 18 October 2023, 12:03
+ Date scraped: 18 October 2023, 13:01

## Article:
![Main article image](https://www.csoonline.com/wp-content/uploads/2023/10/shutterstock_2024994191.jpg?quality=50&strip=all&w=1024)



With the new AI algorithms, organizations will be able to streamline audit workflows and automate various risk management and compliance programs.








Cloud-based audit and compliance management firm, AuditBoard, has launched AuditBoard AI -- a tool that promises to bring together [generative AI](https://www.infoworld.com/article/3689973/what-is-generative-ai-artificial-intelligence-that-creates.html), machine learning, and natural language processing to provide automated intelligent suggestions for audit, risk, and compliance programs.


"We are thrilled to be bringing these new time-saving and insight-generating capabilities to market to help organizations surface and manage more risk, work smarter with greater impact, and better engage the front lines of their businesses," said Evan Fitzpatrick, chief product officer of AuditBoard.


At its annual conference, the company also announced several enhancements to its cloud-based audit, risk, compliance, and ESG (environmental, social, and governance) management platform, AuditBoard.


AI can help with risk and compliance workflows
----------------------------------------------


The algorithm used in AuditBoard AI is designed specifically to address audit, risk, and compliance requirements, Fitzpatrick said. Featuring a purpose-built interface combined with integrations into core practitioner workflows, the new beta offering is aimed at securely automating each step of the program.






"Examples of initial AuditBoard AI use cases include using generative AI to assist a user in drafting the written description of risks and controls, which makes their work both faster and more accurate," Fitzpatrick said. "Additionally, natural language processing and predictive AI can be used to identify duplicative works (and controls) and automate mapping changes in controls across IT frameworks."


While AuditBoard isn't the first to leverage AI into audit and risk management workflows, the company's use of smart algorithms to elevate audit standards can prove vital for organizations struggling with a deluge of data.




AuditBoard competes with DarkTrace Detect, Splunk, Securonix, and Trellis in cybersecurity auditing; and UiPath, Capacity, IBM, Automation Anywhere, and akaBot in risk management. Each of these companies has some form of AI embedded in their products.


AuditBoard AI is currently available for beta testing and is expected to be generally available by the end of December. It is available as part of the platform's existing subscription with no additional charges.



AuditBoard adds analytics and ORM capabilities
----------------------------------------------


The company has also announced new analytics and operational risk management (ORM) capabilities to streamline audit testing and execution.


"AuditBoard's no-code audit analytics solution empowers auditors with purpose-built, out-of-the-box capabilities for performing a wide variety of audit and [SOX](https://www.csoonline.com/article/570121/the-sarbanes-oxley-act-explained-definition-purpose-and-provisions.html) tests," Fitzpatrick said. "It provides the flexibility to build and deploy custom analytics workflows to create greater audit efficiencies and completeness and improve business decisions. Unlike other analytics solutions, it doesn't require the user to know advanced coding languages."


Also added to the AuditBoard platform are the company's new ORM capabilities meant to help enterprises better manage risks with tools for self-reporting risks, self-assess controls, and log risk events.


Both Analytics and ORM capabilities will be available on the AuditBoard platform from October 18 and will be priced based on a customer's analytics needs and the entities they need to manage.






## Tags:


### Autogenerated tags:
auditboard workflows fitzpatrick orm
