# CISA takes on US state election security issues, deploys inspectors
## Regional inspectors will help bolster US election security ahead of 2024 presidential voting.
## Information:

+ Link: https://www.csoonline.com/article/1306811/cisa-takes-aim-at-us-state-election-security-issues-deploys-additional-inspectors.html
+ Source: CSO
+ Author: Jon Gold
+ Date published: 09 February 2024, 11:33
+ Date scraped: 09 February 2024, 12:03

## Article:
![Main article image](https://www.csoonline.com/wp-content/uploads/2024/02/Election-voting-registering-polling-station-American-flags-election-signing-ballot.jpg?quality=50&strip=all&w=1024)



Regional inspectors will help bolster US election security ahead of 2024 presidential voting.








The US Cybersecurity and Infrastructure Security Agency is deploying additional election inspectors ahead of this year’s national elections, strengthening a team dedicated to combating electoral interference from a range of bad actors. The new inspectors bring “extensive experience” in monitoring the administration and security of US elections, according to CISA Senior Advisor Cait Conley, who added that election security is a top priority for the agency.


“Already, election security advisors are augmenting CISA’s cyber, physical, and operational security support to the election infrastructure community, working hand in hand with our other CISA teammates to help our stakeholders have maximum impact on risk reduction,” Conley said.


The program – which was initially announced in July 2023 – added dedicated election security positions to each of CISA’s 10 regional subdivisions of the US, over and above the cybersecurity and protective security advisors already in place across the country. Each reports directly to a regional chief and is expected to be an expert on jurisdictional requirements, operating environments, and infrastructure unique to their given regions, according to CISA.


The range of threats that the election security experts will be expected to defend against is long and diverse. Cyberattacks on voting registration systems, disinformation being spread by foreign and domestic bad actors and equipment problems all remain concerns carried over from the 2016 and 2020 election cycles, but new threats – including death threats to election workers, false claims of election fraud and state-level interference in the integrity of those elections – are likely to be present as well, [according to an analysis from the AP.](https://apnews.com/article/election-security-2024-threats-cybersecurity-russia-69b130e9896a8e8a229b7a668000183f)


Social media a greater threat to election integrity
---------------------------------------------------


Other changes, too, have made the security outlook for elections, both in the US and abroad, that much more foreboding. Changes in social media – with Elon Musk’s takeover of Twitter as by far the leading offender – have resulted in the deletion of security and trust teams that could have prevented the spread of misinformation.


YouTube and Meta have made policy changes that will allow misinformation about elections to spread far more easily, and the advent of widespread access to generative AI is also expected to pose a fresh threat to the sanctity of elections, [according to Foreign Policy.](https://foreignpolicy.com/2024/01/03/2024-elections-ai-tech-social-media-disinformation/) AI in particular is thought to be a major threat because of the new ability to easily crate deepfake images and videos of political figures, and generally makes the spread of malicious information much easier.






## Tags:


### Autogenerated tags:
cisa
