# Cisco’s identity and access security offerings to receive AI upgrades
## New AI-powered identity visibility, along with a few other AI advancements, is expected to improve Cisco’s existing security offerings.
## Information:

+ Link: https://www.csoonline.com/article/1305775/ciscos-identity-and-access-security-offerings-to-receive-ai-upgrades.html
+ Source: CSO
+ Author: Shweta Sharma
+ Date published: 06 February 2024, 12:21
+ Date scraped: 06 February 2024, 13:03

## Article:
![Main article image](https://www.csoonline.com/wp-content/uploads/2024/02/cisco_cisco.jpg?quality=50&strip=all&w=1024)



New AI-powered identity visibility, along with a few other AI advancements, is expected to improve Cisco’s existing security offerings.








Cisco has announced plans to infuse new security and AI capabilities within Cisco Security Cloud, the company’s integrated, cloud-based security platform designed to secure on-premise, cloud, and hybrid environments, using in-house as well as third-party telemetry.


New capabilities include Cisco Identity Intelligence — a visibility graph on an organization’s existing identity and access management tools. The company has also added new AI abilities — [natural language processing](https://www.infoworld.com/article/3398696/what-is-natural-language-processing-ai-for-speech-and-text.html) (NLP) and [generative AI](https://www.infoworld.com/article/3689973/what-is-generative-ai-artificial-intelligence-that-creates.html) (GenAI) tools for security.


“Cisco Identity Intelligence aims to elevate security through a unique approach that unifies identity, networking, and security within the Cisco Security Cloud,” said Matt Caulfield, Cisco’s vice president for product and identity. “It addresses vulnerabilities related to identity-based attacks, providing enhanced visibility, behavioral analytics, and AI-driven insights to empower users and defend against sophisticated threats.”


Cisco Identity Intelligence and new AI capabilities will be available to its customers in July 2024 as part of the Cisco Security Cloud, with no additional charges.


Visibility built on top of existing tools
-----------------------------------------


Cisco’s new Identity Intelligence is a visibility tool delivered as an inventory of an organization’s existing Cisco and third-party identity and access solutions, combined with their behavioral analytics.


“Cisco Identity Intelligence pulls data from Cisco solutions as well as customers’ other third-party sources that manage identity and access. It leverages that data to create an AI-infused identity graph that will inform and enhance access policy and threat detection capabilities,” Caulfield said.




Apart from the visibility graph, Cisco Identity Intelligence will also feed into Cisco’s existing solutions which include Cisco Duo, Cisco Secure Access, and Cisco XDR. These services are expected to deliver better authentication, access, and threat detection, respectively, with the addition of Cisco Identity Intelligence.


“With AI-driven behavioral analytics and Cisco’s unmatched reach into the network, organizations can dynamically respond to identity-based threats – from killing an active session and quarantining a compromised identity to isolating the relevant network using Cisco Identity Services Engine (ISE),” Caulfield added.



New GenAI and NLP capabilities
------------------------------


“Cisco Identity Intelligence is powered by AI-driven analytics, utilizing a robust identity graph and AI capabilities to provide unified visibility and insights into the entire identity population,” Caufield said, adding that this was just one of the many initiatives Cisco is taking to become an AI-first company.


In addition to leveraging AI for driving analytics on Cisco Identity Intelligence, the company has introduced a few other proprietary uses of different AI technologies to enhance the performance of its existing offerings.


Cisco’s Secure Access, an access management tool, has added new GenAI abilities to create security access policies using natural language prompts. Secure Access will also use these new abilities to detect and protect intellectual property (IP) within the systems it will operate.


Additionally, Cisco will now offer an AI-based email threat detection capability through its Email Threat Defence offering using AI to evaluate different portions of an incoming email for markers of malicious intent.






## Tags:


### Autogenerated tags:
cloud third-party genai caulfield ai-driven
