# Daon’s TrustX to offer SaaS-based, no-code identity journeys
## TrustX’s AI/ML-powered platform builds, authenticates, and manages identity journeys through no-code, drag-and-drop orchestration.
## Information:

+ Link: https://www.csoonline.com/article/3693689/daons-trustx-to-offer-saas-based-no-code-identity-journeys.html
+ Source: CSO
+ Author: Shweta Sharma
+ Date published: 18 April 2023, 13:00
+ Date scraped: 18 April 2023, 18:00

## Article:
![Main article image](https://images.idgesg.net/images/article/2020/03/abstract_face_digital_identity_by_maksim_tkachenko_gettyimages-1173458630_2400x1600-100835638-large.jpg?auto=webp&quality=85,70)


[Identity and access management](https://www.csoonline.com/article/2120384/what-is-iam-identity-and-access-management-explained.html) provider Daon has launched a SaaS-based identity proofing and authentication platform TrustX, designed to help customers create and manage user identity journeys across organizational workflows.

The fully managed offering will use [artificial intelligence](https://www.infoworld.com/article/3438322/artificial-intelligence-today-whats-hype-and-whats-real.html) (AI) and [machine learning](https://www.infoworld.com/article/3214424/what-is-machine-learning-intelligence-derived-from-data.html) (ML) tools to support identity journeys, which will include building, verifying, and authenticating identities, along with regulatory compliance.

“User identity journeys define the steps a user must perform to gain and maintain access to workloads involving processes like registration, progressive profiling, [multi-factor authentication](https://www.csoonline.com/article/3636449/8-top-multifactor-authentication-products-and-how-to-choose-an-mfa-solution.html) options, and the acquisition of user consent, etc.,” said Steve Brasen, research director at consulting firm Enterprise Management Associates. “Machine learning and other intelligent technologies, including cognitive computing, analytics, and language processing, are increasingly being included with these security solutions because of their ability to rapidly assess risks and vulnerabilities in complex contextual conditions.”


TrustX is built on Amazon Web Services (AWS) to take advantage of the service elasticity and the variety of deployment options offered by the cloud platform, according to a company press release.

## TrustX offers no-code orchestration with pre-built templates

The platform offers a [no-code](https://www.infoworld.com/article/3692810/build-ai-apps-faster-with-low-code-and-no-code.html), drag-and-drop orchestration layer to allow customers to create new workflows or customize pre-built workflows to their needs, with minimal technical skills.

“Traditionally, the orchestration of user journeys was developed using complex Java or XML coding. Recent years, however, have seen the rise of no-code orchestration tools that allow non-developers, such as sales and marketing professionals, to craft the user journeys using a drag-and-drop graphical interface,” Brasen said.

With no-code, the journeys appear and can be manipulated as a visual flow chart, rather than programming text, making them faster and easier to deploy and revise, according to Brasen.

TrustX also offers a templatized development approach, which includes several user journey reference designs/templates that can quickly be customized according to the customer’s needs.

TrustX’s prebuilt user journeys further simplify the orchestration process for novices, Brasen said. The platform supports open [APIs](https://www.infoworld.com/article/3269878/what-is-an-api-application-programming-interfaces-explained.html), providing connectivity to a range of third-party software.

“The availability of an open API means that all aspects of the solution can be customized to work within the framework of third-party apps,” Brasen said. “That is, the apps can directly utilize the full feature set and/or modify how the authentication and verification processes function. This is particularly useful when using the solution to enable access to custom-built applications.”

## Additional features include continuity, compliance, and reporting abilities

TrustX is designed to integrate authentication and verification of workflows to allow identity continuity, helping customers to comfortably manage these processes.

“Authentication is the process for validating the accuracy of a user’s provided information, like common passwords, which does not positively identify the person, just verifies its authenticity,” Brasen explained.

Verification, however, is the process of identity proofing that confirms the identity of the user by capturing an image of a government-issued document, such as a driver’s license or passport, and then comparing that document image with a photo of the user.

“Machine learning is used to determine the likelihood that the photo matches the person imaged in the document,” Brasen said.

The platform also features a consent module as a built-in compliance offering that leverages privacy-by-design principles to ensure compliance with state and government privacy laws to protect consumers and organizations.

Additionally, the platform powers the admin console to provide instant feedback on workflow processes and allow for custom reporting from process to individual customer analytics.

All the features on TrustX will be available at launch. The SaaS platform will be offered alongside Daon’s existing on-premises offering Daon IdentityX.





## Tags:


### Autogenerated tags:
no-code daon trustx workflows
