# Developers have security, other generative AI concerns but use it anyway
## A new survey shows widespread awareness among developers of generative AI risks, but adoption for development tasks is increasing.
## Information:

+ Link: https://www.csoonline.com/article/651068/developers-have-security-other-generative-ai-concerns-but-use-it-anyway.html
+ Source: CSO
+ Author: Jon Gold
+ Date published: 05 September 2023, 11:15
+ Date scraped: 05 September 2023, 13:01

## Article:
![Main article image](https://www.csoonline.com/wp-content/uploads/2023/09/shutterstock_561931702.jpg?quality=50&strip=all&w=1024)



A new survey shows widespread awareness among developers of generative AI risks, but adoption for development tasks is increasing.








A new software developer survey released today shows a broad understanding of the risks involved in using generative AI to support software development projects, but an equally widespread acceptance that the technology has already proved itself as useful. The survey, which was published by GitLab, used the results of 1,001 responses gathered in June 2023. A third of those surveyed were employed in the tech sector directly, with the rest spread across a wide range of business areas, including banking and financial services, telecommunications, and manufacturing.


Customer data protection a key developer concern
------------------------------------------------


Most of those polled said that they had at least one serious concern about the use of generative AI in software development. Seventy-nine percent said that AI tools having access to private information or intellectual property was an issue, largely due to concerns over customer data protection.


"Privacy, security, and intellectual property also emerged as common themes in the obstacles respondents said they have encountered or expect to encounter while implementing AI in the software development lifecycle," the report said. Nine out of ten respondents said that they heavily consider privacy and intellectual property protection when making decisions on whether to use AI tools.


Developers accelerate generative AI adoption
--------------------------------------------


Despite the acknowledged potential downsides, AI is making its way into most development shops, according to the survey. A little less than a quarter of all respondents are already using AI tools for software development, and about two-thirds (64%) said they have plans to adopt it within the next two years. Just 8% said that they have no plans to adopt AI for development, and 1% said they've prohibited its use.






The most common use cases for AI in programming are chatbots for natural language help in documentation, as well as automated test generation, both of which were in use by 41% of survey respondents. Developers are also actively using AI to generate summaries of code changes (39%), track machine learning model experiments (38%) and to suggest and generate code (36%).


This, according to GitLab, suggests that actively generating code is far from the only area where AI can add value. Developers reported spending just 25% of their average workday writing code, so AI's ability to assist with other tasks - whether that's testing, documentation, maintenance, or vulnerability identification - means that AI tools have a wide range of potential applications in development.






## Tags:


### Autogenerated tags:

