# Dig Security launches capabilities to protect data fed into LLMs
## Dig has made enhancements to its data security offering to enable the detection, classification, and mapping of sensitive data used to train LLM models.
## Information:

+ Link: https://www.csoonline.com/article/647380/dig-security-launches-capabilities-to-protect-data-fed-into-llms.html
+ Source: CSO
+ Author: Shweta Sharma
+ Date published: 26 July 2023, 10:22
+ Date scraped: 26 July 2023, 11:02

## Article:
![Main article image](https://www.csoonline.com/wp-content/uploads/2023/07/chatbot-generative-ai-by-the-kong-via-shutterstock-100940897-orig-1.jpg?quality=50&strip=all&w=1024)



Dig has made enhancements to its data security offering to enable the detection, classification, and mapping of sensitive data used to train LLM models.








Cloud data security provider Dig Security has added new capabilities to its Dig Data Security offering to help secure data processed through [large language model](https://www.computerworld.com/article/3697649/what-are-large-language-models-and-how-are-they-used-in-generative-ai.html) (LLM) architectures used by its customers.


With the new features, Dig's data security posture management (DSPM) offering would enable customers to train and deploy LLMs while upholding the security, compliance, and visibility of the data being fed into the AI models, according to the company.


"Securing data is a prime concern for any organization, and the need to ensure sensitive data is not inadvertently exposed via AI models becomes more important as AI use increases," said Jack Poller, an analyst at ESG Global. "This new data security capability puts Dig in a prime position to capitalize on the opportunity."


All the new capabilities will be available to Dig's existing customers within the Dig Data Security offering at launch.






## Dig secures data going into LLM


Dig's DSPM scans every database across an organization's cloud accounts, detects, and classifies sensitive data ([PII](https://www.csoonline.com/article/571817/what-is-pii-examples-laws-and-standards.html), PCI, etc.), and shows which users and roles can access the data. This helps detect whether any sensitive data is being used to train the AI models.


"Organizations today struggle with both discovering data that needs to be secured and correctly classifying data," Poller said. "The problem becomes more challenging with AI as the AI models are opaque."




Dig's data detection and response allows users to track data flow to understand and control the data in the AI model's training corpus, such as PII being moved into a bucket used for model training.


"Once the model has been trained, it's impossible to post-process the AI model to identify and remove any sensitive data that should not have been used for training," Poller added. "Dig's new capabilities enable organizations to reduce or eliminate the risk of unwanted sensitive data being used for AI training."



## Dig maps data access and identifies shadow models


Dig's new data access governance capabilities can highlight AI models with API access to organizational data stores, and which types of sensitive data this gives them access to.


"Dig's agentless solution covers the entire cloud environment, including databases running on unmanaged virtual machines (VMs)," said Dan Benjamin, CEO and co-founder at Dig Security. "The feature alerts security teams to sensitive data stored or moved into these databases."


"Dig will also detect when a VM is used to deploy an AI model or a vector database, which can store embeddings," Benjamin added. All these enhancements are made within Dig Data Security, which will combine DSPM, data loss prevention (DLP), and DDR capabilities into a single platform.





## Tags:


### Autogenerated tags:
llm cloud dspm
