# Dropbox Sign hack exposed user data, raises security concerns for e-sign industry
## The names and email addresses of those customers were also exposed who had never created an account with Dropbox Sign but had “received or signed a document through Dropbox Sign.”
## Information:

+ Link: https://www.csoonline.com/article/2097486/dropbox-sign-hack-exposed-user-data-raises-security-concerns-for-e-sign-industry.html
+ Source: CSO
+ Author: Gyana Swain
+ Date published: 02 May 2024, 09:41
+ Date scraped: 02 May 2024, 10:09

## Article:
![Main article image](https://www.csoonline.com/wp-content/uploads/2024/05/dropbox_on_phone.jpg?quality=50&strip=all&w=1024)



The names and email addresses of those customers were also exposed who had never created an account with Dropbox Sign but had “received or signed a document through Dropbox Sign.”
-----------------------------------------------------------------------------------------------------------------------------------------------------------------------------------








In a major blow to user trust, Dropbox revealed a security breach in its e-signature platform, Dropbox Sign, formerly known as HelloSign.


Unauthorized and unknown entities accessed Dropbox Sign’s environment that contained customer data including usernames, email addresses, and other details, the company confirmed in a blog post.


The company learned about this incident on April 24, Dropbox said in a blog post. “Upon further investigation, we discovered that a threat actor had accessed data including Dropbox Sign customer information such as emails, usernames, phone numbers and hashed passwords, in addition to general account settings and certain authentication information such as [API](https://www.infoworld.com/article/3269878/what-is-an-api-application-programming-interfaces-explained.html) keys, OAuth tokens, and [multi-factor authentication](https://www.csoonline.com/article/573889/top-considerations-when-choosing-a-multi-factor-authentication-solution.html),” the post added.




Further, the company also admitted that the names and email addresses of those customers were also exposed who had never created an account with Dropbox Sign but had “received or signed a document through Dropbox Sign.”


“We’ve found no evidence of unauthorized access to the contents of customers’ accounts (i.e. their documents or agreements), or their payment information,” the company said.


“From a technical perspective, Dropbox Sign’s infrastructure is largely separate from other Dropbox services. That said, we thoroughly investigated this risk and believe that this incident was isolated to Dropbox Sign infrastructure, and did not impact any other Dropbox products,” the company tried to assure the users in the blog post.




Customers express concerns
--------------------------


Dropbox said it swung into action as soon as it discovered the breach and “launched an investigation with industry-leading forensic investigators to understand what happened and mitigate risks to our users.”


Its investigation revealed that “a third party gained access to a Dropbox Sign automated system configuration tool.” “The actor compromised a service account that was part of Dropbox Sign’s back-end, which is a type of non-human account used to execute applications and run automated services.”



The threat actor, the company said, then used this access to the “production environment to access our customer database.”


The company confirmed in the blog post that it had reset users’ passwords, logged users out of all active sessions and devices, and is “coordinating the rotation of all API keys and OAuth tokens.” The company is also notifying users of the breach via email and providing them with instructions on securing their accounts and changing passwords.




#### Explore related questions








Ask




However, this incident sparked concerns among users regarding the security of their data and the potential consequences of the breach.


“As a manpower recruitment and consulting firm, we depend on secure platforms like Dropbox Sign to manage sensitive candidate and client information. News of this breach is unsettling, particularly considering the potential exposure of confidential documents like resumes and contracts,” said Shalu Bindlish, director at Advaita Bedanta Consultants, an India-based manpower company.




The breach reinforces the need for robust security protocols within these platforms, Bindlish said. “However, we are encouraged by Dropbox’s commitment to address the issue and improve their security measures. We look forward to a clear understanding of the breach and the steps they’re taking to prevent similar incidents in the future.”


Similar concerns were raised by MotorFloor, a marketplace for commercial vehicles. “We rely heavily on Dropbox to securely store and share documents with clients and partners,” said Subrat Kar, founder of MotorFloor.



This breach is concerning, especially considering the recent rise in cyberattacks, he said. “However, I’m hopeful that Dropbox will learn from this incident and implement even stronger security measures to regain our trust. We need reliable cloud storage solutions, and I believe Dropbox has the potential to be that solution, provided they prioritize robust cybersecurity.”


Impact on the e-signature industry
----------------------------------


The Dropbox users’ data breach comes at a time when e-signature companies are witnessing rapid growth on account of a surge in remote work and the need for contactless document signatures.




This development underscores the critical importance of robust security measures in e-signature applications to ensure user trust, said Neil Shah, VP for research, and partner at Counterpoint Research.


“As companies such as Dropbox get bigger with hundreds of millions of users’ scale, they will need to up their game on the security on all fronts, especially for acquired companies. Integration of acquired companies is always a challenge and there is a high chance of security loopholes.”



The use of AI in cybersecurity, Shah said, “will be the focus in coming years on how the companies can smartly learn, predict and prevent from bad actors and will need to be at least two steps ahead.”


Dropbox, in an attempt to retain user trust, acknowledged its shortcomings and apologized to its customers for the inconvenience and impact caused. “We hold ourselves to a high standard when protecting our customers and their content. We didn’t live up to that standard here, and we’re deeply sorry for the impact it caused our customers,” it said in the blog post.






## Tags:


### Autogenerated tags:
dropbox blog e-signature
