# EchoMark releases watermarking solution to secure private communications, detect insider threats
## Enterprise-grade software embeds AI-driven, forensic watermarking in emails and documents to pinpoint potential insider risks
## Information:

+ Link: https://www.csoonline.com/article/653947/echomark-releases-watermarking-solution-to-secure-private-communications-detect-insider-threats.html
+ Source: CSO
+ Author: Michael Hill
+ Date published: 28 September 2023, 13:46
+ Date scraped: 28 September 2023, 15:01

## Article:
![Main article image](https://www.csoonline.com/wp-content/uploads/2023/09/insider-threat-shadow-worker-laptop.jpg?quality=50&strip=all&w=1024)



Enterprise-grade software embeds AI-driven, forensic watermarking in emails and documents to pinpoint potential insider risks








Information protection software-as-a-service startup EchoMark has announced the public release of its AI-driven solution to secure private communications.


The enterprise-grade software embeds forensic watermarking in emails and documents to pinpoint potential insider threats, integrating with major email systems, the firm said. The release comes as insider security risks continue to plague organizations across many sectors.


EchoMark's solution can be deployed without any content disruption, end-user training, or manual inputs, the firm claimed in a [press release](https://www.prnewswire.com/news-releases/echomark-launches-ai-powered-solution-to-safeguard-private-communications-in-the-digital-age-301939647.html?tc=eml_cleartime). Its integration with major email systems requires no client software, with the solution operating in the background injecting personalized forensic watermarking in emails and PDFs, EchoMark said.


AI-powered watermarking pinpoints potential insider threats
-----------------------------------------------------------


The AI-powered watermarking technology pinpoints potential insider threats and enables swift action through advanced natural language analysis and copy/paste detection, according to the firm. The solution upholds a near 100% accuracy rate in identifying inside threats, even in cases of document altercations, eliminating the need for protracted internal investigations and helping to proactively prevent future breaches, EchoMark claimed.






Settings tailor the solution to different cohorts, use cases, and needs, promoting internal stewardship and trust through transparency, it added.


"Our invisible watermarking technology acts as the digital thumbprint on every piece of communication, be it an email or a document," Troy Batterberry, CEO and founder of EchoMark, former corporate VP of Microsoft Teams, tells CSO.




"It empowers us to trace the path of leaked information back to its source, acting as a formidable deterrent against insider threats."


Patent-pending tech examines embedded watermarks in leaked comms, identifies original recipient
-----------------------------------------------------------------------------------------------


Batterberry cites an example: Someone within the Department of Defense leaks a photo of a highly classified military document on a social media platform. Assuming the Department of Defense deployed EchoMark, each military document would carry a unique digital thumbprint (using AI-powered minute formatting perturbations) that links every document back to its intended recipient.



"Our patent-pending technology meticulously examines the embedded watermark within the leaked image and conclusively identifies the original recipient within minutes and, often, seconds. The same process would work for any leaked material -- from a term sheet at a financial institution to hospital health records," Batterberry says.


EchoMark allows users to investigate leaks of documents in whole or in part, screenshots (or mobile photos) of documents or messages, and even copied and pasted text from emails sent through EchoMark, he adds. "Our UI provides a step-by-step process to generate a leak report that provides the best match for your leak along with transparent statistics to help you make an informed decision."


As an additional layer of security, organizations have the option to turn on or off a visible footnote based on their specific goals and use cases. Some customers prefer the EchoMark footprint to be visible, promoting internal stewardship and proactively deterring leaks, Batterberry says.


Insider threats on the rise for organizations
---------------------------------------------


"Insider threats are arguably one of the top concerns of most organizations today, and it's only mounting," Batterberry warns. Indeed, research indicates that insider risks are increasing in costliness and severity for organizations.




The potential monetary losses of cybersecurity threats caused by insiders -- purposeful or accidental -- have risen sharply over the course of 2023 as businesses continue to misunderstand the threat they pose, according to a new report from the Ponemon Institute and DTEX Systems. The research, which was based on a survey of more than 1,000 IT and IT security decision-makers, found that 58% of respondents did not believe enough money is being spent on insider risk programs to tackle threats.


Meanwhile, over three-quarters (77%) of organizations across US critical national infrastructure (CNI) have seen a rise in insider-driven cyber threats in the last three years, according to research from cybersecurity services firm Bridewell. The study surveyed 525 cybersecurity decision-makers in the US in the transport and aviation, utilities, finance, government, and communications sectors, revealing that increased insider threats could be linked to heightened economic pressures and remote working.



Threats from within ranged from criminal intent to individual negligence, with those surveyed stating that an act of intentional destruction by an employee was committed at an average of at least every other week within the last year.


[According to Gartner](https://www.bitsight.com/thank-you/gartner-predicts-2023), insider risk will cause 50% of organizations to adopt formal programs to manage it by 2025, up from 10% today.






## Tags:


### Autogenerated tags:
echomark batterberry emails ai-powered cybersecurity
