# Flashpoint releases Ignite platform with threat intelligence reports, rule-based alerts
## New solution taps into dark web, open-source, vulnerability, and threat actor intelligence to deliver risk mitigation and prevention across private and public sector security teams.
## Information:

+ Link: https://www.csoonline.com/article/3694194/flashpoint-releases-ignite-platform-with-threat-intelligence-reports-rule-based-alerts.html
+ Source: CSO
+ Author: Michael Hill
+ Date published: 24 April 2023, 14:50
+ Date scraped: 25 April 2023, 12:01

## Article:
![Main article image](https://images.idgesg.net/images/article/2018/07/neon_sign_skull_danger_by_adam_le_sommer_cc0_via_unsplash_1200x800-100765733-large.jpg?auto=webp&quality=85,70)


Threat intelligence firm Flashpoint has announced the release of [Ignite,](https://flashpoint.io/ignite/) a new intelligence platform built to accelerate cross-functional risk mitigation and prevention across vulnerability management and security teams, including those in law enforcement, state and local government, and federal civilian agencies. Designed for practitioners, Ignite delivers real-time pictures of pertinent risks while reducing silos that can result from disparate intelligence feeds from multiple partners, helping organizations in the private and public sectors reduce exposure to cyber threats and tackle national security risks, Flashpoint said. The platform was announced during RSA Conference in San Francisco.

The national security element is significant as geopolitical tensions and [state-backed actors](https://www.csoonline.com/article/3693773/uk-ncsc-warns-of-new-class-of-russian-cyber-adversary-threatening-critical-infrastructure.html) continue to pose [notable threats](https://www.csoonline.com/article/3693989/china-poses-epoch-defining-challenge-to-national-security-says-uk-ncsc-s-lindy-cameron.html) and challenges to national and [local governments](https://www.csoonline.com/article/3688958/municipal-cisos-grapple-with-challenges-as-cyber-threats-soar.html).

## **Ignite taps into dark web, open-source, threat actor visibility**

Ignite uses visibility of the dark web, open-source/surface web, threat actor groups, vulnerabilities, breaches, and geospatial intelligence to deliver text, video, and image optical character recognition (OCR), news-style intelligence reports, and rule-based alerting via a personalized dashboard, Flashpoint said in a [press release](https://flashpoint.io/news/flashpoint-launches-ignite/).


Features built into Ignite include:

* Cyber threat intelligence allows analysts to search through thousands of sources, monitor the communication between illicit actors, and consume full intelligence reports.
* Vulnerability management provides vulnerability teams the contextual information needed to effectively identify, prioritize, and remediate vulnerabilities. This uses insights from publicly available CVEs and is mapped to related intelligence from threat actor communications and message boards, according to Flashpoint.
* National security intelligence combines open-source data collections with intelligence expertise, investigative tools, and AI enrichments to help government security and intelligence teams inform, operate, attack, defend, and influence. This is designed to deliver on-the-ground situational awareness to support mission-driven teams in defense, the intelligence community, law enforcement/public safety, state and local government, and federal civilian agencies.
* Physical security intelligence supports critical security workflows, empowering users to monitor key locations and assets, get real-time alerts about events, and investigate incidents.

Future augmentations will soon be made available via the expansion of Flashpoint’s partnership with Google Cloud on industry-leading AI-driven innovations, which will support the delivery of generative AI to Flashpoint customers, Flashpoint said.





## Tags:


### Autogenerated tags:
flashpoint teams
