# Google agrees to delete a ton of user data to settle ‘incognito’ lawsuit
## The agreement on the settlement over the $5 billion class action lawsuit also includes Google’s pledge to enhance its disclosure policies.
## Information:

+ Link: https://www.csoonline.com/article/2077133/google-agrees-to-delete-tons-of-user-data-to-settle-incognito-lawsuit.html
+ Source: CSO
+ Author: Prasanth Aby Thomas
+ Date published: 02 April 2024, 09:13
+ Date scraped: 02 April 2024, 10:10

## Article:
![Main article image](https://www.csoonline.com/wp-content/uploads/2024/04/chrome_incognito_2-100790466-orig-1.jpg?quality=50&strip=all&w=1024)



The agreement on the settlement over the $5 billion class action lawsuit also includes Google’s pledge to enhance its disclosure policies.








In a significant development that concerns online privacy, Google has agreed to destroy billions of data records, settling a class action lawsuit that accused the tech giant of clandestinely tracking users who believed they were browsing in private mode.


The plaintiffs had valued the settlement at over $5 billion, but as per the terms of the agreement, Google will not be paying any damages. Users can however individually pursue compensation from the company.


The lawsuit was initiated in 2020. It claimed that Google collected data from its Chrome web browser users even when they activated its “[incognito](https://www.computerworld.com/article/3356840/how-to-go-incognito-in-chrome-firefox-safari-and-edge.html)” feature, designed to prevent such tracking. Despite the private browsing option, the suit alleged that Google’s tools on websites, including its advertising technologies, continued to harvest user data.




The agreement on the settlement, reached in December, also includes Google’s pledge to enhance its disclosure policies.


“Google with this Settlement agrees to rewrite its disclosures to inform users that ‘Google’ collects private browsing data, including by explicitly disclosing that fact in its Privacy Policy and on the Incognito Splash Screen that automatically appears at the beginning of every Incognito session,” said a filing at a northern district of California. “Plaintiffs obtained a Settlement where Google has already begun implementing these changes, without waiting for final court approval.”


In addition, for the next five years, Google will permit users in incognito mode to block third-party cookies, marking a significant step in user privacy.




“The Google Chrome settlement is part of a broader trend of consumers filing complaints about their data being used in ways they don’t expect,” said Stephanie Liu, senior analyst at Forrester. “The heart of this lawsuit was about Incognito Mode’s claim of ‘Now you can browse privately.’ (Google updated the language in response to the lawsuit.) Users argued they weren’t expecting Google to capture volumes of data on these allegedly private browsing sessions.”


**Privacy concerns take centerstage**
-------------------------------------


The concerns regarding online privacy have become increasingly prominent, and the risks are substantial in an era where AI is more integrated into tech platforms.



[Experts warn](https://www.computerworld.com/article/3713209/a-call-for-digital-privacy-regulation-with-teeth-at-the-federal-level.html) that the data collectors and brokers trading in user information compile exhaustive personal profiles. In the event of a security breach, this sensitive data could be trafficked on the dark web, creating a serious risk of identity theft.




#### Explore related questions








Ask




Last year, a [report](https://www.computerworld.com/article/3708251/homeland-security-confirms-your-privacy-is-no-longer-safe.html) from the US Department of Homeland Security revealed that various US government agencies had engaged in the unauthorized use of smartphone location data, violating privacy standards.


These agencies acquired location data and Advertising Identifiers (AdIDs) through transactions with data brokers who compiled this information across numerous applications.


“Similarly, there has been a steady drumbeat of complaints, lawsuits, and regulatory action centered on companies collecting or sharing customer data in unexpected ways,” Liu said. “The rise of privacy-oriented class action lawsuits and complaints shows consumers are increasingly privacy savvy and taking action.”




Liu added that transparency is critical now. Companies have to explain how data is shared and used.


“And for companies thinking of quietly broadening their privacy policies or terms of service, the Federal Trade Commission has already warned this practice could be unfair or deceptive,” Liu said. “Think about the customer in these decisions: will they be okay with how we’re using or sharing their data? If the answer’s no, it’s time to go back to the drawing board.”



**Google’s year of legal troubles**
-----------------------------------


Google faces a challenging legal landscape in 2024, according to [Bloomberg](https://www.bloomberg.com/news/articles/2024-04-01/google-agrees-to-delete-web-browsing-data-as-it-settles-incognito-lawsuit?srnd=technology-vp). A key jury trial is set for September over allegations from the US Justice Department and a group of state attorneys general that it has breached antitrust laws by monopolizing digital advertising.


Additionally, a separate case brought by Texas and several other states, which accuses the tech giant of unfair ad tech practices, is on the docket for March 2025.




Yet another federal antitrust trial, alleging Google’s illegal monopoly over the online search market, is set to conclude in May with closing arguments before a US judge in Washington.





## Tags:


### Autogenerated tags:
google liu
