# Google launches a slew of AI initiatives to enhance cybersecurity
## The company also announced $2 million in research grants and strategic partnerships to support research at several institutes, including The University of Chicago, Carnegie Mellon, and Stanford.
## Information:

+ Link: https://www.csoonline.com/article/1308071/google-launches-a-slew-of-ai-initiatives-to-enhance-cybersecurity.html
+ Source: CSO
+ Author: Gagandeep Kaur
+ Date published: 16 February 2024, 11:48
+ Date scraped: 16 February 2024, 12:04

## Article:
![Main article image](https://www.csoonline.com/wp-content/uploads/2024/02/iStock-1334590431.jpg?quality=50&strip=all&w=1024)



The company also announced $2 million in research grants and strategic partnerships to support research at several institutes, including The University of Chicago, Carnegie Mellon, and Stanford.








Tech giant Google launched the AI Cyber Defense Initiative to leverage Artificial Intelligence (AI) to boost cybersecurity and to reverse the “Defender’s Dilemma,” the company said in a [blog post](https://blog.google/technology/safety-security/google-ai-cyber-defense-initiative/).   


A key initiative in this is the open-sourcing of Magika, an AI-powered tool for file type identification to detect malware. It is already being used to safeguard several Google products. “Magika outperforms conventional file identification methods providing an overall 30% accuracy boost and up to 95% higher precision on traditionally hard to identify, but potentially problematic content such as VBA, JavaScript and Powershell,” said Google’s blog post.


“Open-sourcing Google’s own AI-powered cyberdefense tool Magika is pivotal to this new initiative. As it is already being used effectively to help secure Gmail, Google Drive, and Safe Browsing, the developer community will see value in embracing it for creating more targeted defense tools,” said Deepak Kumar, founder analyst at BMNxt Business and Market Advisory.


Google also announced a new AI for Cybersecurity group of 17 startups from the UK, the US, and the EU. “This will help strengthen the transatlantic cybersecurity ecosystem with internationalization strategies, AI tools and the skills to use them,” the company said in the blog.


The company also announced $2 million in research grants and strategic partnerships to support research at several institutes, including The University of Chicago, Carnegie Mellon, and Stanford. Google would also be expanding its $15 million Google.org Cybersecurity Seminars Program to cover the entire Europe. The program supports universities to train the next generation of cybersecurity experts from underserved communities.


The AI Cyber Defense Initiative builds on [Google’s Secure AI Framework (SAIF)](https://www.csoonline.com/article/575551/google-launches-secure-ai-framework-to-help-secure-ai-technology.html), which Google launched last year to mitigate the risks associated with AI systems, such as “stealing the model, data poisoning of the training data, injecting malicious inputs through prompt injection and extracting confidential information in the training data.”




“AI technologies hold promises not only for businesses and individuals but also for cybercrime syndicates and attackers. As such, cyber defense mechanisms need to quickly become super sophisticated at scale,” Kumar said. “Large deep-tech corporations have a big constructive role to play in creating the required tools and services, and Google’s initiative is very timely and a much-needed one. Such offerings can help businesses and tech users, especially the small defenders, guard better against many of the new AI-generated cyberattacks,” he added.


How can AI help in reversing Defender’s Dilemma?
------------------------------------------------


Google said it believes AI can overturn the Defender’s Dilemma because it “allows security professionals and defenders to scale their work in threat detection, malware analysis, vulnerability detection, vulnerability fixing and incident response.”



At the same time, Google noted that this is not easy to achieve. “Reversing the Defender’s Dilemma is an ambitious goal, and achieving it is by no means assured. Attackers will work just as hard to undermine these efforts,” Google said in a paper on [Secure, Empower, Advance: How AI Can Reverse the Defender’s Dilemma](https://services.google.com/fh/files/misc/how-ai-can-reverse-defenders-dilemma.pdf).





## Tags:


### Autogenerated tags:
google cybersecurity blog magika
