# HPE to acquire Axis Security to deliver a unified SASE offering
## HPE plans to expand its Aruba SASE platform with Axis Security’s Atmos, delivering a comprehensive edge-to-cloud, network and security solution as a service.
## Information:

+ Link: https://www.csoonline.com/article/3689877/hpe-to-acquire-axis-security-to-deliver-a-unified-sase-offering.html
+ Source: CSO
+ Author: Shweta Sharma
+ Date published: 03 March 2023, 13:15
+ Date scraped: 06 March 2023, 14:00

## Article:
![Main article image](https://images.idgesg.net/images/article/2019/06/keeping-the-cloud-secure_cloud-security_lock_padlock_private-cloud-100798505-large.jpg?auto=webp&quality=85,70)


Hewlett Packard Enterprise has agreed to buy cloud security services provider Axis Security, its third acquistion since January, to deliver a unified secure access service edge (SASE) offering.

The acquisition is aimed at incorporating the Axis security service edge (SSE) platform into HPE’s edge-to-cloud network security capabilities with to deliver integrated networking and security solutions as-a-service. SSE is considered a subset of the broader SASE framework.

“As we transition from a post-pandemic world, and a hybrid work environment has become the new normal, a new approach is needed for network edge security to protect critical SaaS applications,” said Phil Mottram, executive vice president and general manager, HPE Aruba Networking, in a statement.


## HPE will merge its Aruba SASE with Axis Security’s Atmos

HPE plans to integrate Atmos, an SSE offering by Axis Security, into Aruba, its platform for edge-to-cloud networking with AI-based network automation.

The idea is to expand Aruba’s existing software-defined wide area network (SD-WAN) and network firewall offering to include the Atmos secure web gateway (SWG) and cloud access security broker (CASB) to realize a comprehensive SASE architecture.

“The convergence of Aruba and Axis Security solutions will transform edge-to-cloud connectivity with a comprehensive SASE solution that provides enterprises with the highest levels of security for both IoT devices and all users’ access across geographically distributed locations,” Mottram added.

With the integration, HPE hopes to deliver WAN and cloud security controls directly to the application at the network edge, rather than routing data through a data center.

Additionally, HPE’s GreenLake, an edge-to-cloud platform providing as-a-service offerings for organizations’ on-premises data centers, will also integrate Axis Security’s cloud-native SSE platform, offering customers one single monthly subscription with no capital expenditure.

HPE expects to close the acquisition by the end of April 2023, subject to fulfilment of certain closing terms, and will make the integrated products available by the end of July.

## Renewed focus on acquisitions

After more than a year without making any acquisitions, HPE is spending again. In late February, it agreed to acquire private cellular technology provider Athonet to secure connectivity needs with SASE and private 5G solutions, and in January said it had acquired machine learning specialist Pachyderm to boost its AI services.

Prior to that, HPE’s last security acquisition was in July 2021, when it bought cloud data management and protection software firm Zerto, while its last major networking deal dates back to its acquisition of SD-WAN platform Silver Peak in July 2020.

This is more than “final talks”. The release says “has entered a definitive agreement” which means it *will* happen under already-agreed conditions, unless some external force (shareholders, governments) stop them.

HPE said “by the end of the second quarter of the HPE 2023 fiscal year” and you’ve figured out that year ends on Oct. 31, 2023, so don’t make the reader do the math!





## Tags:


### Autogenerated tags:
hpe sase aruba cloud sse edge-to-cloud
