# Intel boosts VM security, guards against stack attacks in new Xeon release
## Intel’s TDX framework gains a new capability, and a “shadow stack” in Xeon’s fourth generation aims to knock out a dangerous cyberattack method.
## Information:

+ Link: https://www.csoonline.com/article/3685070/intel-boosts-vm-security-guards-against-stack-attacks-in-new-xeon-release.html
+ Source: CSO
+ Author: Jon Gold
+ Date published: 10 January 2023, 15:01
+ Date scraped: 11 January 2023, 19:00

## Article:
![Main article image](https://images.techhive.com/images/article/2017/02/170227-mwc-02756-100710712-large.jpg?auto=webp&quality=85,70)


Intel today announced the rollout of the fourth generation of its Xeon family of server chipsets, detailing several new features under the company’s [confidential computing](https://www.csoonline.com/article/3674836/confidential-computing-what-is-it-and-why-do-you-need-it.html) umbrella of security features. Improvements to Intel’s [trusted execution environment](https://www.intel.com/content/dam/www/public/us/en/documents/white-papers/trusted-execution-technology-security-paper.pdf) and a new technique for combatting jump- and return-oriented programming attacks were the most notable upgrades.

Xeon’s fourth generation introduces a number of new features across the board, including marked improvements to energy efficiency, [AI](https://www.idginsiderpro.com/article/3437356/inside-ai-ebook-artificial-intelligence-in-the-enterprise.html) processing, and [edge workload](https://www.networkworld.com/article/3224893/what-is-edge-computing-and-how-it-s-changing-the-network.html) handling, but the security side’s highlights are [virtual machine](https://www.networkworld.com/article/3583508/what-is-a-virtual-machine-and-why-are-they-so-useful.html) (VM) isolation technology and control flow enforcement. The former technique provides hardware-level VM isolation, without the need for [hypervisor](https://www.networkworld.com/article/3243262/what-is-a-hypervisor.html) oversight — instead of a single app living inside of a trusted environment, a whole VM can live there.

There are plenty of options for trusted execution environments in other areas of the stack, but Intel fellow Amy Santoni, the company’s chief Xeon security architect, said that not all of them offer the same capabilities or meet the same standards.


## Intel aims to secure virtual environments

“It depends on your goals for a trusted environment,” she said. “If you look at the cloud today, you can have multiple tenants running on the same hardware with virtualization technology, but in just a regular cloud environment, the hypervisor still has access to all those VM’s data if you allow them to —there’s nothing at a hardware level to prevent a VM from accessing data.”

That isolation is provided via Intel’s Trust Domain Extensions framework, which already works with Azure, Google Cloud, Alibaba and IBM — no timeline was provided for AWS integration at the time of this writing.

Control flow enforcement is a feature that Intel has already implemented in its endpoint-focused Core line of processors, but is new to the Xeon family, aimed at stamping out a family of cyberattack techniques called return-oriented and jump-oriented programming. The idea with such attacks is to rearrange the order in which pieces of code are provided back to the application, for malicious purposes.

“So I can take snippets of real, released code but I’m able to manipulate their order,” explained Santoni.

Control flow enforcement, however, adds a secondary or “shadow stack” to the normal stack used to order the execution of instructions. It’s completely inaccessible to programmers, so, the idea goes, it can’t be manipulated by a bad actor. The order of instructions is compared to the “shadow stack,” which throws an error if they’re not in the correct sequence.

Finally, Intel’s already-announced Project Amber is present in Xeon’s fourth generation. This is what the company describes as an out-of-station capability for its trusted execution environment, allowing users to validate that their workloads are running on Intel hardware, regardless of information provided by cloud service provbiders.

“The idea is to provide customers the ability to validate the configuration of the environment they’re running in,” said Santoni. “It doesn’t mean that the CSP’s don’t provide that, it’s an additional option — when you buy a used car from a dealer, you [still] might want to take it to an independent mechanic.”

The nearly 50 different SKUs in the fourth-generation Xeon family are available for preorder from February 15.





## Tags:


### Autogenerated tags:
xeon vm cloud
