# Israel-Hamas conflict extends to cyberspace
## As a new front opens between Israel and Hamas in cyberspace, countries like India are getting caught in the crossfire.
## Information:

+ Link: https://www.csoonline.com/article/655223/israel-palestine-conflict-extends-to-cyberspace.html
+ Source: CSO
+ Author: Shweta Sharma
+ Date published: 11 October 2023, 12:46
+ Date scraped: 11 October 2023, 14:01

## Article:
![Main article image](https://www.csoonline.com/wp-content/uploads/2023/10/shutterstock_1120918214-4.jpg?quality=50&strip=all&w=1024)



As a new front opens between Israel and Hamas in cyberspace, countries like India are getting caught in the crossfire.








Amid the ongoing conflict between Israel and Hamas, a new battleground has opened up in cyberspace, with hackers from both sides trying to attack each other's infrastructure, while also dragging supporters of each other into the conflict.


"Analysts have noted public instances of DDoS attacks, website defacements, and increased dark web discussions from various threat actor groups," said Ian Gray, vice president of cyber threat intelligence operations at Flashpoint. "Ongoing physical conflict within the region is likely to attract additional hacktivist groups that are either ideologically, politically, or opportunistically supporting either Israel or Palestine."


Data from Cloudflare, a leading cloud delivery network, shows signs of cyberattacks in the form of [DDoS attacks](https://www.csoonline.com/article/571981/ddos-attacks-definition-examples-and-techniques.html) impacting both Israel and Palestine.


"Two autonomous systems in the Gaza Strip went offline a few hours after the Hamas attacks on October 7. Subsequently, on October 9, two additional networks also experienced outages. We also saw an uptick in cyberattacks targeting Israel, including a 1.26 billion HTTP requests DDoS attack, and Palestine," Cloudflare said in a blog post.






Leading the pro-Palestine offensive are a couple of Russian-backed hacker groups -- Killnet and Anonymous Sudan -- who took to Telegram and claimed responsibility for the recent attacks on Israeli government websites and the Jerusalem Post, respectively. Anonymous Sudan also claimed responsibility for targeting Israel's Iron Dome, the country's all-weather, air defense system.


Other hacktivist groups have also joined the conflict. On October 7, pro-Palestine hacktivist group Mysterious Team Bangladesh announced its support for Hamas on Telegram, using trending pro-Palestinian hashtags including #FreePalestine and #OpIsraelV2.




"Mysterious Team Bangladesh claims support for Anonymous (Sudan)," Gray said. "Their channel also promotes multiple pro-Muslim and pro-Palestinian hacktivist campaigns. Mysterious Team Bangladesh has amplified content from several pro-Palestinian hacktivist groups."


These groups include Team\_Azrael\_Angel\_of\_Death, GanosecTeam, HacktivistIndonesia, GarudaAnonSecurity, KEPTEAM, TeamInsanePakistan, and Xv888. The groups have claimed responsibility for attacks across numerous Israeli internet domains.



There have also been cyberattacks targeting Palestine by an India-based hacktivist group called Indian Cyber Force. The group has shown solidarity with Israel in the current conflict and has taken responsibility for bringing down the websites of Hamas, Palestine National Bank, Palestine Web Mail Government Services, and Palestine Telecommunication Company.


"Indian Cyber Force has previously initiated several cyber campaigns in support of India. Their previous targets include Bangladesh and Canada. It appears that Bangladesh was targeted regarding their relationship with Pakistan," Flashpoint said in a report.


India caught in the crossfire
-----------------------------


India's open support for Israel in the ongoing conflict has also dragged the country into this cyber warfare. Several hacktivist groups objected to India's support for Israel in the current conflict and its departure from a traditional neutral stance in the Israel-Palestine conflict.


Hacktivist group Ghosts of Palestine posted a message on the Telegram channel claiming to target India. The message clearly highlighted that the cause of the attacks was India's support for Israel.




On October 9, several media [reports cited undisclosed sources](https://timesofindia.indiatimes.com/india/pro-palestine-hackers-target-india-pro-india-groups-strike-back/articleshow/104297059.cms?from=mdr) confirming attempts of cyberattacks on Indian government websites, including those of the Delhi government and India's top medical sciences institute, AIIMS.


On the same day, multiple hacktivist groups were found planning cyberattacks on India due to India's extended support towards Israel, cybersecurity firm CloudSEK's contextual AI digital risk platform XVigil discovered.



"The cyberattacks on India are to be conducted under their hacktivist campaign #OpsIsrael #OpIsraelV2," said Rishika Desai, Cyber Intelligence Lead at CloudSEK. "The motivations behind these attacks primarily revolve around political factors and the attack vector for the campaign will likely be mass defacement, data breaches, credential leaks, and DDoS attacks."


A CloudSEK report on the discovery noted that several hacktivist groups were found attacking Indian government domains between October 7 to October 9. The groups included Syhlet Gang, Garnesia Team in alliance with Moroccan Black Cyber Team, System Admin BD, and Cyber Error System.




As the physical conflict rages between Hamas and Israel on the ground, according to experts, the cyber warfare could extend to other countries that are seen supporting either side.





## Tags:


### Autogenerated tags:
hacktivist hamas cyberattacks ddos websites pro-palestinian cloudsek
