# NTT, Palo Alto partner for managed SASE with AIOps
## Using a managed services provider to deliver SASE can streamline deployment and free up enterprise resources.
## Information:

+ Link: https://www.networkworld.com/article/3687168/ntt-palo-alto-partner-for-managed-sase-with-aiops.html
+ Source: CSO
+ Author: Maria Korolov
+ Date published: 02 February 2023, 10:07
+ Date scraped: 05 February 2023, 13:09

## Article:
![Main article image](https://images.idgesg.net/images/article/2018/12/network-security_lock_padlock_breach-100782976-large.jpg?auto=webp&quality=85,70)


A new offering from IT services provider NTT combines Palo Alto Networks' Prisma SASE offering with NTT's managed network services and AIOps infrastructure.

[SASE](https://www.networkworld.com/article/3574014/what-is-sase-a-cloud-service-that-marries-sd-wan-with-security.html) – secure access service edge – has been gaining interest for its potential to reduce networking complexity while improving security. It combines SD-WAN with security services, including secure web access gateway (SWG), [cloud access security broker](https://www.networkworld.com/article/3648461/cato-adds-fine-grained-casb-controls-to-sase-platform.html) (CASB), zero-trust network access ([ZTNA](https://www.networkworld.com/article/3684088/what-is-zero-trust-network-architecture-ztna.html)), and firewall-as-a-service (FWaaS), in a single, cloud-delivered service model.

Increasingly, companies looking to simplify their SASE deployments have been [turning to managed services providers](https://www.networkworld.com/article/3686130/pros-and-cons-of-managed-sase.html) as an alternative to buying SASE services directly from vendors and doing the configuration and implementation on their own.


The benefits of using an MSP for SASE include having a single source for setup and management, gaining access to skills that an enterprise might not have in house, and flexible financing models.

With the NTT-Palo Alto partnership, companies can now get their SASE and their managed services in one place, says Amit Dhingra, NTT's executive vice president for network services. That includes hardware, software, SaaS services, networking, security, and connectivity, plus consulting and technical support.

"This is a market-first SASE solution that is fully managed with full lifecycle services," he says. "Previously, they'd need to buy the SASE solution separately from the managed services."

What NTT brings to the table as an MSP is its systems integration ability, equipment services capability, and a global reach, says Omdia analyst Brian Washburn. "They've done a lot of sophisticated product and platform development," he says.

In particular, NTT can build platforms that are highly automated – and can help deploy, install, configure, operate, and maintain both the hardware and the software. "That's what sets NTT apart," Washburn says. "They have a complete set of capabilities, plus the integration services."

For its part, Palo Alto offers the full stack of SASE services – it’s one of nine vendors in Gartner's [single-vendor SASE report](https://blogs.gartner.com/andrew-lerner/2022/09/30/single-vendor-sase/) released this past fall.

But what makes Palo Alto so attractive to enterprises isn't just that it [offers the full SASE stack](https://www.networkworld.com/article/3686538/enterprises-turn-to-single-vendor-sase-for-ease-of-manageability.html), says Omdia’s Washburn.

"SASE has so many different parts," Washburn says. "But Palo Alto is being extremely flexible with licensing. An enterprise might have some SASE components already in place but want to get an additional two or three. Palo Alto is easy to do business with – they'll come in and license only the components you need and do it on a flexible basis that isn't difficult or painful for the enterprise."

According to NTT, the new offering is designed to help enterprises meet current digital transformation challenges and enable more flexible ways of working. Enterprises are also expected to save money because they can reduce the number of vendors, tools, and technology stacks they need to support their business.

There’s also the potential for the platform’s [AIOps and automation capabilities](https://www.networkworld.com/article/3533437/the-coming-together-of-aiops-and-sd-wan.html) to help improve operational efficiency and security outcomes.

For example, accelerated fault isolation with event correlation enabled by AI and machine learning reduces the operational overhead of troubleshooting complex performance issues, says NTT's Dhingra.

AIOps is not, strictly speaking, a part of SASE. But combining networking and security into a single platform can generate a substantial amount of event logs and activity reporting.

"This can become very burdensome and needs a lot of logic and log aggregators – for example, Splunk-like solutions – in order to render it to a threat analysis and human consumption," says John Carey, managing director in the technology practice of AArete, a global management consulting firm.

That's where artificial intelligence begins to add value, he says. "There are much finer [analytics] models you can apply," Carey says. "It also reduces the amount of human oversight capability needed at a very large enterprise organization."

AI tools that sit on top of SASE platforms can invoke automation to monitor isolated areas of the network against threats and to respond to external attacks, Carey adds. They can maintain the integrity of the security, "as well as ultimately supporting the ability to ramp up or ramp down certain of the infrastructure tools and capabilities."

According to a recent survey conducted by Foundry (formerly IDG Communications) and Comcast Business, 41% of IT decision makers say that AI is already part of their network operations, and another 47% are actively discussing [how and where to implement AI for their networks](https://business.comcast.com/community/browse-all/details/cio-report-aiops-going-mainstream-to-resolve-network-complexity).





## Tags:


### Autogenerated tags:
sase ntt palo washburn
