# Netskope secures SaaS apps with genAI
## Enhancements to Netskope’s cloud access security broker (CASB) module aim to secure the use of genAI and SaaS applications.
## Information:

+ Link: https://www.networkworld.com/article/2140474/netskope-secures-saas-apps-with-genai.html
+ Source: CSO
+ Author: Denise Dubie
+ Date published: 10 June 2024, 19:39
+ Date scraped: 11 June 2024, 13:06

## Article:
![Main article image](https://www.networkworld.com/wp-content/uploads/2024/06/shutterstock_669226204.jpg?quality=50&strip=all&w=1024)



Enhancements to Netskope’s cloud access security broker (CASB) module aim to secure the use of genAI and SaaS applications.
---------------------------------------------------------------------------------------------------------------------------








[Netskope](https://www.netskope.com/) recently introduced generative AI and software-as-a-service security enhancements in its [Netskope One](https://www.netskope.com/netskope-one) secure access security edge (SASE) platform, which industry watchers say will help enterprise IT organizations reduce genAI data leakage and better categorize SaaS applications.


The enhanced platform includes features that can secure the usage of generative AI applications, the company says, and provide information on specific risks. Using its data loss prevention (DLP) capabilities, Netskope One can also identify new risks, reduce security gaps, lower cost, address complexity, and increase protection.


“Netskope One is the first converged platform that uses AI to keep pace with the SaaS and genAI app explosion, categorizing new apps and their risks faster, more granularly, and more accurately than any other solution in the market,” said John Martin, chief product officer of Netskope, [in a statement](https://www.netskope.com/press-releases/netskope-revolutionizes-saas-security-leveraging-the-power-of-generative-ai). Netskope incorporated genAI algorithms into its cloud access security broker (CASB) module, which can provide automatic risk scoring of new and previously unseen SaaS apps and more.




According to Christopher Rodriguez, research director, security and trust at IDC, the added capabilities in Netskope One will help enterprises working with both genAI and SaaS applications better secure their environments and better design policies.


“NetSkope has added controls that help businesses to secure their usage of genAI applications. That is the big effort across the board in the security industry today,” Rodriguez explains. “Netskope is now also using genAI to improve their capabilities in SaaS security, too. They’re helping prevent data leakage into genAI applications, and also using genAI to better analyze SaaS applications of all types. The usage of genAI here helps the Netskope solution to profile and categorize SaaS applications, which is an important first step for SaaS security.”


According to [Netskope’s 2024 Cloud and Threat Report](https://nam10.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.netskope.com%2Fnetskope-threat-labs%2Fcloud-threat-report%2Fcloud-and-threat-report-2024&data=05%7C02%7Cdenise.dubie%40foundryco.com%7C283a47d941774a4a1c5608dc84af3b4d%7C6b18947b63e74323b637418f02655a69%7C0%7C0%7C638531135356837987%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C0%7C%7C%7C&sdata=AwDHEV3v8O99X%2BST6ljLOaQXQK%2FyJYoIDJ5wIb%2F5e6k%3D&reserved=0), enterprise employees interact with an average of between 11 and 33 cloud apps per month and saw a genAI app usage increase by 400% year over year. IDC’s Rodriguez explains that without an accurate starting baseline of known good and known bad applications, it is not possible to create effective policies and controls for SaaS apps. Another part of the value proposition of Netskope One is the use of large language models (LLM) to make the information more easily accessible by human operators, he says.




“Security practitioners can run queries as natural language questions to better understand the security risk of a new or particular. This is tremendously helpful to eliminate the risk of human error,” Rodriguez says. “Despite the hype around AI and advanced security analytics, security practitioners—humans—are still the best defense against complex security challenges and cases with high uncertainty. However, they need better tools to be more effective and efficient, which to me, makes this the linchpin in the new genAI SaaS security announcement.”


Netskope One is a converged security and network as a service platform, and the updated enhancements include:


* GenAI-powered CASB: Performs automatic risk scoring and on-demand risk categorization for novel SaaS applications identified by security teams, and LLM-driven risk insights for SaaS apps, available via natural language queries.
* Context-driven DLP: Covers more than 1,800 different file types, using more than 3,000 data identifiers, machine learning and deep learning, AI natural language process (NLP), convolutional neural- networks, and trainable ML for data classification.
* Automated platform: Provides a unified dashboard with visibility into users and privileges, ML-driven alert prioritization using risk correlation, and a unified policy framework.





## Tags:


### Autogenerated tags:
netskope saas genai apps cloud casb
