# New CISO appointments 2024
## Keep up with news of CSO, CISO, and other senior security executive appointments.
## Information:

+ Link: https://www.csoonline.com/article/1291069/new-ciso-appointments-2024.html
+ Source: CSO
+ Author: CSO Staff
+ Date published: 16 January 2024, 14:32
+ Date scraped: 19 January 2024, 11:05

## Article:
![Main article image](https://www.csoonline.com/wp-content/uploads/2024/01/shutterstock_1906255501.jpg?quality=50&strip=all&w=1024)



Keep up with news of CSO, CISO, and other senior security executive appointments.








The upper ranks of corporate security are seeing a high rate of change as companies try to adapt to the evolving threat landscape. Many companies are hiring a chief security officer (CSO) or chief information security officer (CISO) for the first time to support a deeper commitment to information security.


Follow this column to keep up with new appointments to senior-level security roles and perhaps gain a little insight into hiring trends. If you have an announcement of your own that you would like us to include here, contact Andrew Flynn, regional executive editor, at [aflynn@foundryco.com](mailto:aflynn@foundryco.com).


New CISO appointments, January 2024
-----------------------------------


**Maj. Gen. Lorna Mahlock takes helm of US Cyber Command’s Cyber National Mission Force**


Marine Corps Maj. Gen. Lorna Mahlock has taken command of the Cyber National Mission Force, succeeding Army Maj. Gen. William Hartman. Mahlock is responsible for more than 2,000 military and civilian personnel and contractors across 39 cyber teams organized in six task forces to conduct CNMF’s mission to plan, direct, and synchronize full-spectrum cyberspace operations to deter, disrupt, and defeat adversary cyber and malign influence actors. Mahlock was formerly deputy Director for Combat Support at the Cybersecurity Directorate, National Security Agency.


**Tim Bandos named CSIO of Xcitium**


Tim Bandos has been appointed as CISO of Xcitium after joining the threat detection and removal company two years prior as executive vice president of SOC services. Bandos served previously as CISO of Digital Guardian for six years and as cybersecurity director at DuPont for five years.




**Judy Security appoints Christopher Leach as CISO**


Small and medium business cybersecurity services provider Judy Security has appointed 30-year cybersecurity veteran Christopher Leach as CISO. Leach was formerly CISO for Bank One, which was later acquired by JPMorgan Chase where he continued in the role. He has also held senior positions at Hewlett Packard and Hewlett Packard Enterprise, where he collaborated with CISOs, CTOs, and CIOs on security strategies and emerging threats.



**Vanta appoints Jadee Hanson as CISO**


Trust management platform Vanta announced it has appointed Jadee Hanson as its CISO. Hanson will oversee the company’s security, enterprise engineering, privacy and governance, and risk and compliance initiatives. She has previously served as CISO and CIO at Code42 and held senior leadership roles in the security department of Target Corp. and as a security consultant at Deloitte. She is also the founder and CEO of the non-profit organization Building Without Borders, which serves those in poverty-stricken areas throughout the world through housing services.


**Former SAP CSO Tim McKnight appointed as operating partner by SYN Ventures**


CISO-founded venture capital firm SYN Ventures has appointed former SAP global chief security officer Tim McKnight as an operating partner. McKnight is the third former Fortune 500 CISO to be named a partner by SYN Ventures. He will focus on the firm’s $75-million cybersecurity seed fund, which invests in transformational and disruptive solutions where there is an opportunity to reduce technology risk, address the talent gap and help automate and enhance security programs. Before joining SAP, McKnight served as CISO for Thomson Reuters and as CISO for General Electric.




**Purdue University names Justin Greer as CISO**


Purdue University has appointed Justin Greer as chief information security officer. Greer had served as interim CISO since August 2023. He has more than 15 years of experience with Purdue Information Technology in various capacities including software developer, system engineer, and security architect and served as director, enterprise security from 2020 to 2023.



New CISO appointments, December 2023
------------------------------------


**Former Bank of America security leader John Denning appointed CISO of FS-ISAC**


John Denning has been named CISO of FS-ISAC, a not-for-profit organization that advances cybersecurity and resilience in the global financial system. Denning was formerly a global compliance and operational risk executive at Bank of America. He has also held roles as director of external affairs for the US Department of Homeland Security’s Office of Cybersecurity and Communication and as a congressional staff member focused on cybersecurity, telecommunications, and critical infrastructure protection. Denning’s appointment will be effective January 1, 2024. He replaces Linda Betz, who has served as interim CISO since February 2023. Betz remains with the organization as EVP of Global Community Engagement.




**Pax8 names Robb Reck as chief trust and security officer**


Cloud commerce marketplace Pax8 has appointed Robb Reck as its chief trust and security officer (CTSO). Reck will be charged with ensuring Pax8 maintains the trust of managed service providers, vendors, and customers, by advancing the security measures of its marketplace. He was formerly chief trust officer at managed detection and response provider Red Canary and CISO of Ping Identity. Reck is also co-founder of the Colorado = Security community for information security professionals in Colorado.



**Military Cyber Professionals Association names Christopher P. Cleary as first president**


Christopher P. Cleary has been appointed as the first national President of the Military Cyber Professionals Association**(**MCPA). Cleary has been involved with the association for more than 10 years.  He served as an intelligence officer in the US Navy Reserves, beginning as an enlisted avionics technician. He went on to receive his commission and served 16 of 24 years on active duty in a variety of leadership roles supporting several commands including US Cyber Command. He recently concluded his tour as the inaugural principal cyber advisor of the Department of the Navy.


**Summer Craze Fowler becomes CISO of Torc Robotics**


Daimler Truck AG subsidiary Torc Robotics has named veteran security leader Summer Craze Fowler as chief information security officer. The self-driving vehicle technology company said Fowler will collaborate with leadership to develop a strategic security and risk management program, implement security policies and procedures, manage security technologies, and oversee security awareness training. Fowler was previously with Argo AI and has worked in senior roles in enterprise cybersecurity policies and procedures at Motional, Johns Hopkins University’s Applied Physics Laboratory, and Carnegie Mellon University.





## Tags:
***email-adresses***: ataflynn@foundryco.com

### Autogenerated tags:
ciso cybersecurity mahlock mcknight cso maj hanson purdue greer pax8
