# New US CISO appointments, September 2022
## Keep up with news of CSO, CISO, and other senior security executive appointments.
## Information:

+ Link: https://www.csoonline.com/article/3204008/new-ciso-appointments.html
+ Source: CSO
+ Author: CSO staff
+ Date published: 04 November 2022, 07:00
+ Date scraped: 06 November 2022, 14:22

## Article:
![Main article image](https://images.idgesg.net/images/article/2019/07/cso_executives_professionals_silhouettes_of_business_people_in_motion_by_rawpixel_gettyimages-488851961_4200x1600-100800758-large.jpg?auto=webp&quality=85,70)


The upper ranks of corporate security are seeing a high rate of change as companies try to adapt to the evolving threat landscape. Many companies are hiring a chief security officer ([CSO](https://www.csoonline.com/article/2122505/what-is-a-cso-understanding-the-critical-chief-security-officer-role.html)) or chief information security officer ([CISO](https://www.csoonline.com/article/3332026/what-is-a-ciso-responsibilities-and-requirements-for-this-vital-leadership-role.html)) for the first time to support a deeper commitment to information security.

Follow this column to keep up with new appointments to senior-level security roles and perhaps gain a little insight into hiring trends. If you have an announcement of your own that you would like us to include here, contact [Amy Bennett,](mailto:amy_bennett@idg.com) executive editor.

## New CISO appointments, October 2022

**Todd Dekkinga joins Zluri as CISO**

Mr Dekkinga will focus on establishing and implementing effective security practices for customers and partners of Zluri, which provides an SaaS management platform. He brings years of IT and security experience in areas such as cloud computing, AI, machine language, IoT, and blockchain. Most recently, Mr Dekkinga was CISO at Airgap Networks. He also serves on the advisory boards of several technology companies.

**Andrew Smeaton appointed CISO at Afiniti**

Mr Smeaton will be responsible for maintaining and maturing the infosecurity program at Afiniti, which provides an AI-based solution that matches customers with contact center agents. He has more than 20 years' experience in security and risk management and was most recently the CISO at DataRobot. Mr Smeaton has recently received the 2022 (ISC)2 Global Achievement Award for the [(ISC)2 CEO Award](https://www.isc2.org/News-and-Events/Press-Room/Posts/2022/08/26/ISC2-Announces-2022-Global-Achievement-Awards-Winners) for his contributions to the cybersecurity community.

## New CISO appointments, September 2022

**Max Shier joins Optiv as VP and CISO**

Mr Shier will be responsible for leading a team to implement and monitor a strategic, comprehensive, enterprise information security and IT risk management program. He draws upon 27 years of security experience and previously held positions in the defense industry and the federal government. He is a 23-year Air Force veteran, serving overseas in several countries, including Japan, Korea, Saudi Arabia, UAE, and Iraq.

**Richard Bird appointed CISO at Traceable**

Mr. Bird will lead API security vendor Traceable's internal security efforts and work with the product team to help secure customers' APIs through the company's API Security Platform. He has nearly 30 years' experience in cybersecurity and IT operations and has previously served as global head of identity at JPMorgan Chase and chief customer information officer at Ping Identity.

**Maarten Van Horenbeeck and Nubiaa Shabaka named CSO and chief privacy officer, respectively, at Adobe**

Mr. Horenbeeck will be responsible for cybersecurity-related decisions across the company, enabling Adobe to further secure its systems, solutions, and networks, and protect its customer and company data. Ms Shabaka, who also will serve as Adobe's chief cybersecurity legal officer, will be responsible for privacy-related decisions across the company, leading a team focused on delivering a world-class privacy experience to Adobe’s customers.

**George Jones joins Critical Start as CISO**

Mr. Jones will lead the all security and compliance initiatives within the company and keep Critical Start accountable for achieving all goals and milestones. He has more than 20 years of experience with technology, infrastructure, compliance, and assessment in multiple roles across different business verticals. Most recently, he was head of information security and infrastructure at Catalyst Health Group.

**Jason Lee appointed CISO at Splunk**

Mr. Lee will oversee all facets of global security to protect Splunk employees and customers, including cloud and application security, operations, threat management, penetration testing, risk, and customer trust. He most recently served as CISO at Zoom and has held security roles at Salesforce and Microsoft.

## New CISO appointments, August 2022

**Mike Gibson hired as Flexera's CISO**

Mr. Gibson comes to Flexera from Pluralsight, where he built a security organization for the company's online learning platform. At Flexera, he will be responsible for both internal security and ensuring that Flexera's SaaS-based IT management products are secure.

**Matt Mullenix joins Bowman Consulting as executive vice president and CISO**

Mr. Mullenix will oversee the people, processes and technologies within Bowman's IT organization to ensure that technology initiatives support the company’s business goals, and will be responsible for developing and implementing an information security program to protect the company's systems and assets from internal and external threats. He has more than 20 years in leadership roles within the IT industry.

**Justin DePalmo named CISO at General Dynamics Information Technology**Mr. DePalmo will be responsible for all cybersecurity including stategy, operations, compliance, implementation, and management. A 15-year cybersecurity veteran, he moves from his earlier role as CISO of General Dynamics Ordnance and Tactical Systems. Mr. DePalmo is also a member of the General Dynamics cyber council. (H/t [General Dynamics](https://www.gdit.com/about-gdit/press-releases/gdit-appoints-justin-depalmo-as-chief-information-security-officer/))

**Christine Whichard promoted to CISO at SmartBear**Ms. Whichard adds the CISO title to her current role as senior vice president of IT services and infrastructure at SmartBear, a provider of software development and visibility tools. Prior to SmartBear, Ms. Whichard was the senior vice president, client engagement and operations, at Videology. Earlier, she had been the senior director of the Technology Solutions Group at Merkle. (H/t [SmartBear](https://u7061146.ct.sendgrid.net/ls/click))

**Tomer Gershoni appointed as ZoomInfo's first CSO**Mr. Gershoni will be responsible for both ZoomInfo's physical and digital security as well as its privacy efforts. He holds patents related to privacy by design and information security risk management. Mr. Gershoni has published or contributed to several academic papers. Previously, he as the chief products security officer at Hewlett Packard Enterprise's Software business unit, and most recently served as Imperva's senior director and head of its Security Engineering & Cyber Defense Center. (H/t [ZoomInfo](https://ir.zoominfo.com/news-releases/news-release-details/zoominfo-appoints-tomer-gershoni-first-chief-security-officer))

## New CISO appointments, July 2022

**Dr. Rebecca Wynn joins Spring Health as CISO**Prior to joining the mental health benefits platform provider Wynn was a global cybersecurity and strategy consultant at Click Solutions Group, and as held a number of lead security roles at companies such as [24]7.ai, Matrix Medical Network, LearnVest, and NCI, inc. Wynn has been named a Top 100 Women in Technology 2021 — IBM;  Top Inspirational Women in Technology 2021; Business Role Model of the Year 2018; Cybersecurity Professional of the Year 2017 — Cybersecurity Excellence Awards; and is a podcast host and author. (H/t [LinkedIn](https://www.linkedin.com/in/rebeccawynncissp/))

**Alyssa Miller joins Epiq as CISO**Prior to joining Epiq, Miller directed the security strategy for S&P Global Ratings as Business Information Security Officer (BISO). She shares her message about evolving the way people think about and approach security, privacy and trust through speaking engagements at various conferences and other events. When not engaged in security research and advocacy, she is an accomplished soccer referee, guitarist and photographer. (H/t [LinkedIn](https://www.linkedin.com/feed/update/urn:li:activity:6957425749586812929/))

**Anne Marie Zettlemoyer joins CyCognito as CSO**Ms. Zettlemoyer has over 20 years of experience in technical leadership and has served as a trusted advisor for Fortune 500 companies, government agencies, law enforcement, security vendors, and think tanks. She was most recently the Business Security Officer and VP of Security Engineering at Mastercard. She is also a Fellow at the National Security Institute, and has held a number of strategic and technical security leadership roles, including the Head of Security Architecture, Engineering, and Solutions at Freddie Mac, Director of the Cyber Think Tank at Capital One, Director of Business Analytics at Mandiant, and Special Advisor for the Director of the US Secret Service. She has served on the board of directors and advisors for several security companies and nonprofits, is a founding board member of Security Tinkerers, and advocated for security policies on Capitol Hill. (H/t [Security Magazine](https://www.securitymagazine.com/articles/97968-anne-marie-zettlemoyer-named-cso-at-cycognito))

**Andrew Hollister promoted to CISO at LogRhythm**As CISO, Mr. Hollister will expand his role to develop and maintain the company’s security governance model and risk strategies, as well as lead the strategy for the protection, confidentiality, integrity and availability of information assets. Hollister will also lead LogRhythm Labs, directing the mission and strategic vision for the LogRhythm Labs threat research, compliance research, and strategic integrations teams. Hollister has held a number of technology and security roles at LogRhythm since he joined the company in 2012. (H/t [PRweb.com](https://www.prweb.com/releases/logrhythm_announces_strategic_expansion_of_executive_leadership_team/prweb18788478.htm))

**Tony Faria joins Point32Health as CISO**Mr. Faria has been successful in creating and maturing information security functions at a number of Fortune 500 financial services organizations. He is the co-inventor of patented, award-winning cyber assessment methodology leveraged by FM Global, where he was global CISO. Prior to that he was CISO and Security Strategist at Consortium Networks. He is a recognized industry leader and volunteers his time, expertise and resources to help the security industry and his local community. (H/t [LinkedIn](https://www.linkedin.com/posts/tonyfaria_i-am-so-excited-to-begin-my-role-as-ciso-ugcPost-6950036099037618176-hHEB?utm_source=linkedin_share&utm_medium=member_desktop_web))

## New CISO appointments, June 2022

**Nada Noaman joins** **The Estée Lauder Companies Inc.** **as CISO**Ms. Noaman brings over two decades of strategic cybersecurity and management consulting experience in the private and public sectors to her new role. She has led security programs for clients ranging from those in technology, entertainment, media, communications, hospitality, aerospace and defense, retail and consumer, and financial services industries. She brings much of her cybersecurity expertise from over a decade of experience in the Intelligence Community (IC), Department of Defense (DoD), and international NGOs. (H/t [LinkedIn](https://www.linkedin.com/posts/nadanoaman_elcfamily-wepowerbeauty-womenincyber-ugcPost-6938600993735467008-Yz6r/?utm_source=linkedin_share&utm_medium=member_desktop_web))

**Kenneth Townsend joins Ingredion Incorporated as CISO**Mr. Townsend is a proven IT and cybersecurity leader with a successful track record spanning over 20 years. He has been successful in a variety of industries and is a highly respected specialist in financial services, retail and healthcare. As an IT and infosec leader, Townsend has led global teams with a focus on establishing infosec programs that align to the business strategy and collaboratively executing IT and security projects. (H/t [LinkedIn](https://www.linkedin.com/posts/kenneth-townsend-cissp-7094734_im-happy-to-share-that-im-starting-a-new-ugcPost-6937424831621537792-xPpf?utm_source=linkedin_share&utm_medium=member_desktop_web))

**Meredith R. Harper joins Synchrony as SVP, CISO**Prior to joining Synchrony, Ms. Harper held VP, CISO positions at Eli Lilly and Company and Henry Ford Health Systems. Her success has been attributed to her ability to manage large-scale complex programs while advancing the skill sets and careers of her most important assets, her team members. Harper is an active member of the Health Care Compliance Association and holds dual certifications in healthcare compliance and privacy. She is certified as a HealthCare Information Security & Privacy Practitioner through the International Information System Security Certification Consortium, Inc. and a Certified Information Security Manager through the Information Systems Audit and Control Association. Harper is passionate about empowering women and minorities to embark upon careers in technology. She’s committed to transforming the industry by driving engaging and provocative discussions around diversity, equity and inclusion and the value it brings. Harper is an alumna of the University of Detroit Mercy where she received her Master’s in Health Services Administration and her Bachelor of Science in Computer Information Systems. (H/t [LinkedIn](https://www.linkedin.com/posts/mrhciso_informationsecurity-meredithharper-ciso-ugcPost-6939262776443908096-123v/?utm_source=linkedin_share&utm_medium=member_desktop_web))

## New CISO appointments, May 2022

**Eric Galis steps into CISO role at Cengage**Prior to being named CISO, Mr. Galis he had been VP of Compliance and Security for over 4 years. He has over 17 years of experience in information security and risk & compliance. Galis has spent time at two other education software and publishing companies, also within the security function. He got his start in InfoSec at PricewaterhouseCoopers, focusing on the financial services industry. Becoming CISO has been his career goal for some time, he credits the passion and work of his team with helping him rise to the level of this role at Cengage. (H/t [LinkedIn](https://www.linkedin.com/in/ericgalis/))

**Angela C. Williams joins UL as VP, Global CISO**Prior to joining UL, Ms. Williams held a number of lead security positions at Hillrom, Blue Cross Blue Shield and Wayne County Michigan, among others. She is a results-oriented CISO with extensive experience leveraging technology to integrate best practice cybersecurity solutions. Williams is a people-oriented leader with a focus to attract, develop and retain the right talent to support a culture of belonging where people thrive. In her spare time, she serves on the Board of the Girls Scouts of Southeast Michigan and as an Advisor for the Henry Ford Community College Computer Information Assurance [CIA] program and University of Detroit Mercy Center for Cyber Security and Intelligence Studies. (H/t [LinkedIn](https://www.linkedin.com/posts/angela-c-williams_im-excited-to-share-that-ive-started-a-ugcPost-6929791151797395457-p5TZ/))





## Tags:


### Autogenerated tags:
ciso h/t cybersecurity linkedin cisomr flexera cisoprior hollister dekkinga smeaton
