# Nvidia partners with Dell and VMware for faster AI systems
## New vSphere paired with Nvidia DPUs will speed up data center performance.
## Information:

+ Link: https://www.networkworld.com/article/3671970/nvidia-partners-with-dell-and-vmware-for-faster-ai-systems.html
+ Source: CSO
+ Author: Andy Patrizio
+ Date published: 30 August 2022, 16:39
+ Date scraped: 01 September 2022, 21:01

## Article:
![Main article image](https://images.idgesg.net/images/idge/imported/imageapi/2022/03/22/19/database-or-network-server-concept-picture-id1288255759-100922545-large.jpg?auto=webp&quality=85,70)


Nvidia is starting to strike deals normally reserved for CPU vendors. At the VMware Explore conference today, it announced a new data-center solution with Dell Technologies designed to bring AI training in a zero-trust security environment.

The solution combines Dell PowerEdge servers with Nvidia’s BlueField DPUs, GPUs, and AI Enterprise software, and is optimized for VMware’s newly released [vSphere 8](/cms/article/%20https:/www.networkworld.com/article/3671812/vmware-touts-multicloud-networking-security-management-upgrades.html) enterprise workload platform.

A DPU is a processor meant to handle certain data processing tasks such as security and network routing for data traffic, reducing the load on CPUs and GPUs.

VMware and Nvidia have been working on an effort known as [Project Monterey](https://www.nvidia.com/en-us/launchpad/infra-optimization/experience-vmware-project-monterey-early-access-on-bluefield-2-dpu/#cid=nbu02_pa-srch-goog_en-us) for the last two years to enable support for the BlueField DPUs on the vSphere virtualization platform. With the release of vSphere 8, Monterey finally comes to fruition.

Kevin Deierling, senior vice president of networking at Nvidia, told a conference call with journalists that the alliance is designed to offload massive amounts of data processing consuming CPU cycles. Microservices that support containerized and virtualized apps are spread across data centers, taxing CPUs.

“And so the CPU capacity is being consumed both with security aspects, moving data around, and running massive amounts of east west traffic to allow these distributed applications to communicate with each other, and actually share all of the data across the entire data set,” he said.

BlueField is integrated with vSphere support VMware Cloud Foundation and vSphere with the acceleration and security isolation of the Bloomfield DPU. It also supports a zero-trust environment where all users and devices are authenticated and secured, and communication and data can be encrypted.

“So the infrastructure management and the security and the storage and the software defined networking--all of that is now running on the Bluefield. So we offload, accelerate and isolate. And that isolation is super important to deliver the best security of the world,” said Deierling.

 Nvidia cited one instance that saw a reduction in CPU core usage from eight cores down to zero on 36-core machines when a DPU was added. Nvidia claims using the BlueField DPU instead of a standard NIC worked out to a better than 6x return on investment over a three year lifecycle.

Adding up the acquisition and operating costs, Deierling says that comes out to a TCO savings of $8,200 per server. “And for enterprise with 1000 servers, this improvement yields $1.8 million in savings over three years. So the savings here can be super significant.” he said.

A major portion of the networking support comes from VMware’s NSX software-defined networking technology, which offers networking isolation and firewall capabilities, which  can be hardware-accelerated with the Bluefield DPU. “With the NSX security running on the DPU, enterprises can now put a firewall in every server,” Deierling said.

The servers from Dell will be available in November, but to get started today, Nvidia has set up a virtual environment on its [Launchpad](https://www.nvidia.com/en-us/launchpad/) service that allows customers to go in and try out the Dell hardware that will be available in November.





## Tags:


### Autogenerated tags:
nvidia dpu bluefield vsphere vmware deierling
