# Nvidia targets insider attacks with digital fingerprinting technology
## A new AI-based system from Nvidia sniffs out unusual behavior and ties it to users, in an effort to prevent insider attacks and protect digital credentials.
## Information:

+ Link: https://www.csoonline.com/article/3686057/nvidia-targets-insider-attacks-with-digital-fingerprinting-technology.html
+ Source: CSO
+ Author: Jon Gold
+ Date published: 23 January 2023, 18:58
+ Date scraped: 24 January 2023, 11:00

## Article:
![Main article image](https://images.idgesg.net/images/article/2020/09/digital_fingerprints_virtually_connected_identity_genetic_data_privacy_concerns_by_rick_jo_gettyimages-1132147542_2400x1600-100860110-large.jpg?auto=webp&quality=85,70)


Nvidia today announced that a digital lab playground for its latest security offering is now available, letting users try out an AI-powered system designed to monitor individual user accounts for potentially hazardous behavior.

The idea, according to the company, is to leverage the large amounts of data that many organizations compile anyway about login and data access events on their systems, and use that to train an AI that watches for user accounts to diverge from their usual patterns. The system moves security teams from a scenario in which they have to comb through potentially millions of events a week to identify a problem to a small handful of “high risk” events identified by the system.

## A digital fingerprinting "LEGO kit"

[In an official blog post](https://blogs.nvidia.com/blog/2023/01/23/ai-security-digital-fingerprinting/), Nvidia said that the solution is essentially “a kind of LEGO kit” for digital fingerprinting, allowing users to customize their own solution that best meets their needs.


Justin Boitano, Nvidia vice president of enterprise and edge computing, said in a briefing that the system has the potential to both reduce workloads and enable faster identification of potential malefactors.

“This digital fingerprinting API workflow enables security organizations to detect threats instantly,” he said. “And this means identity attacks, which are the most common form of enterprise security attacks where bad actors are going after employee credentials via social engineering, or phishing attempts, can quickly get mitigated and detected instantly.”

Nvidia said that systems like this are just the beginning for AI-backed security efforts. In future, more detailed user profiles, including data as granular as typing speed and accuracy, could be used to help identify suspicious behavior, the company said in its blog post.

“Data on network events is gold for building AI models that harden networks, but no one wants to share details of real users and break-ins,” Nvidia wrote. “Synthetic data, generated by a variant of digital fingerprinting, could fill the gap, letting users create what they need to fit their use case.”

The digital fingerprinting system is currently available in Nvidia’s AI Enterprise platform, and the new lab module – which allows users to walk through a real deployment on sample architecture hosted at Equinix and interact with Nvidia experts – is available via the company’s LaunchPad website as of today.





## Tags:


### Autogenerated tags:
nvidia
