# Perception Point launches MSP program to help partners tackle threats
## New program provides managed service providers dedicated, enterprise-level threat prevention, detection, and response capabilities.
## Information:

+ Link: https://www.csoonline.com/article/652260/perception-point-launches-msp-program-to-help-partners-tackle-threats.html
+ Source: CSO
+ Author: Michael Hill
+ Date published: 13 September 2023, 14:38
+ Date scraped: 13 September 2023, 15:01

## Article:
![Main article image](https://www.csoonline.com/wp-content/uploads/2023/09/shutterstock_2148238949.jpg?quality=50&strip=all&w=1024)



New program provides managed service providers dedicated, enterprise-level threat prevention, detection, and response capabilities.








Cybersecurity provider Perception Point has announced the launch of a new managed service provider (MSP) program to empower partners with dedicated, enterprise-level threat prevention, detection, and response. The tailored security offering is designed for MSPs and [managed security service providers](https://www.csoonline.com/article/567635/6-risk-factors-to-know-when-hiring-an-mssp.html) (MSSPs) to better protect their clients and streamline security operations, according to the vendor. Perception Point said its new MSP program complements its pre-existing [channel partner program](https://perception-point.io/press/perception-point-introduces-new-partner-program/), launched in November 2022.


MSPs increasingly targeted by cyberattacks
------------------------------------------


MSPs are outsourcers contracted to remotely manage or deliver IT services such as network, application, infrastructure, or security management to a client company by assuming full responsibility for those services, determining proactively what technologies and services are needed to fulfill the client's needs. Their business model is structured to offer services cheaper than what it would cost an enterprise to do itself, at a higher level of quality, and with more flexibility and scalability.


However, [MSPs have increasingly become targets for cyberattacks](https://www.csoonline.com/article/568079/why-you-should-consider-your-managed-service-provider-an-insider-threat.html), with cybercriminals seeing them as a gateway to access their clients' networks, posing significant downstream risks to the businesses and organizations they support. In May 2022, the cybersecurity authorities of the "Five Eyes" countries [issued an alert](https://www.csoonline.com/article/572791/five-eyes-nations-warn-msps-of-stepped-up-cybersecurity-threats.html) warning of an uptick in malicious cyber activity aimed at MSPs. The alert [cited a report](https://www.n-able.com/resources/state-of-the-market-the-new-threat-landscape) from MSP IT solutions provider N-Able which noted that almost all MSPs suffered a successful cyberattack over an 18-month period, with 90% having seen an increase in attacks since the start of the COVID-19 pandemic.


MSP program is a "significant step forward"
-------------------------------------------


Perception Point's new MSP program is a significant step forward in empowering MSPs and MSSPs with a suite of security tools and resources to accelerate and boost business success, the company [said in a press release](https://perception-point.io/press/perception-point-launches-msp-program/). Its aim is to prevent threats from reaching customers' end-users across email, web browsers, and collaboration SaaS apps, it added. Features of the solution include AI/machine learning-powered threat detection, computer vision and anti-malware technologies, and a fully managed incident response service, according to the vendor. It also includes access MSP support, certification and training, and technical resources, Perception Point said.









## Tags:


### Autogenerated tags:
msps msp
