# Prevalent introduces Alfred, a generative AI butler for risk management
## The AI-based risk assessment tool is the latest in a new wave of AI products sweeping into the security market.
## Information:

+ Link: https://www.csoonline.com/article/656187/prevalent-introduces-alfred-a-generative-ai-butler-for-risk-management.html
+ Source: CSO
+ Author: Jon Gold
+ Date published: 18 October 2023, 21:05
+ Date scraped: 18 October 2023, 22:00

## Article:
![Main article image](https://www.csoonline.com/wp-content/uploads/2023/10/happy-tech-user-developer.jpg?quality=50&strip=all&w=1024)



The AI-based risk assessment tool is the latest in a new wave of AI products sweeping into the security market.








A [large language model (LLM)](https://www.computerworld.com/article/3697649/what-are-large-language-models-and-how-are-they-used-in-generative-ai.html) AI assistant designed to work like a website chatbot and help users with third-party risk management tasks is now available from TPRM vendor Prevalent. The idea behind the new tool, dubbed Alfred, is to guide users through common risk assessment and management issues on which they may have limited in-house, human expertise, reducing decision-making time and improving decision accuracy.


Behind the scenes, Alfred is based on [generative AI](https://www.infoworld.com/article/3689973/what-is-generative-ai-artificial-intelligence-that-creates.html) technology from Microsoft-backed OpenAI, using generalized data on risk events and observations to generate accurate information about a given customer's risk profile. The company said that all data is anonymized, and that Alfred's guidance is couched in industry standards like [NIST,](https://www.csoonline.com/article/651886/nist-releases-cybersecurity-framework-2-0-draft.html) [ISO](https://www.csoonline.com/article/567727/why-every-business-should-consider-iso-27701-compliance-for-their-vendors.html) and [SOC2.](https://www.csoonline.com/article/574001/how-to-prepare-for-a-soc2-audit-it-s-a-big-deal-so-you-d-better-get-ready.html) The AI is integrated into Prevalent's existing TPRM solution, in a way designed to be seamless for existing users.


Prevalent said in a news release that the AI outputs are continually audited and reviewed for accuracy, and that the data used to train it has been "validated by over 20 years of industry experience."


Brad Hibbert, COO and CSO at Prevalent, said that the company's clientele has expressed curiosity about the use of AI in risk assessment, despite a natural caution. Prevalent has, therefore, adopted what Hibbert called a "use case-driven approach."






"It's important to note that AI-related capabilities have been included as features in the Prevalent platform for some time now," he said. "[Along with] ML analytics and NLP document analysis, but this is the first conversational/generative AI capability."


While Alfred's underlying decision-making is not, as yet, dependent on customer-provided information, Hibbert said that the user interface and workflow was designed in part around lessons learned from consumer input. He also noted that the company plans additional generative AI features for its platform, including enhanced security artifact review and automated assessment population (essentially filling out complex security forms), but that those were not yet available.




"Our development approach continues to focus on solving customers' real problems," Hibbert said. "Alfred solves the problem of not having the context or the skilled resources to understand what a risk means, and what to do about it."


Alfred is available for use to all Prevalent platform customers as of now, at no additional charge.



The software joins a wave of AI-based tools being added to security products from a wide range of vendors. Just this week, [AuditBoard added new AI and analytics capabilities for risk and compliance](https://www.csoonline.com/article/656115/auditboard-adds-new-ai-and-analytics-capabilities-for-risk-and-compliance.html) and last week, [Vanta announced that it had baked generative AI into its core security and compliance product](Vanta%20bakes%20generative%20AI%20into%20core%20security%20and%20compliance%20product). Some of the largest tech vendors are also incorporating generative AI into their security offerings. In March, for example, [Microsoft announced its generative AI Security Copilot](https://www.csoonline.com/article/574895/microsoft-announces-generative-ai-security-copilot.html), a [GPT-4](https://www.computerworld.com/article/3690323/openai-unveils-gpt-4-a-new-foundation-for-chatgpt.html) implementation.





## Tags:


### Autogenerated tags:
hibbert
