# Security concerns could be holding back AI projects: Report
## While considering AI adoption, most organizations are concerned about data privacy, integrity, and security.
## Information:

+ Link: https://www.csoonline.com/article/2079619/security-concerns-could-be-holding-back-ai-projects.html
+ Source: CSO
+ Author: Shweta Sharma
+ Date published: 03 April 2024, 12:39
+ Date scraped: 03 April 2024, 13:13

## Article:
![Main article image](https://www.csoonline.com/wp-content/uploads/2024/04/iStock-1334590431-1-1.jpg?quality=50&strip=all&w=1024)



While considering AI adoption, most organizations are concerned about data privacy, integrity, and security.








According to a new report, when implementing AI, 52% of organizations faced challenges with internal data quality. Moreover, 45% of organizations surveyed encountered unintended data exposures.


“Unsurprisingly, data privacy and security were among the top concerns for organizations before implementing AI,” said Dana Simberkoff, chief risk, privacy, and information security officer, AvePoint in a press release. “The reality is that not enough organizations have the proper policies in place today, which exposes them to risks that could be mitigated if they better protect and govern their data and educate their employees on the safe usage of this technology.”


Organizations with more mature information management (IM) strategies are 1.5x more likely to realize benefits from AI than those with less mature strategies, according to the AvePoint study.




For the study, AvePoint partnered with the Association for Intelligent Information Management (AIIM) and the Centre for Information Policy Leadership (CIPL) to survey global digital workplace managers and decision-makers found “issues with data quality” to be the leading challenge to AI implementation.


The study also revealed contradictions in organizations’ perception of readiness for AI compared to their reality.


Less than half of organizations are AI-confident
------------------------------------------------


The study noted that fewer than half of organizations are confident they can use AI safely. Before implementation, 71% of organizations were concerned about data privacy and security, while 61% were concerned about the quality and categorization of internal data.




While using public AI tools, fewer than half (47%) have an AI Acceptable Use Policy, opening them to risks of losing intellectual property and competitive advantage. This is despite a high (60% use ChatGPT and 40% use Gemini) usage of such tools.


Additionally, among the 80% organizations that believed their data was ready for AI, 61% of the respondents were still somewhat concerned about the quality and categorization of internal data, before implementing an AI tool.



“As organizations increase their investment in AI, a comprehensive and holistic accountability program for both data privacy management and AI governance is even more critical,” Bojana Bellamy, president of The Center for Information Policy Leadership (CIPL), said in the press release. “In addition, good data management and AI governance must extend beyond legal compliance; it is essential for achieving long-term, sustainable business success and competitiveness, as well as for building public trust and maximizing the beneficial impact of AI.”




#### Explore related questions








Ask




**Data integrity and exposure remain top challenges**
-----------------------------------------------------


While 88% of organizations reported they have an IM strategy in place, 44% admitted to lacking basic measures such as archiving, retention policies, and lifecycle management solutions. Additionally, just 29% of organizations use automation in most aspects of their IM strategy.


The lower adoption of automation in information management is particularly concerning, according to AvePoint, as data volume is growing, with 64% of organizations managing at least 1 petabyte of data and 41% managing at least 500 petabytes of data.


“The amount of data companies are generating and must manage is growing rapidly, and this will only accelerate as more organizations utilize AI technology,” Alyssa Blackburn, director of information management, at AvePoint, said in the report. “If organizations don’t establish or adapt their information management strategies, the challenges they are already facing will be exacerbated by AI.”




The study found that when implementing AI, 52% of organizations faced challenges with internal data quality. Additionally, 45% of organizations encountered unintended data exposures.


However, overall seventy-seven percent of organizations recognize they must implement additional information management strategies to keep pace with AI, which AvePoint considers “a promising step in the right direction”.





## Tags:


### Autogenerated tags:
avepoint
