# SpinOne adds new capabilities to secure SaaS applications and data
## Spin.ai's SpinOne adds SaaS security posture management and SaaS data leak prevention/loss protection  modules, along with Jira, Slack and ServiceNow support, to streamline SaaS cybersecurity.
## Information:

+ Link: https://www.csoonline.com/article/3693750/spinone-adds-new-capabilities-to-secure-saas-applications-and-data.html
+ Source: CSO
+ Author: Shweta Sharma
+ Date published: 18 April 2023, 14:21
+ Date scraped: 18 April 2023, 21:01

## Article:
![Main article image](https://images.idgesg.net/images/idge/imported/imageapi/2023/02/07/21/istock-1300107708-1-100937320-large.jpg?auto=webp&quality=85,70)


SaaS data protection provider Spin.ai has launched two new service modules — SaaS security posture management (SSPM) and SaaS data leak prevention/loss protection (SDLP) — along with a few new capabilities for existing modules, to its flagship [SaaS](https://www.infoworld.com/article/3226386/what-is-saas-software-as-a-service-defined.html) security platform SpinOne.

The enhancements to the SaaS-based offering aim to protect SaaS applications, automate manual processes, and minimize business downtime for organizations.

Both SSPM and SDLP are being added as new subscriptions on the SpinOne platform and are generally available, along with the other capabilities released for existing modules.


The new capabilities for SpinOne’s existing modules include improvements for  SaaS ransomware detection and response (SRDR), integration with Jira and ServiceNow, and support for Slack.

“Many organizations underestimate the risks associated with SaaS data or believe that their cloud provider has it covered,” said Davit Asatryan, director of product at Spin.ai. “The shared responsibility models for Google, Microsoft, Salesforce, and Slack note that they take care of the physical security of their data centers and underlying infrastructure, but your data is still your responsibility. SpinOne makes SaaS security easier and faster for SecOps teams.”

## Managing SaaS data, access and security

SpinOne’s SSPM is designed to offer automated security controls to help companies detect and respond to misconfigurations, and provides an inventory of unsanctioned third-party apps and extensions.

The module is powered by SpinOne’s database of more than 300,000 apps and extensions assessed by an in-house AI algorithm, to reduce risk assessment time significantly according to Asatryan.

“SpinOne SSPM outperforms other offerings by providing a risk assessment for third-party applications and browser extensions using a thorough list of over 15 risk criteria to perform assessments and is also geared toward understanding compliance risks related to regulatory frameworks like [GDPR](https://www.csoonline.com/article/3202771/general-data-protection-regulation-gdpr-requirements-deadlines-and-facts.html), [HIPAA](https://www.csoonline.com/article/3602903/hipaa-explained-definition-compliance-and-violations.html), [SOC](https://www.csoonline.com/article/3678849/how-to-prepare-for-a-soc2-audit-it-s-a-big-deal-so-you-d-better-get-ready.html), [CCPA,](https://www.csoonline.com/article/3292578/california-consumer-privacy-act-what-you-need-to-know-to-be-compliant.html) and others,” Asatryan said.

The tool essentially offers visibility into SaaS apps, cloud apps, mobile apps and browser extensions and cross-references any suspicious posture with SpinOne’s historic database to arrive at a risk score of 0 to 100. This, the company claims, eliminates the heavy lifting of manual assessment, bringing total risk assessment time to minutes and seconds.

In addition, SpinOne's new SDLP module offers SaaS access management, backup, and recovery capabilities.

“SaaS DLP complements existing identity management tools and helps control all unauthorized access to sensitive SaaS data using SpinOne's configurable access management and advanced reporting,” Asatryan said.

## SaaS backup aims for quick data retrieval

SpinOne has added an integrated SaaS backup offering which promises recovery of lost data within minutes and hours as opposed to conventional weeks and months.

Additionally, SpinOne’s SRDR module now supports 24-hours-a-day, seven days a week ransomware monitoring and automated incident alerts, designed to help customers recover from ransomware attacks with minimum downtime. This "in-progress" detection of ransomware attacks adds to SpinOne’s “within hours” recovery claim.

“Both Google and Microsoft have API and throttling limits, i.e., how much data can be recovered at once (10 I/O requests per second), to help avoid the problem of one tenant affecting the performance of other tenants. However, in the case of an attack, it can result in downtime and recovery times of weeks or months depending on the amount of data,” Asatryan said.

By stopping an attack in progress, the damage is limited, and the files can be recovered within the company's two-hour service level agreement he added.

## SpinOne supports JIRA, ServiceNow and Slack

SpinOne's integration with Jira and ServiceNow allows for the creation of automated incidents alerts, eliminating the need for manual intervention by the security teams, the company said.

“With this integration, customers can create policies in SpinOne and select existing ticketing ecosystems such as Jira and/or ServiceNow as an output, where actionable tickets can be created. These integrations help streamline SaaS security operations by automatically creating real-time actionable tickets and maintain logs of such tickets to reduce and mitigate incidents,” Asatryan said.

Support for Slack has also been added on SpinOne to meet data protection and compliance requirements, ensure business continuity, and decrease recovery costs. This includes setting up an automated backup of Slack data three times a day on AWS, GCP, Azure, or other computing platforms.





## Tags:
***email-adresses***: ofproduct@spin.ai

### Autogenerated tags:
saas spinone asatryan apps sspm ransomware jira servicenow sdlp
