# Trulioo enhances identity verification with “person match” intelligent routing
## Workflow Studio accelerates global person matching through personally identifiable information (PII) and identity documents.
## Information:

+ Link: https://www.csoonline.com/article/650308/trulioo-enhances-identity-verification-with-person-match-intelligent-routing.html
+ Source: CSO
+ Author: Michael Hill
+ Date published: 24 August 2023, 11:01
+ Date scraped: 24 August 2023, 14:01

## Article:
![Main article image](https://www.csoonline.com/wp-content/uploads/2023/08/shutterstock_1936511953-1.jpg?quality=50&strip=all&w=1024)



Workflow Studio accelerates global person matching through personally identifiable information (PII) and identity documents.








Identity verification platform Trulioo has announced new Workflow Studio capabilities to accelerate global person matching through personally identifiable information (PII) and identity documents. The platform streamlines the verification of good users through intelligent transaction routing that improves match rates and helps businesses accelerate customer onboarding, according to the firm.


Effective identity verification/authentication remains one of the most [painstaking challenges faced by CISOs in organizations](https://www.csoonline.com/article/572363/why-authentication-is-still-the-ciso-s-biggest-headache.html) large and small. This longstanding, fundamental element of security continues to cause headaches for security leaders seeking to identify and authorize users and devices spread across different states, borders, and time zones. Meanwhile, [identity-based security threats are growing rapidly](https://www.csoonline.com/article/648894/identity-based-security-threats-are-growing-rapidly-report.html), with cybercriminals using compromise methods that grant legitimate access to target systems, making them harder to detect.


Companies face stringent identity-based regulatory compliance requirements
--------------------------------------------------------------------------


Global companies also face stringent regulatory compliance requirements for person matching, often forcing them resort to using multiple vendor solutions. This can create complex, time-consuming, tiered functions that result in additional expense and decreased efficiency, Trulioo said in a [press release](https://www.trulioo.com/company/newsroom/company-news/trulioo-unveils-advanced-global-person-match-services).


Trulioo claims to streamline identity verification and reverification with automated workflows that identify optimal combinations of PII matching, ID documents, and watchlists to verify the right customers, the company stated. This eliminates the need for multiple vendors and complex solution waterfalling, streamlining identity verification in line with the demands of today's dynamic regulatory landscape, it added.






"A piecemeal approach to person matching through multiple vendors has been a necessary evil in the industry because incomplete products have failed to meet the challenges of diverse demographics and regional limitations," said Michael Ramsbacker, Trulioo chief product officer. The service uses AI and machine learning to assess millions of configurations, applying data-based business logic to adjust in real-time to customers' PII and funnel them to the most optimized onboarding workflow, Trulioo said.





## Tags:


### Autogenerated tags:
trulioo pii workflow
