# Trustwave teams up with Trellix for better managed security
## Cybersecurity companies Trustwave and Trellix say they want to help end users simplify their systems in the face of a complicated threat environment.
## Information:

+ Link: https://www.csoonline.com/article/3690280/trustwave-teams-up-with-trellix-for-better-managed-security.html
+ Source: CSO
+ Author: Jon Gold
+ Date published: 15 March 2023, 07:00
+ Date scraped: 15 March 2023, 13:00

## Article:
![Main article image](https://images.idgesg.net/images/article/2023/03/cybersecurity-automation-levelling-the-playing-field-100938387-large.jpg?auto=webp&quality=85,70)


Managed cybersecurity vendor Trustwave said Tuesday that it will be partnering with extended detection and response  company Trellix for a combined XDR/MDR offering.

MDR, as offered by Trustwave, essentially works as a remote, third-party security operations center. The idea is, given the growing complexity of modern security threat landscapes, to let end user companies simply offload key parts of their security setups. That’s particularly important in the case of mid-size companies where the in-house security team might not be particularly large.

Gartner’s 2021 Market Guide for XDR describes the technology as a way to integrate a wide array of different security tools — covering endpoints, network, email and so on — into a holistic picture. Rather than using a traditional [SIEM](https://www.csoonline.com/article/2124604/what-is-siem-security-information-and-event-management-explained.html) system, which is essentially just a log of all security related events, companies can use XDR to not only track events, but to quickly correlate them and separate false alarms from actual threats.


The idea behind the partnership is to build on the benefits of both solutions, according to IDC research vice president Craig Robinson.

“The sort of things an XDR platform gives you in terms of being able to detect and respond to attacks is generally not going to be in an organization’s top five competencies,” he said. “MDR alleviates that, at a relatively good price point.”

The reasons for those benefits stem from the aforementioned complexity of the modern threat landscape. Between large numbers of false positives generated by individual security systems that only cover one part of an organization and the difficulty of correlating them to one another, the ability to recognize threats and categorize them — whether [zero-days](https://www.csoonline.com/article/3284084/zero-days-explained-how-unknown-vulnerabilities-become-gateways-for-attackers.html) or bad configurations, and so on — become critical to reducing diagnosis and response tiem.

There are organizational synergies to be had here as well, Robinson added. As the product of a merger between McAfee Enterprise and FireEye that happened in January 2022, Trellix brings a new customer base to Trustwave, whose MDR product had previously been mostly used by companies with different underlying security vendors in place.

“It makes sense for [Trustwave] to be able to say that someone doesn’t have to rip-and-replace in order to use Trustwave,” he said. “By adding Trellix as an offering, that picks up the FireEye and McAfee install base.”

Trustwave did not immediately respond to questions about an availability date for any partnership products.





## Tags:


### Autogenerated tags:
trustwave trellix xdr
