# Vanta bakes generative AI into core security and compliance product
## New generative AI capabilities are coming to security and compliance vendor Vanta’s main platform, adding a layer of automation to compliance tasks.
## Information:

+ Link: https://www.csoonline.com/article/655054/vanta-bakes-generative-ai-into-core-security-and-compliance-product.html
+ Source: CSO
+ Author: Jon Gold
+ Date published: 10 October 2023, 17:00
+ Date scraped: 10 October 2023, 18:00

## Article:
![Main article image](https://www.csoonline.com/wp-content/uploads/2023/10/shutterstock_2136788093.jpg?quality=50&strip=all&w=1024)



New generative AI capabilities are coming to security and compliance vendor Vanta’s main platform, adding a layer of automation to compliance tasks.








Compliance and security vendor Vanta is the latest to roll [generative AI](https://www.infoworld.com/article/3689973/what-is-generative-ai-artificial-intelligence-that-creates.html) features into a core product line, [bringing large language model](https://www.computerworld.com/article/3697649/what-are-large-language-models-and-how-are-they-used-in-generative-ai.html)-powered risk management assistance and high-level guidance to the company's digital trust platform.


Vanta’s lineup of generative AI features, announced today, will include three key tools designed to simplify the work faced by security and compliance professionals. The first is an AI addition to its vendor risk management product, which should allow security teams to automatically pull information from vendor-generated reports like [SOC 2](https://www.csoonline.com/article/574001/how-to-prepare-for-a-soc2-audit-it-s-a-big-deal-so-you-d-better-get-ready.html) and DPA for instant analysis.


"This information is usually buried within dense documents," said Chase Lee, vice president of product for Vanta. "[This makes] reviews extremely time-consuming and labor-intensive, without a single source of truth for information."


The second new capability is questionnaire automation. Security questionnaires are required by numerous software companies, allowing them to ensure that appropriate security measures -- covering everything from physical security to the network to policy and procedure -- are in place. The information teams need to provide is often buried in compliance reports, written policies and previous questionnaire responses, which has traditionally led to a considerable amount of manual work for security teams. Using AI, however, Vanta said that responses can be generated more or less automatically, in just a few clicks.






"The accuracy of responses is crucial, and inaccurate or outdated information can lead to legal challenges for the vendors involved," noted Lee.


Finally, Vanta's updated lineup now offers automated guidance and suggestions for security and compliance frameworks like [GDPR](https://www.csoonline.com/article/562107/general-data-protection-regulation-gdpr-requirements-deadlines-and-facts.html) and [PCI DSS](https://www.csoonline.com/article/569591/pci-dss-explained-requirements-fines-and-steps-to-compliance.html). Taking advantage of the capabilities of LLMs, the system can automatically make policy suggestions and suggest testing regimens for its end users, taking another task that's generally performed manually and simplifying it.




"What used to be tedious, time-consuming manual work is now accelerated and less prone to potentially costly errors," said Jeremy Epling, the company's chief product officer.


The vendor risk management and questionnaire automation products are currently available in beta, with the compliance control features coming "soon," according to the company. All of the new AI tooling is designed to function as a core part of Vanta's existing trust and security platform, and isn't sold separately or for an add-on fee.





## Tags:


### Autogenerated tags:
vanta teams
