# Venafi taps generative AI to streamline machine identity management
## Venafi’s Athena, based on a new large language model (LLM), offers users a natural language interface and  provides developers with automated code generation for important integrations.
## Information:

+ Link: https://www.csoonline.com/article/652952/venafi-taps-generative-ai-to-streamline-machine-identity-management.html
+ Source: CSO
+ Author: Shweta Sharma
+ Date published: 20 September 2023, 15:21
+ Date scraped: 20 September 2023, 16:01

## Article:
![Main article image](https://www.csoonline.com/wp-content/uploads/2023/09/article-2-image-iStock-1354205086-1.jpg?quality=50&strip=all&w=1024)



Venafi’s Athena, based on a new large language model (LLM), offers users a natural language interface and provides developers with automated code generation for important integrations.








As security professionals struggle with an overwhelming amount of machine identities owing to the shift to virtualization, Venafi is turning to [generative AI](http://As security professionals struggle with an overwhelming amount of machine identities owing to the shift to virtualization, Venafi is turning to generative AI to help them solve machine identity management problems faster and easier, via a natural language interface and automated code generation.  The company has added a large language model (LLM) layer to the control plane of its namesake SaaS offering, calling it ) to help them solve machine identity management problems faster and easier, via a natural language interface and automated code generation.


The company has added a [large language model (LLM)](https://www.computerworld.com/article/3697649/what-are-large-language-models-and-how-are-they-used-in-generative-ai.html) layer to the control plane of its namesake [SaaS](https://www.infoworld.com/article/3226386/what-is-saas-software-as-a-service-defined.html) offering, calling it "Venafi Athena," and enabling the system to be used from a chat interface, according to Kevin Bocek, the company’s vice president for ecosystem and community.


Venafi Athena, available now, is also available as open source code on Hugging Face for community projects, according to Bocek.


"Venafi's Athena enables identity professionals to optimize their procedures using a natural language interface," said Jack Poller, senior analyst at Enterprise Strategy Group. "This is very important as operational efficiency is becoming the keyword for the year as IT teams are told they must do more with less in this demanding economic climate."






Additionally, Athena's LLM was trained and tested on Venafi proprietary data as well as data from multiple external LLMs, including models available as-a-service and open source, and fine-tuned using Venafi's machine identity knowledge. The depth of training that Athena has had, which includes training on infrastructure as code (IaC) tools such as Anisble and Terraform, should help the software avoid hallucinations -- incorrect information given by generative AI systems -- regarding virtual machine identity and management, according to Pollard.


Athena automates code generation, operations
--------------------------------------------


Venafi said that Athena leverages generative AI to make it easy for platform and developer teams to automate machine identity operations by generating and suggesting complete code recipes.




"Code recipes are fully 'baked' and usable integrations that developers can put to work immediately," Bocek said. "Venafi has prebuilt code recipes to solve problems like 'import from ServiceNow to Venafi in Python' or 'retire certificates from inventory in Python' on Venafi Dev Central."


In essence, when engineers need to integrate the Venafi control plane with another service or technology, they specify the requirements and outcomes for Athena and a Venafi connector will be developed and made available for deployment.



"With Kubernetes and other modern IT and cloud environments, the management and security of the identities of ephemeral, often short-lived, systems need to be integrated into the infrastructure-as-code system," Poller said. "Yet identity personnel may not be well versed in coding or IaC environments and that's where Venafi's Athena for Developers LLM comes into play, providing guidance to identity professionals to quickly and easily develop the proper code for managing complex environments."


Athena adds to Venafi's contributions to the open source development community as it offers an experimental laboratory that gives developers early access to innovative generative AI capabilities and machine identity data for use in new feature development. Also, data scientists can use data sets built on Venafi Athena's knowledge to explore new machine learning possibilities.





## Tags:


### Autogenerated tags:
venafi llm bocek
