# Visa debuts AI-based token fraud prevention product
## Visa’s newest security piece applies AI to customer transactions, analyzing them for their probability of fraud.
## Information:

+ Link: https://www.csoonline.com/article/1261457/visa-debuts-ai-based-token-fraud-prevention-product.html
+ Source: CSO
+ Author: Jon Gold
+ Date published: 15 December 2023, 21:57
+ Date scraped: 18 December 2023, 12:22

## Article:
![Main article image](https://www.csoonline.com/wp-content/uploads/2023/12/visa-credit-cards-peter-sayer-100700135-orig-100818905-orig.jpg?quality=50&strip=all&w=1024)



Visa’s newest security piece applies AI to customer transactions, analyzing them for their probability of fraud.








Payment network Visa will offer a new AI-powered system designed to combat token fraud, analyzing transactions for patterns that could indicate fraudulent activity and help protect financial institutions against losses.


The new product, dubbed Visa Provisioning Intelligence, is now available to financial institutions on a commercial basis, the company said in a news release. It uses [machine learning](https://www.infoworld.com/article/3214424/what-is-machine-learning-intelligence-derived-from-data.html) to rate individual transactions on the basis of their potential fraudulence, giving them a score between 1 -- indicating that fraud is highly unlikely -- to 99, indicating that the system has detected numerous red flags.


It’s designed for use with tokenization systems. These work by, essentially, replacing sensitive information like account numbers with a unique code or "token." Tokenization is a popular way to boost security for businesses like financial institutions and retailers who have to handle customer data, because it can use the same data structure as legacy systems for storing sensitive info, and reduce payment card industry (PCI) compliance in some cases, given that that sensitive data isn't necessarily being moved along networks. Most major payment networks these days use tokenization, spurred on in large part by the advent of mobile payment technology in the mid-2010s


Despite this, Visa said, tokens can sometimes be "illegitimately provisioned" to criminals, with token provisioning fraud losses reaching roughly $450 million over the course of 2022.


James Mirfin, senior vice president and global head of risk and identity solutions at Visa, said that criminals, increasingly, have found ways of working around the tokenization system.


"While tokenization is one of the most secure ways to transact, we're seeing fraudsters use social engineering and other scams to illegitimately provision tokens," he said in the company's announcement. "With VPI, we're leveraging Visa's vast network and data insights to help clients detect and prevent provisioning fraud before it happens."




VPI's fraud propensity scores are meant to provide customers -- which Visa hints will mostly be financial institutions -- with the means to improve their own fraud prevention by tracking high scores and declining token requests from clearly illegitimate sources. Further, VPI should help those financial institutions separate legitimate requests in a more granular way, and increase trust in the security of their payment networks.


Visa did not respond to requests for comment on pricing for VPI, or for details on the nature of the AI system being used.





## Tags:


### Autogenerated tags:
tokenization vpi
