# 3 exceptional Android privacy power-ups
## Unlock extra privacy power in your Android web experience with these simple but out of sight enhancements.
## Information:

+ Link: https://www.computerworld.com/article/3712243/android-privacy-power-ups.html
+ Source: Computerworld
+ Author: JR Raphael
+ Date published: 17 January 2024, 03:00
+ Date scraped: 19 January 2024, 11:02

## Article:
![Main article image](https://images.idgesg.net/images/article/2021/05/android-12-privacy-100889799-large.jpg?auto=webp&quality=85,70)


In many ways, privacy has become a bit of a conceptual buzzword — something that, [similar to the AI craze of the moment](https://www.computerworld.com/article/3712122/google-android-ai-artificial-intelligence.html), is as much about marketing a broad *idea* to people as it is anything specific or practical.

But all opportunistic hype aside, privacy absolutely *does* matter — once you dig in past that silly outer layer and actually think about what, exactly, you want to achieve. And here in the land o' Android, you've got plenty o' potential-packed possibilities to ponder.

Today, I want to draw your attention to one area where a teensy bit of effort can give you an awful lot of added privacy advantages — and that's in the ever-evolving domain of web browsing on your favorite Android gadget.

Google's got a helpful new out-of-sight option for adding an extra bit of privacy-protecting power into your Android browser adventures, so we'll start with that. And then we'll look at a couple other even *more* intense options for taking things up a notch from there.

Ready?

**[Attention, Android appreciators: Get all sorts of useful new knowledge in your inbox with my free** [**Android Intelligence newsletter**](https://www.theintelligence.com/android-cw/)**. Three fresh things to try every Friday!]**

Android privacy power-up #1: Chrome's quick-delete switch
---------------------------------------------------------

First and foremost, if you're using the de facto default [Chrome Android browser](https://www.computerworld.com/article/2975137/26-time-saving-tips-for-the-chrome-android-browser.html), you can take about 10 seconds to give yourself an especially easy new privacy-boosting benefit.

It's an added command within the main Chrome menu that lets you clear your recent browsing activity from your device with a couple quick taps. See?

[![Android privacy: Chrome clear data](https://images.idgesg.net/images/article/2024/01/android-privacy-chrome-clear-data-100955021-large.jpg?auto=webp&quality=85,70)](https://images.idgesg.net/images/article/2024/01/android-privacy-chrome-clear-data-100955021-orig.jpg?auto=webp&quality=85,70)


You can change the amount of time included from 15 minutes to an hour, 24 hours, a week, four weeks, or *all* time, too.

![Android privacy: Chrome clear data options](https://images.idgesg.net/images/article/2024/01/android-privacy-chrome-clear-data-options-100955019-large.jpg?auto=webp&quality=85,70)


Now, notably, these controls *don't* affect any data stored within your Google account itself. For that, you'll need to look at your separate [Google My Activity dashboard](https://myactivity.google.com/myactivity) to delete recent info — or, if you'd like, turn *off* that type of cross-device data storage entirely (or even ask Google to automatically delete it every few months for you).

But still, having such a swift 'n' simple way to clear away activity from Chrome itself is convenient, to say the least — and it makes it far easier to blast away unwanted collection of your activity within your browser when you didn't think to go incognito.

To add the option into *your* Android Chrome environment, we'll need to dig into the app's flags system — which is a place where Google stores still-under-development features and settings.

As with our little [Android dark-mode-enhancing adjustment](https://www.computerworld.com/article/3712240/android-dark-mode.html) last week, be warned that this area of your device has a bunch of advanced settings, most of which are best left alone (and could cause problems if you mess with the wrong thing). But follow these specific steps, and you'll be golden:

* First, open up Chrome on your device.
* Tap your finger to the address bar, then type **chrome:flags** and hit the enter key.
* In the search box at the top of the screen that comes up next, type in the phrase **quick delete**.
* Look for the line labeled "Enable quick delete." Tap the box beneath that and change it from "Default" to "Enabled."
* Last but not least, tap the blue Relaunch button at the bottom of the screen.

And that's it! Once your browser relaunches, you should see that new "Clear browsing data" option within the main Chrome menu — the three vertical dots in the upper-right corner of the screen. And now you can clear, clear, clear away without having to do any digging or deep-menu detective work.

Told ya it was easy, right? And if you want to take the same sort of privacy-protecting history erasing even further, our next option might be just the upgrade for you.

Android privacy power-up #2: Firefox's all-nuking option
--------------------------------------------------------

If keeping your browsing history off the record is particularly important to you — and you don't just want to use Chrome's incognito mode all the time, as a general rule — you might be moved by the [Firefox Android app](https://play.google.com/store/apps/details?id=org.mozilla.firefox&hl=en) and a tucked-away option it offers for auto-deleting your browsing history on your behalf routinely.

Specifically, the app has the ability to blow out every bit of browsing history every time you exit it and move on to something else (via the "Quit" option within the browser's main menu). And it's incredibly easy to activate, once you know where to look:

* Go [grab the Firefox Android app](https://play.google.com/store/apps/details?id=org.mozilla.firefox&hl=en), if you don't already have it, and open it up.
* Tap the app's main three-dot menu icon and select "Settings," then scroll down until you see the line labeled "Delete browsing data on quit."
* Tap that option and then tap the toggle at the top of the screen that comes up next.
* Look through the available suboptions for which specific types of data will be deleted and make sure you check only the ones you want.

![Android privacy: Firefox Focus options](https://images.idgesg.net/images/article/2024/01/android-privacy-firefox-focus-options-100955018-large.jpg?auto=webp&quality=85,70)


Just keep in mind that constantly clearing certain sorts of data may have unintended consequences. Having Firefox delete your cookies and site data with every sign-out, for instance, will prevent you from staying signed into most sites and services. Constantly clearing your cache will make sites take longer to load. Everything has a purpose and a consequence, so it's up to you to think through what takes top priority and what sorts of tradeoffs you're willing to accept.

And remember, too, that just like with Chrome, this data is relevant only to the browser itself and *not* info stored within your Google account — or within any other service you use while inside the browser.

If you want to go even further, Firefox extensions like [Privacy Badger](https://addons.mozilla.org/en-US/android/addon/privacy-badger17/?utm_source=addons.mozilla.org) and [uBlock Origin](https://addons.mozilla.org/en-US/android/addon/ublock-origin/) can add even more bits of web-related privacy protection into your Android experience. You can install those via the recently introduced "Add-ons" option within the Firefox Android app's main menu.

Android privacy power-up #3: The full ghost setup
-------------------------------------------------

Last but not least, if you *really* want to leave no trace of your web wading footprint, check out the totally separate [Firefox Focus Android browser](https://play.google.com/store/apps/details?id=org.mozilla.focus).

Firefox Focus is a super-simple lightweight browser intended for history-free, single-session browsing. It's about as basic as can be: You just open it up, do what you want to do, and then hit the trash can icon within the app's address bar when you're done.

![Android privacy: Firefox Focus options](https://images.idgesg.net/images/article/2024/01/android-privacy-firefox-focus-100955020-orig.gif?auto=webp&quality=85,70)


One tap, and bam: Everything you did is erased. Doesn't get much easier than that.

Firefox Focus also has built-in options within its settings to block different types of trackers and scripts and even to require authentication anytime the app is opened, for extra protection. Like we said a second ago, you *will* make some tradeoffs by going to this type of extreme — with sites not keeping you signed in and past activity not being available for easy access in any way.

But if that's what you want (or maybe even just want *some* of the time, in limited and specific scenarios), Firefox Focus is a fantastic way to make it happen.

So there ya have it: three different choices and three different levels of Android privacy-protecting power-ups for your mobile web wanderings. Figure out which approach makes the most sense for you, then rest easy knowing you've got a freshly enhanced framework for whatever level of privacy you choose.

*Want even more practical Android knowledge? [**Sign up for my free weekly newsletter**](https://www.theintelligence.com/android-cw/) to get next-level tips delivered to your inbox every Friday.*





## Tags:


### Autogenerated tags:
android firefox google privacy-protecting power-up
