# A 20-second tweak for smarter, simpler Android security
## This tiny-seeming change will make a gigantic difference in your day-to-day Android experience.
## Information:

+ Link: https://www.computerworld.com/article/3640544/android-security.html
+ Source: Computerworld
+ Author: JR Raphael
+ Date published: 16 November 2021, 23:00
+ Date scraped: 03 December 2021, 18:31

## Article:
![Main article image](https://images.idgesg.net/images/article/2021/11/android-security-100911340-large.jpg?auto=webp&quality=85,70)

## Article:
![Article Image](https://images.idgesg.net/images/article/2021/11/android-security-100911340-large.jpg?auto=webp&quality=85,70)

Security is important. That much is obvious, right?

And despite all the over-the-top, hilariously sensational headlines [suggesting the contrary](https://www.computerworld.com/article/3616703/android-security-warning.html), the most realistic security threats on Android aren't from the [big, bad malware monster](https://www.computerworld.com/article/3027231/android-malware-monster.html) lurking in the shadows and waiting to steal your darkest secrets whilst drinking all of your cocoa.

Nope — the biggest risk to your security on Android is (drumroll, please...) *you*. The likelihood that you'll at some point provide personal information to an ill-intending person or fail to properly secure an account in some way is without a doubt the most realistic threat to your virtual wellbeing. Malware? Meh. That's rarely scary in [anything more than a theoretical sense](https://www.csoonline.com/article/3235521/best-android-security-app-why-youre-asking-the-wrong-question.html).

And guess what? The best way to protect yourself, aside from that always-advisable juicy dollop of common sense, is to secure every account possible with both a strong, unique password *and* the extra layer of protection that's [two-factor authentication](https://authy.com/what-is-2fa/). That's [especially important for your Google account](https://www.computerworld.com/article/3528554/10-steps-to-smarter-google-account-security.html), but the same steps are advisable for *any* account where two-factor auth is an option.

The one problem with two-factor authentication, or 2FA for short, is that it can be a bit of a pain in the patootie (to use the technical term) in practice. The whole point of 2FA is that it requires a second step to sign into any account where it's active. In many cases, that step is a single-use code that's generated by a special app and then entered into the sign-in screen. And that typically means you have to stop what you're doing, go back to your home screen, open your app drawer, and then open your 2FA code-generating app to get the necessary code and copy it over into whatever form you're facing.

**[Want even more advanced Android knowledge? Check out my free** [**Android Shortcut Supercourse**](https://www.androidintel.net/shortcut-ai/) **to learn tons of time-saving tricks for your phone.]**

That's a hassle, to say the least. But hang on, my efficiency-adoring amigo, for there *is* a better way.

The Android security shortcut you'll wonder how you lived without
-----------------------------------------------------------------

It occurred to me the other day that I open [Authy](https://play.google.com/store/apps/details?id=com.authy.authy), my two-factor authentication code-generating [app of choice](https://www.computerworld.com/article/3269019/the-best-privacy-and-security-apps-for-android.html#toc-2) on Android, all the freakin' time. I have every account where it's possible secured with 2FA, and that means I'm constantly doing the exact phone-hoppin' dance we just described — *every single time* I'm signing into one of those services.

So I thought to myself: "Well, goodness gracious, Gertrude, there's *got* to be a smarter way to handle this." Then I thought: "Stop calling me Gertrude, you flat-faced goober. Also, I could really go for some Jujyfruit right about now." But then I forced myself to put both sweet treats and self-conflict out of mind and focus firmly on the task at hand.

And here's what I realized: With about 20 seconds of setup, it's possible to put an app like Authy — or any other app you rely on constantly and want fast access to from anywhere, without having to do that silly ol' dance — into your Android device's Quick Settings panel.

And then, you can get to the app anytime simply by swiping down once from the top of the screen and tapping its icon in that area.

The secret resides in a simple little app called [**Shortcutter**](https://play.google.com/store/apps/details?id=com.leedroid.shortcutter). So install that bad boy on your phone, open it up, and march your way through the initial setup screens.

Once you reach the app's main screen, tap "Pull-Down" followed by "Custom Tiles." Next, tap the line that says "Custom Tile 1" and then select "Application" and choose Authy (or whatever app you want to use for this purpose) from the list. Tap the same line again, select "Rename," and change its name to "Authy" (or "Schmauthy," "Gabourey Sidibe," or anything else you like, really).

At that point, all that's left is to find your freshly birthed tile within Android's Quick Settings area and drag it up into an active position. Four fast steps will make that happen:

1. Swipe down twice from the top of your screen to open up the full Android Quick Settings panel.
2. Edit your Quick Settings by tapping the small pencil-shaped icon toward the bottom of the panel (or by tapping the three-dot menu icon and then looking for the edit command there, if you're using a Samsung phone).
3. Scroll all the way to the bottom (or to the right, with Samsung) to find the inactive Quick Settings tiles.
4. Look for your fancy new custom tile in that area. Touch and hold your finger to it and drag it to the tippity-top of the list. If your phone is running [Android 12](https://www.computerworld.com/article/3619086/android-12-google-pixel.html), be sure to put it in one of the first four available positions so it'll be accessible with a single swipe down from the top of the screen. With Android 11 and earlier, you can use any of the first *six* positions to achieve the same effect.

And wouldya look at that? You can now just swipe down once from the top of your phone's screen, no matter what app you've got open or what manner of mischief you're up to at that moment, and bam! It's just one more tap to open up your 2FA app on top of whatever else you're doing — no home-screen-floppin', Android-phone-hoppin' dancing required. Huzzah!

![Android Security: Quick Settings](https://images.idgesg.net/images/article/2021/11/android-security-quick-settings-100911339-large.jpg?auto=webp&quality=85,70) Shortcutter is free to use in its basic form, which is all you'll need for this particular purpose. The app does have a modestly priced premium upgrade if you decide you want to unlock some of its more advanced options.

For now, though, you've given yourself a smarter, simpler way to stay on top of your security on Android — and that, my dear potato, is downright invaluable.

*Get even more advanced shortcut knowledge with my new **[Android Shortcut Supercourse](https://www.androidintel.net/shortcut-ai/)**. You'll learn tons of time-saving tricks for your phone!*







## Tags:


### Autogenerated tags:
android 2fa two-factor authy
