# Apple has good privacy arguments, but critics aren't listening
## The problem with Apple’s passionate stance on privacy and user security is that those attacking its position aren’t interested in the same thing.
## Information:

+ Link: https://www.computerworld.com/article/3656803/apple-has-good-privacy-arguments-but-critics-arent-listening.html
+ Source: Computerworld
+ Author: Jonny Evans
+ Date published: 13 April 2022, 14:41
+ Date scraped: 19 April 2022, 11:02

## Article:
![Main article image](https://images.idgesg.net/images/idge/imported/imageapi/2021/06/16/09/privacy-apple-wwdc21-100892461-large.jpg?auto=webp&quality=85,70)


Apple CEO Tim Cook this week warned that regulators are on the edge of making poor decisions that will impact our future during a [passionate speech in defense of personal privacy](https://www.applemust.com/transcript-apples-tim-cook-warns-privacy-is-under-threat/) and his company’s business models at the Global Privacy Summit in Washington DC.

## **Neither good nor evil**

The thrust of Cook’s argument is that privacy and security are essential building blocks of trust for a technologically advanced society. But that huge potential is being constrained by surveillance and insecurity.

Just as unfettered tracking of where we go online invades privacy, mandatory requirements for [security back doors](https://www.computerworld.com/article/3647369/uk-government-ignites-debate-over-privacy-vs-safety.html) governments can use (and [criminals can steal](https://www.computerworld.com/article/3649208/second-israeli-firm-accused-of-undermining-iphones-like-nso-group.html)) to peer inside a device makes every connected person or device more insecure.

Cook cited the father of data privacy law, Alan Westin, as he warned about the [consequences of sideloading apps](https://www.computerworld.com/article/3655731/apple-can-support-sideloading-while-protecting-the-rest-of-us.html) on the iPhone. He even offered up provable instances in which sideloading on other platforms has undermined security, arguing that the peace of mind offered by Apple’s [regulated store](https://www.computerworld.com/article/3644428/apple-should-enforce-the-app-store-privacy-promise.html) is a choice customers should be allowed to take.

“Technology is neither inherently good, nor inherently bad,” he said. “It’s what we make of it. It is a mirror that reflects the ambitions and intentions of the people who use it. The people who build it. And the people who regulate it.”

## **But it’s a water pistol at a gun fight**

The problem with Apple’s passionate stance on privacy and user security is that the people attacking its position aren’t interested in the same thing. Apple sees how responsible tech can enable a connected and convenient world, generating millions of new business opportunities, protecting people, and coalescing around shared, collective values.

Apple’s critics don’t see it the same way. In their world, privacy and security aren’t human rights, and the data generated as we go about our digital lives should be a business opportunity for them. If your online security or the fabric of your society suffers as a result, that’s just a consequence of them doing business with your destiny.

These forces despise Apple’s "walled garden." Indeed, they argue that the garden, a pillar of the company’s product proposal, is itself anti-competitive.

I don’t agree. To take an analogy, I see that as the kind of argument knotweed would make if it was forbidden from taking root in a nicely manicured lawn. Spraying weed killer on invasive species is an appropriate response. It’s a policy choice.

As Cook noted, Westin saw this coming. In 1968 he explained that: “Privacy is the claim of individuals or groups or institutions to determine for themselves the when, how and to what extent information about themselves is communicated to others.”

## **The denial of freedom**

Apple is arguing to give users that choice. Its critics want to make that choice as limited as possible. The same people who argue that Apple’s business model makes privacy and security a commodity also want to force Cupertino to undermine both.

I feel that the arguments come from a toxic stew of forces comprising useful idiots, financial self-interest, authoritarian control freaks, and free market ideologues.

In this context, Cook’s arguments aren’t being heard.

You can see the evidence. It’s telling that while Apple is being forced to play defense on the topic of our individual right to privacy, many in the media insist on telling us how many millions Meta ["lost"](https://www.lotame.com/idfa-and-big-tech-impact-one-year-later/) as a result of Apple’s defense of us. They rarely, if ever, stop to question the legitimacy of the intrusive, surveillance-based business plan Apple is standing against.

#### [Also read: [Google slowly follows Apple in app-tracking lockdown](https://www.computerworld.com/article/3650651/google-slowly-follows-apple-in-app-tracking-lockdown.html)]

Cook seems really concerned about this direction of travel, warning that changes regulators want to make, “mean data-hungry companies would be able to avoid our privacy rules, and once again track our users against their will.”

The thing is, once you understand that it doesn’t matter how good Apple’s arguments are, it becomes clear Apple is going to have to change its approach.

## **Beware**

To protect the most critical sectors — in this case, personal privacy and security — the company will need to develop constructive compromises.

The current direction of travel means the company will inevitably be forced to follow regulations we already expect will be created by people who don't understood the nuances of what they are demanding.

Bad laws deliver bad outcomes. Perhaps it’s not too late for Apple to return to the regulators, repeat its position, and offer other concessions in exchange for maintaining user security. Perhaps there’s some way actions can be stayed pending a more constructive process of dialog and agreement.

There will need to be sacrifices.

What is the biggest challenge to the company moving forward? Maintaining that 30% (really 15%) fee on App Store sales, or ensuring that its platform remains private and secure for the benefit of all its customers?

Zooming out, for me the big picture is that Apple will need to concede some of the things it wants to defend in order to effectively — and hopefully permanently — protect what it absolutely must defend.

“This is a pivotal moment in the battle for privacy,” Cook warned. “Let us protect our data and secure our digital world. And let us be clear that privacy cannot and will not become a relic of the past."

Amen to that.

*Please follow me on [Twitter](https://twitter.com/jonnyevans_cw), or join me in the [AppleHolic’s bar & grill](https://mewe.com/join/appleholics_bar_and_grill) and [Apple Discussions](https://mewe.com/join/apple_discussions) groups on MeWe.*





## Tags:


### Autogenerated tags:

