# California eyes law to protect workers from digital surveillance
## Digital monitoring and AI supervision are increasingly prevalent in a wide range of job roles. With that in mind, the California State Assembly is working on a bill that could lead to a wide range of protections for employees in the workplace.
## Information:

+ Link: https://www.computerworld.com/article/3658198/california-eyes-law-to-protect-workers-from-digital-surveillance.html
+ Source: Computerworld
+ Author: Matthew Finnegan
+ Date published: 21 April 2022, 14:01
+ Date scraped: 22 April 2022, 10:00

## Article:
![Main article image](https://images.techhive.com/images/article/2016/08/looking-ahead-spying-100678120-large.jpg?auto=webp&quality=85,70)


The California State Assembly is considering new rules that would offer workers greater protection from the use of digital monitoring tools by employers.

The “Workplace Technology Accountability Act” ([AB 1651](https://leginfo.legislature.ca.gov/faces/billTextClient.xhtml?bill_id=202120220AB1651)), introduced by [Assemblymember Ash Kalra](https://a27.asmdc.org/), would create a way to protect workers against the use of technologies that can negatively affect privacy and wellbeing.

The bill would “establish much needed, yet reasonable, limitations on how employers use data-driven technology at work,” Kalra told the Assembly Labor and Employment Committee on Wednesday. “The time is now to address the increasing use of unregulated data-driven technologies in the workplace and give workers — and the state — the necessary tools to mitigate any insidious impacts caused by them.”

The use of digital surveillance software [grew during the pandemic](https://www.computerworld.com/article/3586616/the-new-normal-when-work-from-home-means-the-boss-is-watching.html) as employers sought to track employees’ productivity and activity when working from home, installing software that uses techniques such as keystroke logging and webcam monitoring.

Digital monitoring and management is being used across a variety sectors, with warehouse staff, truck drivers and ride-hailing drivers subject to movement and location tracking for example, with decisions around promotions, hiring and even firing made by algorithms in some cases.

The bill, which was approved by the committee on a 5-2 vote and now moves to the Appropriations Committee for more debate, makes three core proposals:

* To ensure employees are notified prior to the collection of data and use of monitoring tools and deployment of algorithms, with the right to review and correct collected data.
* To limit the use of monitoring technologies to job-related use cases and valid business practices.
* To require employers to conduct impact assessments, with worker input, on the use of algorithms and data collection to identify potential harms and discriminatory impacts.

Kalra said the bill would not result in a widespread ban of technologies, only “dangerous” tools such as facial and emotion recognition. His concerns echo those of a UK union group, The Trades Union Congress, which surveyed workers about the prospect of monitoring and raised reg flags about the tactic.

“Worker surveillance tech has taken off during this pandemic – and now risks spiralling out of control,” Frances O’Grady, TUC general secretary, [said in a statement](https://www.tuc.org.uk/news/intrusive-worker-surveillance-tech-risks-spiralling-out-control-without-stronger-regulation) last month.

Among those opposing the measure is the California Chamber of Commerce.

“Based on our initial review…, quite frankly the bill is unworkable,” said Ashley Hoffman, policy advocate at the California Chamber of Commerce. The business group argues it would place unnecessary demands on employers to store and review collected data and ensure technologies are compliant, while potentially hitting small business employers with penalties up to $20,000 for violations.

Regulating workplace management and monitoring technologies is an growing priority for lawmakers in the US and in Europe. Although though the General Data Protection Regulation put in place some rules against the misuse of worker data by employers, the European Commission [recently drafted proposals](https://www.computerworld.com/article/3644462/eu-gig-worker-rules-look-to-rein-in-algorithmic-management.html) that would offer greater protection to gig workers that are supervised by algorithms.

The bill’s prospects for passage by the full Assembly were not immediately clear. If passed and signed into law, it would apply to all businesses that use monitoring tools and could have ripple effects beyond just California. The state is home to many big tech firms and often adopts worker protection measures that could similar legislation in other states.





## Tags:


### Autogenerated tags:
kalra
