# China to probe Micron over cybersecurity, in chip war’s latest battle
## The Chinese government will investigate US-based Micron as a potential cyberthreat,  in the latest move in an ongoing semiconductor trade dispute that is disrupting the chip supply chain.
## Information:

+ Link: https://www.computerworld.com/article/3692435/china-to-probe-micron-over-cybersecurity-in-chip-war-s-latest-battle.html
+ Source: Computerworld
+ Author: Jon Gold
+ Date published: 03 April 2023, 19:15
+ Date scraped: 04 April 2023, 17:00

## Article:
![Main article image](https://images.idgesg.net/images/idge/imported/imageapi/2022/11/21/12/800-49-100934722-large.jpg?auto=webp&quality=85,70)


The Chinese government is instituting a cybersecurity review of US-based memory chip maker Micron’s products being sold in the country, in the latest move in the ongoing semiconductor trade dispute that pits China against the US and its allies.

The rupture between China and the West over semiconductors is causing chip supply chain disruptions that threaten many of the fastest-growing parts of the technology sector – mainly AI and cloud technology. The [chip war is also putting global enterprises in the crosshairs](https://www.computerworld.com/article/3683790/us-china-chip-war-puts-global-enterprises-in-the-crosshairs.html), as auto manufacturing and a host of other sectors are increasingly dependent on the availability of advanced silicon for growth.

## China states concern over national security

A brief Chinese government statement issued on March 31 said that the review of Micron is being undertaken “in order to ensure the security of the key information infrastructure supply chain, prevent network security risks caused by hidden product problems, and maintain national security,” according to a machine translation of the [announcement](http://www.cac.gov.cn/2023-03/31/c_1681904291361295.htm).

A series of measures, taken by the US presidential administrations of Joe Biden and Donald Trump, have barred the use of Chinese-made hardware in US networks and imposed export controls designed to keep the latest computing technology out of China’s hands.

In early October, the Biden administration [issued new export controls](https://public-inspection.federalregister.gov/2022-21658.pdf) that block US companies from selling advanced semiconductors and equipment to certain Chinese manufacturers unless they receive a special license. In mid-December, the administration [expanded those restrictions](https://www.bis.doc.gov/index.php/documents/about-bis/newsroom/press-releases/3196-2022-12-15-bis-press-release-entity-list-additions-and-unverified-list-modifications-1/file). The purpose of the restrictions, as stated by the Biden administration, is to deny China access to advanced technology for military modernization and human rights abuses.

Further efforts to bring chip manufacturing back to US shores, like [the CHIPS and Science Act](https://www.computerworld.com/article/3669258/chips-and-science-act-becomes-law-as-us-chipmaking-investments-rise.html), are part of the growing standoff between the two countries.

## US concerned about security of Chinese tech

The implications of China’s investigation into Micron are similar to US concerns about companies like Huawei and ZTE — those firms’ close ties to the Chinese government, along with a long-standing pattern of industrial espionage linked to China, [prompted a series of restrictions and the eventual ban](https://www.computerworld.com/article/3390985/huawei-controversies-timeline.html) on their presence in US networks.

Other countries, including the UK and Sweden, have imposed similar bans for similar reasons. The [Netherlands recently announced details of plans to restrict export of advanced chip-making tech to China](http://www.computerworld.com/cms/article/to%20restrict export of 'advanced' chip-making tech to ChinaDaily). Others still, like Germany, are scrutinizing the use of Chinese equipment in their major carrier networks, and could follow suit.

The US has also teamed with Taiwain, Japan and South Korea – all major chip producers – [to create a supply chain protection system](https://www.computerworld.com/article/3689157/us-led-fab-4-chip-alliance-meets-to-coordinate-supply-chain-resilience.html), in order to avoid major disruptions like the ones that occurred as a result of the COVID pandemic and the war in Ukraine.

Additional efforts at chip-based diplomacy have also taken place between the US and India, which [recently signed a memorandum of understanding](https://www.computerworld.com/article/3691108/india-us-chip-partnership-could-boost-global-chip-supply-chain.html) aimed at reducing both nations’ dependence on China for semiconductors.

A widely distributed statement from Micron said that the company is aware of the Chinese government’s investigation and that it plans to cooperate fully.


This story, "China to probe Micron over cybersecurity, in chip war’s latest battle" was originally published by 












[Network World](https://www.networkworld.com/).





## Tags:


### Autogenerated tags:
biden
