# Cisco brings generative AI to Webex and Cisco Security Cloud
## At its annual Cisco Live event, Cisco announced it will be rolling out new summarization capabilities for Webex users and the contact center, alongside AI-powered security assistants.
## Information:

+ Link: https://www.computerworld.com/article/3698714/cisco-brings-generative-ai-to-webex-and-cisco-security-cloud.html
+ Source: Computerworld
+ Author: Charlotte Trueman
+ Date published: 07 June 2023, 08:31
+ Date scraped: 15 June 2023, 18:04

## Article:
![Main article image](https://images.idgesg.net/images/article/2023/06/cisco-live_event_1200x800_photo-100941788-large.jpg?auto=webp&quality=85,70)


Cisco is adding new [generative AI](https://www.infoworld.com/article/3689973/what-is-generative-ai-the-evolution-of-artificial-intelligence.html) capabilities to its Webex collaboration platform, aimed at increasing productivity through automated meeting and conversation summaries.

The new offerings, announced at the [Cisco Live! customer event](https://www.networkworld.com/article/3698691/cisco-vision-takes-networking-to-the-cloud-in-a-big-way.html) in Las Vegas on Wednesday, include summarization capabilities that allow users to catch up on missed meetings or focus on the most important action items from a call. The capabilities also extend to Cisco’s asynchronous [Vidcast tool](https://www.computerworld.com/article/3628233/cisco-takes-aim-at-meeting-fatigue-with-vidcast.html) and the Webex Contact Center.

According to Cisco’s [2023 State of Global Innovation Study](https://newsroom.cisco.com/c/r/newsroom/en/us/a/y2023/m06/state-of-global-innovation.html), IT professionals rank generative AI as the technology most likely to have a significant impact on their business, with 85% of those surveyed saying they’re prepared for its impact.

As a result, Cisco is making a big investment around AI so that the company can advance the future of work, said Aruna Ravichandran, the chief marketing officer for Webex.

“We are committed towards providing hybrid workers a much more efficient, safer, and a very productive work experience,” she said.

If Webex users miss a meeting, the new Catch Me Up feature will allow them to catch up on missed interactions, including meetings, chats and more, while meeting summaries provide an overview of key points and action items.

To make use of this capability, users can opt in to have the program automatically generate the most important elements of a Webex meeting, extract the key points, and capture action items, eliminating the need to listen to a recording or read through transcripts.

The new generative AI capabilities can also produce highlights from Cisco’s asynchronous video tool Vidcast, helping user to quickly navigate to the most important parts of the video.

 Summarization of customer calls in Webex Contact Center will mean that that if a technical problem occurs and a call drops off, customers won’t have to repeat their issues since the agent will have a record of everything that was previously discussed.

In addition, once an agent has finished a customer call, Agent Answers will generate a complete summary of all the issues discussed with the customer and the resolutions that were explored, allowing it to become part of the record should the problem reoccur or the customer calls back.

Cisco is also investing in [machine learning](https://www.infoworld.com/article/3214424/what-is-machine-learning-intelligence-derived-from-data.html) innovations designed to  simplify security operations and increase efficacy. This includes a generative AI Policy Assistant designed to allow security and IT administrators to better outline granular security policies and evaluate how to best implement them across different aspects of their security infrastructure.

Additionally, a Security Operations Center (SOC) Assistant will correlate intel across the Cisco Security Cloud platform applications, relaying the potential impact of potential threats, and providing recommended actions to reduce the time needed for SOC teams to respond.

Webex summarization, policy management and SOC Assistant Summaries will be available globally by the end of calendar year 2023, with additional SOC Assistant features will be available in the first half of calendar 2024.

Information on pricing and tiering will be available later in the year.

## Cisco relies on in-house AI technology

In order to develop these capabilities, Cisco is using its own [large language models](https://www.computerworld.com/article/3697649/what-are-large-language-models-and-how-are-they-used-in-generative-ai.html) rather than working with other third-party generative AI vendors.

“When you think about AI from Cisco, we have generations of experience across the board in four different areas: video Intelligence, audio intelligence, natural language processing as well as analytics,” Ravichandran said, although she would not be drawn on the specific principles that make up the company’s AI policy.

While she acknowledged that AI poses many risks, Ravichandran said that by developing and implementing the technology in-house, it allows Cisco to remain consistent in its approach to AI and commit to using, designing, and building technology in a responsible way.

“We are very, very committed to using generative AI responsibly,” Ravichandran said.





## Tags:


### Autogenerated tags:
webex ravichandran
