# Employee monitoring risks ‘spiraling out of control,’ union group warns
## The Trades Union Congress, which represents most UK unions, argues that the ride of worker surveillance during the global COVID-19 pandemic requires new regulations.
## Information:

+ Link: https://www.computerworld.com/article/3652513/employee-monitoring-risks-spiraling-out-of-control-union-group-warns.html
+ Source: Computerworld
+ Author: Matthew Finnegan
+ Date published: 04 March 2022, 09:40
+ Date scraped: 08 March 2022, 13:01

## Article:
![Main article image](https://images.techhive.com/images/article/2017/03/spying_tv-100713138-large.jpg?auto=webp&quality=85,70)


An increase in workplace surveillance during the COVID-19 pandemic could lead to widespread discrimination, work intensification, and unfair treatment of workers unless regulatory safeguards are put in place, according to a prominent UK union group.

The Trades Union Congress (TUC), which represents most unions in the UK, published survey results this week  [highlighting the use of surveillance technologies to monitor workers](https://www.tuc.org.uk/news/intrusive-worker-surveillance-tech-risks-spiralling-out-control-without-stronger-regulation) in a variety of job roles.

The survey, which polled 2,209 workers in England and Wales in December 2021, showed that 60% of respondents believe they are subject to workplace monitoring, up from 53% in 2020. Techniques include monitoring emails and files, employee webcams, keystroke logging, phone records, and movement tracking via CCTV.

The research also indicated that worker surveillance is more prevalent in certain job sectors: financial services workers were the most likely to report monitoring (74%), followed by wholesale and retail staff (73%), and utilities workers (73%).

“Worker surveillance tech has taken off during this pandemic – and now risks spiralling out of control,” Frances O’Grady, TUC general secretary, [said in a statement](https://www.tuc.org.uk/news/intrusive-worker-surveillance-tech-risks-spiralling-out-control-without-stronger-regulation). 

Reports of [intrusive monitoring of remote workers](https://www.computerworld.com/article/3642712/rise-in-employee-monitoring-prompts-calls-for-new-rules-to-protect-workers.html) aren't just limited to the UK. A number of companies worldwide embraced the tactic during the pandemic as office workers were forced to work from home, outside of the direct view of managers. Those businesses deployed monitoring tools to track worker activity and ensure productivity levels were unchanged outside of the office, raising concerns about staff well-being.

In guidance related to remote work, the World Health Organization (WHO) recently warned employers of the potential harm to staff from unnecessary monitoring, urging employers to “refrain from excessive monitoring or surveillance of workers, including the inappropriate use of software that monitors computer usage or activates constant online video capabilities. Such measures reduce trust and may increase stress for teleworkers,” according to [WHO guidance published last month](https://www.who.int/news/item/02-02-2022-crucial-changes-needed-to-protect-workers-health-while-teleworking).

While some level of monitoring is needed in the employer/employee relationship, the availability of new technologies and the recent work-from-home boom [has sparked debate about what is acceptable](https://www.computerworld.com/article/3586616/the-new-normal-when-work-from-home-means-the-boss-is-watching.html).

“Many industries are required to carry out a certain level of tracking of employee activity through industry-specific regulations,” said Angela Ashenden, principal analyst at technology analyst firm CCS Insight. Financial services organizations, for example, where need to ensure customer data is protected adequately, she said. “But employees also have a right to privacy, particularly in their own home, so it's a question of what data is collected and how it's stored and used by the employer."

![employee monitoring employee survey 2020](https://images.idgesg.net/images/article/2022/03/employee-monitoring_employee-survey-2020-100920958-large.jpg?auto=webp&quality=85,70)
CCS Insight research in 2020 indicated that employees are more likely to be comfortable with increased monitoring in certain circumstances. This includes monitoring that improves employees’ technology experience and online security when working from home, for example. But employees are more likely to “push back strongly where they perceive it to be focused on their productivity or their personal health and wellbeing,” said Ashenden.

“Businesses that overstep the mark in terms of perceptions of employee privacy risk, at best, damaging employee trust, or at worst litigation,” she said.

## **Algorithmic management?**

Employee surveillance is a problem across the workforce: the TUC also warned Monday of the negative impacts of algorithmic management and monitoring, which tends to affect those in lower paid “gig economy” jobs, such as ride-hailing platform drivers.

New management and monitoring technologies must be regulated to protect all workers, the TUC said. Rules should include a requirement that employers consult with trade unions before implementing monitoring or algorithmic management systems, the TUC said, as well as human oversight of algorithmic decisions.

“Employers are delegating serious decisions to algorithms — such as recruitment, promotions and sometimes even sackings,” said O’Grady. 

The TUC survey indicated that most workers, 82%, support a legal requirement for employers to consult before introducing monitoring, compared to 75% in 2020. A majority, 72%, also agreed that using technology to make decisions about workers could increase unfair treatment without careful regulation; that percentage is up from 61% from two years ago.

There are growing calls to regulate the use of worker monitoring and AI management technologies internationally. The European Commission [recently proposed new rules](https://www.computerworld.com/article/3644462/eu-gig-worker-rules-look-to-rein-in-algorithmic-management.html) that would require companies who employ “gig” workers would have to provide greater transparency about the use of [algorithmic management](https://datasociety.net/wp-content/uploads/2019/02/DS_Algorithmic_Management_Explainer.pdf) and monitoring.

In the US, the White House Office of Science and Technology Policy has [called for an AI Bill of Rights](https://www.whitehouse.gov/ostp/news-updates/2021/10/22/icymi-wired-opinion-americans-need-a-bill-of-rights-for-an-ai-powered-world/) to regulate the use of technology in workplace and society more broadly.





## Tags:


### Autogenerated tags:
tuc uk
