# Enterprise mobility 2022: UEM adds user experience, AI, automation
## As unified endpoint management platforms mature, vendors are expanding feature sets, embracing ‘modern management,’ and blurring the line between endpoint management and security.
## Information:

+ Link: https://www.computerworld.com/article/3202649/enterprise-mobility-2022-uem-adds-user-experience-ai-automation.html
+ Source: Computerworld
+ Author: Bob Violino
+ Date published: 03 May 2022, 08:00
+ Date scraped: 04 May 2022, 16:00

## Article:
![Main article image](https://images.idgesg.net/images/article/2022/04/uem-vendors-cw-primary-100926191-large.jpg?auto=webp&quality=85,70)


The past two years have seen mobility management take on a greater importance than ever in the enterprise. As remote and hybrid work models take hold at many organizations, “mobility management” has expanded its meaning from management of mobile devices to management of all devices used by mobile employees, wherever they happen to be working from.

[Unified endpoint management](https://www.computerworld.com/article/3625231/what-is-uem-unified-endpoint-management-explained.html) (UEM) has become a strategic technology at the [center of companies’ efforts](https://www.computerworld.com/article/3648596/how-uem-supports-the-hybrid-workplace.html) to control this increasingly complex environment. Essentially combining enterprise mobility management (EMM) tools with PC management tools, UEM platforms help companies manage and protect a range of devices including smartphones, tablets, laptops, and desktop computers across multiple operating systems — all from a unified interface.

“With remote and hybrid work here to stay, having a cloud-powered, unified endpoint strategy and toolset is key to staying ahead of updates and security risks,” says Dan Wilson, senior director and analyst at research firm Gartner. “We are also seeing an increase in interest around UEM tools managing macOS and Linux endpoints, as part of continued efforts to consolidate tools, teams, and associated skills.”

### What the UEM market looks like

The UEM market is dominated by about [a dozen major vendors](https://www.computerworld.com/article/3636154/how-to-choose-uem-platform-unified-endpoint-management.html). It’s not seeing many new players enter the fray, Wilson says. “However, [smaller] vendors offering products and capabilities for specific use cases are gaining attention,” he says.

Such use cases include managing frontline worker devices, sensors and smart devices used in logistics and transportation, kiosk devices, Internet of Things (IoT) endpoints, commercial drones, and wearables, he says. “These are not often available from the mainstream UEM tools,” Wilson says.

*[ [How to choose the right UEM platform](https://www.computerworld.com/article/3636154/how-to-choose-uem-platform-unified-endpoint-management.html) ]*

The few new entrants into the UEM market tend to be companies focused on small and midsized businesses (SMBs), says Andrew Hewitt, senior analyst at Forrester Research. “We expect that market to fundamentally transform into a new market in the next two to three years,” Hewitt says. “What that looks like is hard to say at this point.”  

Pricing of UEM platforms remains more or less stable, Hewitt says. “I still routinely see anywhere between $1 and $10 per user per month,” he says. “There's a mix of both per-user and per-device pricing out there, with per-user pricing increasingly common. However, I don't see major changes when it comes to pricing. One new trend is providing specific pricing for frontline workers, which a few of the UEM providers now have today.”

While list prices for UEM platforms are not changing, some vendors are getting more aggressive with discounts, Wilson says. “New SKUs and bundles are being created to attract smaller or budget-conscious customers,” he says. 

*[* [*Free download: UEM vendor comparison chart 2022*](https://www.computerworld.com/article/3408656/) *]* 

### Emerging trends for 2022

Forrester sees a few major trends emerging for UEM this year, Hewitt says. One is the rise of user experience management within UEM tools. The use of end-user experience monitoring (EUEM) will become more common among organizations, he says. 

This involves collecting telemetry from endpoints for the purposes of benchmarking end-user experience, remediating issues, and collecting employee feedback. “As enterprises continue to try to improve employee experience for hybrid work, these experience management capabilities will become increasingly useful, especially when combined with existing tools in house,” Hewitt says. 

Another trend Hewitt notes is an acceleration of “modern management,” a strategy to manage endpoints in a unified way without compromising the security of the endpoints. “The pandemic forced many IT decision makers to modernize their endpoint management strategies to better serve remote workers,” he says. “We're now seeing large moves to support modern management, and the UEM vendors are making it increasingly easy to do so with new migration tools.” 

In addition to these developments, Hewitt expects to see a greater focus on remote-first management capabilities with UEM, “specifically when it comes to visibility over at-home endpoints and improved patching via the internet,” he says.  

“I'd also expect to see a greater focus on improving deployment automation, providing a fully automated deployment service that includes areas previously not included, such as BIOS [basic input/output system] configuration, user personalization, and third-party app deployment,” he says. 

Gartner’s Wilson points to many of the same trends. “We anticipate leading UEM tools will continue to try to consolidate workloads and expand features to include experience management, automation, patching, vulnerability and risk management, configuration management, secure remote access, and remote control,” he says. 

### Security and endpoint management unite

Another major trend Forrester emphasizes for 2022 is the continued convergence of endpoint management and endpoint security. Some UEM vendors have acquired endpoint detection and response (EDR) providers in recent years, Hewitt notes. “In addition to integrating those tools, we're seeing more interest among vendors to offer combined management and security capabilities within a single platform,” he says. 

What this means for buyers is more consolidation of tools, fewer agents — software tools that monitor threats and vulnerabilities — on endpoint devices, and a growing need to improve collaboration between IT operations and security teams, Hewitt says. 

Phil Hochmuth, program vice president, enterprise mobility at IDC, highlights the unification trend as well. PC management technology will increasingly look like mobile device management (MDM) as modern endpoint management adopts MDM protocols and architectures for software delivery, he says.  

“Automated unified endpoint patching — especially third-party app patching — will be difficult to achieve,” Hochmuth says. “Endpoint management teams will increasingly take on endpoint security roles as this line blurs. To address these trends, we’re advising enterprises to keep ‘traditional’ endpoint options open for end-user endpoint management, with an eye toward modern management.” 

IDC is emphasizing the importance of a “single pane of glass” functionality across multiple operating systems and device form factors, Hochmuth says. “We’re seeing and encouraging more integration of UEM technology into both end-user computing operations teams and security operations,” he says.

### AI, ML, and automation on the rise

Mobility experts expect artificial intelligence (AI), machine learning (ML), and automation to play increasingly important roles in UEM platforms. 

“Analytics is becoming an increasingly popular feature being introduced by UEM vendors,” Hochmuth says. “This is the ability to gather data and telemetry from managed endpoints and putting that data into usable reports and workflows driven by automation and AI.” 

Because AI and ML capabilities are relatively new, “it will take time to prove to IT administrators that the insights and recommendations [made by AI/ML] are complete, accurate, and reliable,” Wilson says. “But the sky is the limit on what can be done to eliminate repeatable, mundane tasks. We also expect to see ML play into better risk and vulnerability assessment to drive better prioritization of and eventual automation of software updates and patching.” 

There is a tremendous need for self-healing of endpoint devices today, “and AI plays a large role in that by bringing the endpoint back into compliance with its initial configuration,” Hewitt says. “We also see an AI play when it comes to proactively improving experience or preventing issues from happening that disrupt employees.” 

This will require significant coordination and historical knowledge of user behavior, Hewitt says, “but it's something that will improve enterprises' ability to predict and solve issues before they happen.” 

**Read next:**

* [Download: UEM vendor comparison chart 2022](https://www.computerworld.com/article/3408656/)
* [How to choose the right UEM platform](https://www.computerworld.com/article/3636154/how-to-choose-uem-platform-unified-endpoint-management.html)
* [How UEM supports the hybrid workplace](https://www.computerworld.com/article/3648596/how-uem-supports-the-hybrid-workplace.html)
* [8 key technologies for the future of work](https://www.computerworld.com/article/3645502/8-key-technologies-for-the-future-of-work.html)

*This story was originally published in June 2015 and most recently updated in May 2022. Click through to subsequent pages to see how mobility management has evolved over the years.*





## Tags:


### Autogenerated tags:
uem hewitt teams end-user hochmuth forrester
