# Google Bard launches in EU, overcoming data privacy concerns in the region
## Five months after Google announced it was launching its own generative AI chatbot, the company has addressed the data privacy issues that had previously made it inaccessible to EU residents.
## Information:

+ Link: https://www.computerworld.com/article/3702768/google-bard-launches-in-eu-overcoming-data-privacy-concerns-in-the-region.html
+ Source: Computerworld
+ Author: Charlotte Trueman
+ Date published: 13 July 2023, 08:54
+ Date scraped: 18 July 2023, 16:02

## Article:
![Main article image](https://images.idgesg.net/images/article/2023/07/google_bard-100943358-large.jpg?auto=webp&quality=85,70)


Google has announced it is making its Bard chatbot available in the EU and Brazil, five months after the company opened it up for early access. To date, residents in EU countries have been unable to access the company’s [ChatGPT](https://www.computerworld.com/article/3682143/chatgpt-finally-an-ai-chatbot-worth-talking-to.html) rival due to issues surrounding data privacy concerns.

In addition to making Bard more widely available, Google has also introduced a host of new features including text-to-speech capabilities, shareable Bard conversation links, [Google Lens](https://www.computerworld.com/article/3572639/google-lens-android.html) compatibility, and the ability to customize Bard responses — for example, adjusting for tone and style.

Bard is also now available in over 40 new languages including Arabic, simplified and traditional Chinese, German, Hindi, Spanish, according to a [blog post](https://blog.google/products/bard/google-bard-new-features-update-july-2023/) by Jack Krawczyk, product lead for Bard..

“As part of our bold and responsible approach to AI, we’ve proactively engaged with experts, policymakers and privacy regulators on this expansion,” Krawczyk wrote. “As we bring Bard to more regions and languages over time, we’ll continue to use our [AI Principles](https://ai.google/responsibility/principles/) as a guide, incorporate user feedback, and [take steps](https://www.youtube.com/watch?v=vhbkCEnNXcY) to protect people’s [privacy and data](https://support.google.com/bard/answer/13594961?hl=en).”

The link to the privacy and data protection guidelines details information including the length of time Bard stores user information, how users can change that timeframe, and the type of information it stores.

Google had originally intended to launch Bard in the EU in June but was forced to postpone its plan after the Irish Data Protection Commission, the EU’s main data regulator, said the company had failed to provide sufficient information about how the chatbot would protect the privacy of those living in the EU.

Like other [generative AI](https://www.infoworld.com/article/3689973/what-is-generative-ai-the-evolution-of-artificial-intelligence.html) chatbots, Bard is powered by a [large language model (LLM)](https://www.computerworld.com/article/3697649/what-are-large-language-models-and-how-are-they-used-in-generative-ai.html), in this case a lightweight variant of LaMDA, Google’s main natural-language processing model.

“This much smaller model requires significantly less computing power, enabling us to scale to more users, allowing for more feedback,” Google’s CEO Sundar Pichai [wrote in a blog post](https://blog.google/technology/ai/bard-google-ai-search-updates/) when Bard was first introduced. “We’ll combine external feedback with our own internal testing to make sure Bard’s responses meet a [high bar for quality, safety and groundedness](https://ai.googleblog.com/2022/01/lamda-towards-safe-grounded-and-high.html) in real-world information.”

 However, soon after its launch, [Bloomberg reported](https://www.bloomberg.com/news/features/2023-04-19/google-bard-ai-chatbot-raises-ethical-concerns-from-employees) that Google employees had branded the chatbot “worse than useless” and a “pathological liar” and begged the company to delay its release after Bard continued to provide a high number of factually incorrect or made-up responses. Users of other generative AI chatbots including ChatGPT have reported factually innacurate and completely made-up responses to queries — a phenomenon known as "hallucinating." 





## Tags:


### Autogenerated tags:
google chatbot
