# Google killer, killed: Neeva and the limits of privacy as a philosophy
## A search startup that revolved around providing an ad-free, privacy-centric alternative to Google is calling it quits — and it's well worth our while to contemplate why.
## Information:

+ Link: https://www.computerworld.com/article/3697309/google-killer-neeva-privacy.html
+ Source: Computerworld
+ Author: JR Raphael
+ Date published: 23 May 2023, 03:00
+ Date scraped: 26 May 2023, 12:03

## Article:
![Main article image](https://images.idgesg.net/images/article/2023/05/neeva-google-search-privacy-100941259-large.jpg?auto=webp&quality=85,70)


Well, that was fast.

Just under two years after [splashing into the world](https://www.fastcompany.com/90650719/neeva-search-engine-google-alternative-privacy-sridhar-ramaswamy-tech) with all sorts of provocative promises, a search startup that was set on convincing people to pay for a privacy-centric Google alternative is shutting its doors.

Neeva, founded by a pair of former Google executives and [the subject of intense fascination](https://www.cnbc.com/2021/05/16/sridhar-ramaswamy-ex-google-building-ads-free-search-engine-neeva-.html) within the tech universe, [quietly announced](https://neeva.com/blog/may-announcement) over the weekend that its service will be winding down next week. From the announcement:


> 
> We’ve discovered that it is one thing to build a search engine and an entirely different thing to convince regular users of the need to switch to a better choice. From the unnecessary friction required to change default search settings, to the challenges in helping people understand the difference between a search engine and a browser, acquiring users has been really hard. Contrary to popular belief, convincing users to pay for a better experience was actually a less difficult problem compared to getting them to try a new search engine in the first place.
> 
> 
> These headwinds, combined with the different economic environment, have made it clear that there is no longer a path towards creating a sustainable business in consumer search. As a result, over the next few weeks, we will be shutting down neeva.com and our consumer search product and shifting to a new area of focus.
> 
> 
> 

Signs suggest Neeva's new area of focus could involve selling its underlying technology to a database software company called Snowflake. According to the website [The Information](https://www.theinformation.com/articles/snowflake-in-talks-to-buy-search-startup-neeva-in-ai-push), that firm has now signed a letter of intent to buy Neeva, with the goal of turning its product into a mere feature that'd give Snowflake clients a more effective way of "search[ing] for information in internal documents and data."

In any field, competition is [a good thing](https://www.computerworld.com/article/3409976/apple-google-copycat-conundrum.html) for us as end users, and it's always a shame to see a promising new challenger call in quits. In this instance, though, I can't help but wonder if there's a broader message to be considered about Neeva's core purpose and the crux of its pitch to online search consumers.

**[Get fresh Googley insight in your inbox every Friday with my** [**Android Intelligence newsletter**](https://www.androidintel.net)**. Three things to know and try every Friday!]**

## Neeva and the pure privacy presentation

If you never used Neeva — and statistically speaking, odds are, you probably didn't — the service's primary selling point and *raison d'etre* was to offer a Google-like search experience that emphasized privacy and didn't include ads. It cost six bucks a month for that privilege.

The model is admirable enough, and it certainly played into the current marketing-driven frenzy around privacy and in particular Google's practices in that area. And that's exactly what makes the service's failure so fascinating.

 For context, Neeva's primary pitch revolved around the fact that it provided capital-P *Privacy*™ in a way Google did not. And so you, as an enlightened appreciator of optimal technology, should see enough value in that to be willing to shell out six clams a month to have it.

That sounds plenty nice on the surface, right? I mean, really: Who *wouldn't* want more privacy — or to avoid having their data gobbled up by the Big Tech Monster and shared with the highest bidder?

But that's where the problem with the Neeva model begins. In reality — and in a sharp contrast to the misleading marketing campaigns constructed by companies that stand to profit from that manner of messaging — Google *doesn't* do anything shady or particularly problematic with data. By and large, the issue is more theoretical than practical.

We've talked about [the Google privacy perception vs. reality issue](https://www.computerworld.com/article/3615169/google-privacy-questions.html) before. Whereas competing companies would like us to believe the search giant is dangling our most sensitive data out to anyone who'll cough up cash for it, in actuality, all that's happening is that Google is using your search and web browsing activity to develop a private profile of your interests. That profile then determines which ads you see around the web — in a completely programmatic and privacy-conscious way.

Critically, Google uses such data only internally and as part of an automated system. That allows it to *programmatically* pick ads it thinks are likely to be relevant and interesting to you based on the sorts of stuff you've looked at over time. It does that instead of just serving up random ads that have nothing to do with what you care about, as such non-targeted ads would likely be (a) far less interesting and potentially useful for you and (b) far less effective in terms of their performance. And to that second point, yes: The company does that in order to make money and allow Google to function as a business without having to charge you for its various core services.

In my experience, when presented with that more realistic and less sensationalized view of Google's actual business model, most people have the same sort of reaction: "Oh. Okay. I guess that's fine, then."

The story of Neeva feels a bit like a case study in seeing how far the manufactured outrage over targeted advertising can go — because it's one thing to get people riled up over some philosophical injustice. It's another to get them to change their habits and actually start paying as a part of that.

And therein lies the problem.

## The problem of privacy as a philosophy

I explored Neeva several times along its journey, starting back when the service was in a pre-release state in late 2020. The idea of a more "premium" search experience always sounded appealing to me, and I'm 100% in favor of paying for worthwhile services — but all philosophical waxing aside, I just never found much *meaningful* value in what Neeva offered over what I was already getting from Google.

In general, the results I saw from Neeva ranged from similar to slightly worse than what I'd get from Google, in terms of actually finding what I needed. All in all, the service just didn't do anything transformative or meaningfully different. Its primary point really was addressing that intangible concept of "privacy" in search — and it doesn't seem like a stretch to suspect that when push came to shove, most folks concluded that having a search engine show you ads based on your interests really isn't that big of an issue or something that warrants a major change in habit and expense.

After all, if Neeva's results aren't substantially better than what you get from Google, at the end of the day, what are you actually paying for? You're accepting less convenience and connectivity with other services you use — a benefit of Google services that's difficult to match at this point, especially for those of us who live inside that ecosystem — all simply for the benefit of knowing that your searches won't algorithmically cause a handful of ads to be shown to you on subjects you care about?

Now, don't get me wrong: Privacy absolutely *does* matter when it comes to [protecting your personal data](https://www.computerworld.com/article/3269019/best-privacy-security-apps-android.html) from apps and services that sell and share information in disconcerting ways (some of which, by the by, might be [baked directly into your phone's software](https://www.computerworld.com/article/3514999/samsung-selling-data.html) — and [not because of Google](https://www.computerworld.com/article/3514999/)). But when the alleged "problem" is simply that a company is *programmatically* using your activity to show you ads more likely to be relevant to your interests in a way that allows the associated services to operate for free, the value being provided by a paid alternative gets a little more murky.

The "privacy" concept in that particular sense is still great for marketing and getting people riled up, but perhaps this is an indication on some small level that the outrage in such a scenario only goes so far — and that if you want people to pay for a product, you've gotta offer something significantly better than the status quo in a truly practical sense, not just on a philosophical, "BUT PRIVACY!" level.

We're seeing that play out right in front of us with ChatGPT and Microsoft's moves to [reframe its long-struggling Bing search engine](https://www.computerworld.com/article/3687988/bing-vs-google-the-new-ai-driven-search-wars-are-on.html) around the notion of smarter search. The actual results may [still be questionable](https://www.computerworld.com/article/3687633/google-bard-chatgpt-bing-ai-chatbot-search.html), but it's clear the *idea* of an AI-powered, more conversational search product is at least creating some manner of [spiked interest in Bing](https://www.pcmag.com/news/microsofts-bing-tops-100-million-users-with-chatgpt-integration) that simply wasn't there before. Microsoft's offering something new, something different, and something that — for the moment, at least — has an obvious practical impact that Google's search product can't match.

While Neeva did start integrating AI into its offering in recent months, that seemed like more of a predictable reaction than anything involving the service's identity. Neeva's core proposition and purpose still revolved around that privacy angle and its lack of any reliance on advertising.

Maybe I'm reading too much into this. Neeva was just one small service, after all, and any number of factors could explain its failure to catch on. But I can't help but think its arc represents an interesting, if limited, endorsement of the effectiveness of Google's business model. All overblown marketing aside, when people see plain and clear what the actual, practical effect of targeted advertising is and how little meaningful effect its absence has on the experience — and when the alternative is a fee-requiring service with little in the way of consequential differentiation beyond that one variable — the demand suddenly becomes a lot less pressing.

Google isn't invincible. All the uproar around ChatGPT right now is a powerful reminder of that. But on some level, at least, the story of Neeva suggests privacy alone may not be enough to convince people to jump ship. That narrative may help reenforce a broader marketing message, like what we see with Apple and its never-ending campaigning in that area. But when you isolate things down to privacy alone, the limits of that argument and how much it can compel people to act become all too apparent.

*Want even more Googley knowledge? [**Sign up for my weekly newsletter**](https://www.androidintel.net) to get next-level tips and insight delivered directly to your inbox.*





## Tags:


### Autogenerated tags:
google neeva
