# Google's Pixel just beat the iPhone
## Apple's made an almost shocking admission about how its top-tier iPhones compare with Google's Pixel products — and holy moly, is it a monumental shift.
## Information:

+ Link: https://www.computerworld.com/article/2138348/google-pixel-iphone.html
+ Source: Computerworld
+ Author: JR Raphael
+ Date published: 05 June 2024, 00:00
+ Date scraped: 05 June 2024, 11:07

## Article:
![Main article image](https://www.computerworld.com/wp-content/uploads/2024/06/google-pixel-phones-software-support-2.jpg?quality=50&strip=all&w=1024)






Goodness, this is an unseasonably chilly June morning. Maybe that’s because the metaphorical sensation of hell freezing over is quietly lingering in this damp virtual air we share.


All right — I’ll stop waxing poetic and get to it: For years now, the common narrative in the tech universe has been that Apple’s iPhones lead the way when it comes to longevity and the knowledge that the device you’re buying will continue to receive current software updates for many, many months to come.


Also for years now, we’ve talked about how [that narrative is actually rather misleading](https://www.computerworld.com/article/1615334/android-upgrade-advantage.html) — because comparing software updates on Apple and Android is akin to comparing [apples and oranges](https://www.computerworld.com/article/1615334/android-upgrade-advantage.html#:~:text=talking%20about%20here.-,Apples%20vs.%20oranges,-All%20right%20%E2%80%94%20time), given the fact that nearly every single element that’s considered a significant part of an annual Apple iOS update is handled in an a la carte manner on Android, with [multiple monthly updates](https://www.computerworld.com/article/1682668/apple-android-ios-upgrades-wwdc-2017.html) that impact close to every still-functioning Android phone.


 
 
 






 
 

But that’s a complicated narrative to explain to the tech-totin’ masses — something far less neatly packaged and cohesive to wrap your noodle around than the simple “this phone gets operating system updates longer than that one” story Apple’s had in its corner all this time.


Today, my fellow Android-appreciating animal, that story is changing. For the first time in tech history, Apple is admitting — albeit quietly — the limits of its iPhone support setup. And it’s telling us, at least implicitly, that Google’s Pixel phones now hold the software support advantage and unambiguously offer a longer shelf life and better value.


**[Psst: Got a Pixel? Any Pixel?** [**Check out my free Pixel Academy e-course**](https://www.theintelligence.com/pixel-academy-ai/) **and uncover all sorts of advanced intelligence lurking within your favorite phone!]**


 
 
 






 
 

That, suffice it to say, is quite the weighty twist in this high-stakes tech soap opera we’re all immersed in.


Let me explain.


**Google Pixel phones and the evolving state of software support**
------------------------------------------------------------------


Real quick, first, a pertinent pinch of perspective:


 
 
 






 
 

When we talk about the promise of ongoing software support — as in, official operating system and also security patch updates provided by a device’s manufacturer — Android phones have come a long way in a relatively short time.


Early on, most Android devices were given a mere year-and-a-half window of such support. It wasn’t until 2014, following [a certain overly obsessed writer’s public outcries](https://www.computerworld.com/article/1492103/surprise-the-android-upgrade-challenge-has-been-answered.html), that one Android-associated hardware-maker decided to take a stand and increase that standard up to a full *two* years. Then, sure enough, other Android-associated companies slowly but surely followed suit.


Fast-forward two more years, and that same surly writer said the same thing again — this time, [calling upon Google to step up its Pixel-specific upgrade promise](https://www.computerworld.com/article/1668436/google-pixel-phone-updates.html) to *three* years instead of the then-standard two.


 
 
 






 
 

After *that* progression, history [repeated yet again in late 2022](https://www.computerworld.com/article/1615280/google-pixel-upgrade.html) — and *that’s* what led us to Google’s expanded and explicit *seven*-year support commitment [for the Pixel 8](https://www.computerworld.com/article/1636686/google-pixel-8-android.html) last year and then again [for the budget-minded Pixel 8a](https://www.computerworld.com/article/2098794/google-pixel-8a.html) last month.


(It’s worth noting that Samsung followed suit with a similar seven-year support promise, though its version seems to apply only to its flagship-level phones and not the midrange or budget models. Samsung also makes no guarantees around the timeliness of rollouts and often [does less than admirably in that regard](https://www.computerworld.com/article/2079780/android-14-upgrade-report-card.html), especially when it comes to its older models — and the company shifts to sending security updates only quarterly or sometimes even biannually once a device is more than a few years old. All of those reasons combined are why I’m focusing on Google and its Pixel promise here, as it truly is in a league of its own in this area.)


Throughout all this time, the narrative of Apple offering an unmatched support experience for the iPhone has remained — despite the fact that Apple itself has actually never made any explicit or specific promise about how long it’ll support any given iPhone model. Analyses have suggested the typical window is [somewhere around six years](https://www.macworld.com/article/675021/how-long-does-apple-support-iphones.html), but Apple notably has never said a peep or offered up any concrete assurances.


 
 
 






 
 

Until now.


As a result of a new [tech product security regulation](https://www.gov.uk/government/publications/the-uk-product-security-and-telecommunications-infrastructure-product-security-regime) that came into effect in the UK this spring, Apple was forced to put its money where its mouth is and put out a *specific* promise for how long it’ll support each iPhone with ongoing software rollouts. The official info is published on Apple’s own website, albeit in a place where no normal person would ever look or find it. But — oh, yes — [it’s there](https://regulatoryinfo.apple.com/cwt/api/ext/file?fileId=securityTelecommunication%2FiPhone%2015%20Pro%20Max%20%28Model%20A3106%29_V0.pdf), all right.


And here’s the actual iPhone software support promise for the company’s current top-of-the-line iPhone 15 Pro Max model — black and white and as plain as can be:


 
 
 






 
 

![Google Pixel vs; Apple iPhone software support](https://b2b-contenthub.com/wp-content/uploads/2024/06/google-pixel-vs-apple-iphone-software-support.jpg?quality=50&strip=all)

Apple’s official software support promise: a “minimum five years” for the top-of-the-line iPhone 15 Pro Max.



[Apple](https://regulatoryinfo.apple.com/cwt/api/ext/file?fileId=securityTelecommunication%2FiPhone%2015%20Pro%20Max%20%28Model%20A3106%29_V0.pdf)
Five years. That’s it — and that may be the biggest, most echoing admission Apple’s ever made.


**Pixel vs. iPhone lifespan math**
----------------------------------


Now that Apple’s moved past its magically vague thinking and into specific *numbers* around its software support promise, we can put all of this into proper perspective.


A top-of-the-line iPhone 15 Pro Max will cost you $1,200. And with five years of guaranteed software support, that comes out to $240 for every year of fully advisable use that device provides.


 
 
 






 
 

A top-of-the-line Pixel 8 Pro, in contrast, starts at $999. With *seven* years of guaranteed software support, that comes out to roughly *$143* a year for the device’s entire advisable lifespan. (And that’s not even taking into account all the ongoing system-like updates the device will *continue* to receive even *after* that seven-year period, as we were discussing a moment ago — [a meaningful advantage the iPhone also can’t match](https://www.computerworld.com/article/1615334/android-upgrade-advantage.html#:~:text=talking%20about%20here.-,Apples%20vs.%20oranges,-All%20right%20%E2%80%94%20time).)



All value calculations aside, what’s truly striking here is the seismic shift in such a long-standing mobile market perception. Plain and simple, Apple’s iPhones are no longer leading the way when it comes to longevity and shelf life. Google’s Pixel devices have taken that crown — and while Tim Cook and company certainly won’t be crowing about that at their upcoming [adjective-slinging supershow](https://developer.apple.com/wwdc24/), Apple is essentially admitting that it’s fallen behind and allowed Android to lead the way.


And you’d better believe that matters, in more ways than one.


 
 
 






 
 

**The true value of Google’s Pixel support pledge**
---------------------------------------------------


Ever since Google announced its seven-year support promise for Pixel phones, I’ve seen more than a few fly-by commentaries about how that doesn’t amount to much — ’cause as we’re seeing with features like the recent Gemini AI elements (for better or [maybe for worse](https://www.computerworld.com/article/2117752/google-gemini-ai.html)), older Pixel models don’t always get *every* new feature that’s announced for the platform.


That’s true. But it’s also missing the point about this update promise and what it’s actually all about.


When we’re talking about operating system updates and the monthly security patches that support ’em, it’s not so much the device-specific, often separately bundled surface-level features that are important. It’s the underlying OS-connected updates related to privacy, security, and performance that make the most meaningful difference.


 
 
 






 
 

And look, I get it: We regular Hominidae tend to focus on the features we can see when assessing a new software update on our devices. That’s understandable. But in terms of a long-term support promise and its impact on a product, it’s more the invisible under-the-hood stuff that counts the most.


New [Android versions](https://www.computerworld.com/article/1714347/android-versions-a-living-history-from-1-0-to-today.html) always contain a smorgasbord of such improvements — things that go beyond the little fixes provided in those separate [monthly security patches](https://www.computerworld.com/article/1661857/android-security-flaw.html), even, and make a phone safer, more protective of privacy, and more efficient in the way it runs. They also introduce both expansions and restrictions to APIs, which are what permit third-party apps to interact with your phone and data and perform a variety of advanced functions.


These sorts of improvements aren’t the most titillating topics to talk about, but they’re *immensely* important to a phone’s day-to-day operation — arguably more so than the surface-level feature additions that tend to command our attention. They’re the reason why most people in the know will tell you it isn’t a good idea to keep using a phone after it’s no longer actively receiving such updates.


 
 
 






 
 

Ultimately, if having all the latest and greatest features is important to you, then yeah: At a certain point, you’re gonna have to buy new hardware to support that. That’s par for the course.


The software support promise isn’t intended to change that or to tell you any phone you buy today will support every single still-theoretical new feature and capability that may come up for the next seven years. It’s meant to assure you that the device you buy today will remain up to date and current *foundationally*, in terms of those core privacy-, security-, and performance-oriented areas — and, sure, it’ll keep getting new features and interface improvements, too, more often than not. But the real value is the fact that the phone will remain up-to-date in the areas that matter most and will remain viable and advisable to use because of that.



The same is true even more so on the Apple side of things, within its five-year framework. There, new features are frequently held back from even relatively recent iPhone models, but the critical system-level components are updated in order to keep the phone current and safe to use.


 
 
 






 
 

But now, Android — and specifically Google, with its Pixel phones — is leading the way and setting the standard in that area. And while most average phone-owners are bound to remain unaware of that shuffle, it’s a significant shift and one that’s absolutely worth emphasizing.


And here’s the best part: If typical trends hold true, it’ll probably only be a matter of time before Apple feels compelled to follow suit and step up its *own* standard to avoid being outdone. This isn’t a competition between *us*, as people who prefer different types of technology. It’s a competition between the companies that create those devices.


And when one company pulls ahead like this, it’s people like us who ultimately win by reaping the rewards of that competitive pressure. Google may be taking the lead in the software support race for now, but with any luck, all of us at the ground level will be the beneficiaries of that change sooner or later — whether we use Google’s Pixel products or not.


 
 
 






 
 

No matter who you are or what type of device you like, that’s something we can all celebrate.



*Don’t let yourself miss an ounce of Pixel magic.* [***Sign up for my free Pixel Academy e-course***](https://theintelligence.com/pixel-academy-ai/) *to discover tons of hidden features and time-saving tricks for your favorite Pixel phone.*





## Tags:


### Autogenerated tags:
iphone google android seven-year top-of-the-line
