# How Ukraine’s MacPaw got its business ready for war
## Vira Tkachenko, CTO at Ukraine software developer MacPaw, explained at this week's JNUC event how her company prepared for war before the Russian invasion.
## Information:

+ Link: https://www.computerworld.com/article/3674870/how-ukraines-macpaw-got-its-business-ready-for-war.html
+ Source: Computerworld
+ Author: Jonny Evans
+ Date published: 28 September 2022, 13:29
+ Date scraped: 05 October 2022, 11:00

## Article:
![Main article image](https://images.idgesg.net/images/idge/imported/imageapi/2022/03/29/10/flag_of_ukraine-100922995-large.jpg?auto=webp&quality=85,70)


Vira Tkachenko, CTO at Ukraine software developer [MacPaw](http://www.macpaw.com), spoke remotely to Apple admins at [Jamf’s JNUC event](https://www.computerworld.com/article/3674843/jamf-touts-big-boost-to-enterprise-security-at-jnuc.html). A real-world  example of a [woman in a leadership position in tech](https://www.computerworld.com/article/3674840/apple-ceo-tim-cook-wants-more-women-in-tech.html), she explained how her company planned for business continuity during the war in Ukraine.

It’s an excellent lesson in crisis management and planning for any business leader. Here are some of the insights shared during her session.

## **Make the complex simple**

Planning is critical, Tkachenko explained. MacPaw read the same reports most of us were also seeing pre-war and began to plan before Russia’s invasion of Ukraine in February. Those planning meetings generated complex challenges, the solutions for which needed to be as simple to execute as possible.

[![Vira Tkachenko](https://images.idgesg.net/images/article/2022/09/image_6483441-100932847-medium.jpg?auto=webp&quality=85,70)](https://images.idgesg.net/images/article/2022/09/image_6483441-100932847-orig.jpg?auto=webp&quality=85,70 "<div class='credit'>MacPaw</div>
<p>MacPaw CTO Vira Tkachenko.</p>
")


“When the emergency happens, people become very emotional,” Tkachenko said. “People find it hard to handle complex tasks.”

With that in mind, the company attempted to create crisis responses that were easy to execute.

The process of planning is also helpful to senior management, she said. In her own case, while even considering the crisis was emotionally challenging, meeting and discussing potential responses helped her build stronger resilience to lead that response once the war began.

The lesson is simple: If you plan a response to crisis that is overly-complex, you leave your company at a high risk of failure. During wartime, the consequences of any such failure could be severe for customers, staff, and the company itself.

## **Be realistic**

Tkachenko seemed calm as she explained some of the things MacPaw’s crisis planners had to consider. The 500-person company is based in Kyiv, Ukraine, and its apps are installed on around a fifth of the world’s Macs. Most employees [use Macs managed by Jamf](https://www.computerworld.com/article/3674843/jamf-touts-big-boost-to-enterprise-security-at-jnuc.html) and I spoke to some of them prior to the outbreak of the conflict. [Tkachenko herself told me](https://www.computerworld.com/article/3648455/one-year-on-developers-still-love-apple-silicon-macs.html) how impressed she has been by the performance of Apple Silicon Macs.

 The teams knew the consequences of any failure to plan posed huge risks. In planning, they focused on the security and stability of services and the physical security of team members.

Some of the risks they anticipated included:

* Loss of internet and communications infrastructure.
* Occupation of offices by invaders, making access impossible and data insecure.
* Cyberattacks against the company and its services.
* An increase in the frequency of phishing attacks against employees.
* Attacks on corporate social media.
* Unauthorized access (using captured or lost devices, for example).
* Hardware supply chain disruptions, including interruptions in equipment supply and the provision of logistics, including power and transportation.
* Potential disruption due to sanctions and war zone company status.

Many of these risks were managed by moving infrastructure to the cloud, but the company also put a range of response plans in place.

## **Expect the unexpected**

What’s also interesting about how MacPaw prepared for the crisis is the extent to which the company tried to design a flexible crisis response. (It is also notable that the company already had Jamf as its MDM provider and most employees were used to remote working during the pandemic.)

For the first weeks of the war, the company had assigned an emergency team of experts tasked with keeping its products and services stable. Those teams had to be highly knowledgeable about the product/service they looked after, and had to locate to a safer zone, either in Ukraine or abroad. Any movement was planned pre-war and staff adopted use of a safe, encrypted alternative communication channel.

Other steps included stockpiling MacBooks to meet future needs, and the wholesale move of office infrastructure to the cloud – this included a move to adopt virtual Mac minis from [Mac Stadium](https://www.applemust.com/macstadium-brings-enterprise-grade-remote-desktops-for-mac/) for use in building and compiling applications and adoption of cloud-based VPN [Pritunl](https://pritunl.com).

The company also experimented with satellite internet access, but found it expensive and hard to set up, and saw low connection speeds and latency issues. This only really improved once Starlink entered Ukraine once war began.

Despite all the planning, Tkachenko warned: “You can’t understand the emergency until it happens.” The company based its plans on an understanding of war based on historical conflicts, “But in reality it’s completely different,” she said.


> 
> “We had lots of cases we hadn’t anticipated, so you really can’t plan for everything.”
> 
> 
> 

## **When the crisis hit**

Tkachenko was awakened by air raid sirens across Kyiv at 5 a.m. on the day war began. The company initiated its emergency plan as team members attempted to evacuate. The need to protect its teams motivated MacPaw to build an app other companies might want to use called the Together app; it is [available on GitHub](https://github.com/MacPaw/together-app).

The application was designed as a check-in system for employees and was designed to ask them where they were, whether they were safe and whether they were able to work. That last point is critical.

[When a crisis strikes](https://twitter.com/iVira/status/1498981943911792641?s=20&t=pqaN8Ch8UxPIZAOrrzgsrQ) it’s unreasonable to expect your staff to work as they will be struggling with huge emotional challenges as they worry about their own safety and that of their friends and loved ones. At the same time, they will want to know the company they work for supports them.

The app also flags up instances in which employees with access to critical services or data are at risk, giving the company a chance to revoke such access, a key move to protect customers and services.

[![MacPaw at JNUC '22](https://images.idgesg.net/images/article/2022/09/screenshot-2022-09-28-at-16.17.14-100932834-large.jpg?auto=webp&quality=85,70)](https://images.idgesg.net/images/article/2022/09/screenshot-2022-09-28-at-16.17.14-100932834-orig.jpg?auto=webp&quality=85,70 "<div class='credit'>JNUC</div>
<p>MacPaw CTO&nbsp;Vira Tkachenko presenting at JNUC '22.</p>
")


The company admitted to facing a slew of unexpected challenges. For example, provisioning computers in a war zone may be a little easier with Jamf, but the logistical task of acquiring and distributing hardware becomes exponentially harder. That’s also true for staff based outside the nation, as challenges then emerge in making purchases remotely.

And at least one Mac went missing from an occupied zone.

## **You get used to war**

In what I see as a tragic admission, Tkachenko told us that you become “accustomed” to war. The company remains in Kyiv and 70% of its employees remain in Ukraine. Some of its staff are serving in the armed forces in some capacity.

What lessons did the company learn? The biggest take away seems to be the need not to neglect planning. This isn’t just because a plan can be put in motion in crisis, but also because the process of creating these blueprints can make leadership more resilient once crisis happens.

A second is to speak with companies that have similar experiences.

A third is to be prepared to go off-script, because unexpected things are really going to happen.


> 
> “Changes are swift,” she said. “You must be able to make quick decisions and adapt to circumstances fast. Emergency teams need to be resilient and capable of handling huge pressure.”
> 
> 
> 

MacPaw is still operating. Its products and services have remained secure despite the conflict. It has even managed to [publish big software updates](https://www.applemust.com/ukraines-macpaw-upgrades-and-improves-cleanmymac-x/) and build new products. Developers across Ukraine have remained connected to the wider world of the tech industry.

“It is possible to operate during war,” Tkachenko told the JNUC audience. “Hope to see you next year."

*Please follow me on [Twitter](https://twitter.com/jonnyevans_cw), or join me in the [AppleHolic’s bar & grill](https://mewe.com/join/appleholics_bar_and_grill) and [Apple Discussions](https://mewe.com/join/apple_discussions) groups on MeWe.*




## Tags:


### Autogenerated tags:
tkachenko macpaw jamf teams kyiv
