# Internet traffic soars in 2023, with generative AI a standout trend: Report
## In its annual overview of online trends, Cloudflare reports Google remains the most popular site, while OpenAI takes the lead in generative AI services.
## Information:

+ Link: https://www.computerworld.com/article/3711722/internet-traffic-soars-in-2023-with-generative-ai-a-standout-trend-report.html
+ Source: Computerworld
+ Author: Sascha Brodsky
+ Date published: 13 December 2023, 14:12
+ Date scraped: 19 December 2023, 19:01

## Article:
![Main article image](https://images.idgesg.net/images/idge/imported/imageapi/2023/10/17/12/internet1-100649339-large-100947272-large.jpg?auto=webp&quality=85,70)


This year saw a 25% rise in global internet traffic, reflecting an increasing reliance on online services, according to a [new report](https://blog.cloudflare.com/radar-2023-year-in-review/) by cloud performance and security company Cloudflare.

In its annual Year in Review reports, Cloudflare offers an overview of online trends and security issues. This year, Cloudflare said, Google retained its position as the most popular internet site,  followed by Facebook, Apple, and TikTok. Facebook surpassed 2022's leader, TikTok, in social media, with Instagram and Twitter/X also ranking highly.

The emerging category of [generative AI](https://www.infoworld.com/article/3689973/what-is-generative-ai-artificial-intelligence-that-creates.html) services saw OpenAI in the lead, followed by Character AI, Quillbot, and Hugging Face.

Financial organizations were the prime targets for cyberattacks. The most common cybersecurity threats were deceptive links and extortion attempts in emails. Internet outages surged to over 180 incidents worldwide, often due to government-imposed shutdowns, a significant increase from the over 150 outages in 2022.

Smartphones lead the way in accessing the internet. In 2023, Cloudflare observed that over 40% of users are doing so via a mobile device – and for those using portable devices to access the Internet, a third of them are doing so from Apple devices, David Belson, head of data and insight at Cloudflare said in an interview. In areas where SpaceX Starlink is available, users appear to be rapidly adopting the service to access the Internet.

“We expect that we will also see strong interest in other consumer-facing satellite internet services becoming available, such as those in development from Amazon and OneWeb,” he added.

Generative AI a standout global trend
-------------------------------------

Generative AI became a standout trend globally in 2023, starting to catch eyeballs around late November 2022 with OpenAI's [ChatGPT](https://www.computerworld.com/article/3710293/openais-chatgpt-turns-one-year-old-what-it-did-and-didnt-do.html) launch. According to the Cloudflare report, the buzz helped OpenAI rise to prominence at the start of the year. As the year progressed, other generative AI services also made their mark. The most notable ones included OpenAI, Character.ai, QuillBot, Hugging Face, Poe, Perplexity, Wordtune, Bard, ProWritingAid, and Voicemod.

The source of this information in the study is Cloudflare Radar, a complimentary service that provides access to worldwide trends and insights on the Internet. The company looked at anonymous data from the popular 1.1.1.1 public DNS resolver. To create their lists of internet services, they used two main methods. First, they put together domains that belonged to the same online service. For example, Twitter/X included domains like twitter.com, t.co, and x.com. Next, the company checked an extensive list of domains to find ones that provided services to people.

Elon Musk’s controversial Twitter (now known as X) was one internet service that did not have a good year.  The service peaked at #8 the previous year during the onset of the war in Ukraine and experienced a downward trend in 2023. It started the year lower than in 2022, fluctuating between the 12th and 16th positions, and by the year's end, it ranged between 13th and 19th.

In 2023, it was noted that X/Twitter saw increased popularity on weekends, especially between April 15 and June 10, peaking at either 11th or 12th place. This surge was particularly evident before May 14, where it consistently ranked 11th, and then settled at 12th from May 14 to June 10, aligning with key European football events. However, after the European Champions League final on June 10, X/Twitter didn't reach those heights again.

The report found that internet outages are a growing problem. In 2023, the world experienced over 180 internet outages, an increase from the 150 reported in 2022. Many of these resulted from regional and national shutdowns directed by governments.

“For example, in Iraq, these occurred across multiple days in June, July, August, and September, in both the main part of the country and the Kurdistan region,” Belson said. “In addition to government-directed Internet shutdowns, there were several outages due to cable cuts — both terrestrial and submarine, natural disasters like storms and earthquakes, and power outages.”

Security was also a concern for internet service providers. Belson said that attackers continued to use the exploit [Log4j](https://www.computerworld.com/article/3645430/whats-all-the-fuss-with-log4j2.html),  a vulnerability first announced in December 2021. Another recently disclosed vulnerability that became a popular target for threat actors was HTTP/2 Rapid Reset, discovered by Cloudflare in October 2023.

“This emerging vulnerability has a large-scale impact, potentially affecting any organization using HTTP/2 for their websites and applications,” he added.

Common security issues that affect internet service are ransomware, malware, and phishing attacks, which disrupt all facets of businesses, said Scott Dowsett, Field CTO at the cybersecurity firm Anomali.

“Outages are increasing with more reliance on centralized management and cloud data centers, and this is exacerbated by a higher volume of more sophisticated attacks enabled by artificial intelligence,” he added.





## Tags:
***ipv4-adresses***: 1.1.1.1

### Autogenerated tags:
cloudflare openai belson 12th
