# New Jamf CEO John Strosahl on Apple in the enterprise, Jamf's future
## John Strosahl became CEO in September when he took over from Dean Hager. We caught up with him to discuss Apple's growing role in the enterprise and the future of his company.
## Information:

+ Link: https://www.computerworld.com/article/3709611/new-jamf-ceo-john-strosahl-on-apple-in-the-enterprise-jamfs-future.html
+ Source: Computerworld
+ Author: Jonny Evans
+ Date published: 01 November 2023, 08:38
+ Date scraped: 02 November 2023, 11:01

## Article:
![Main article image](https://images.idgesg.net/images/idge/imported/imageapi/2023/10/31/02/space-black-macbook-pro-100947903-large.jpg?auto=webp&quality=85,70)


John Strosahl [became Jamf CEO in September](https://www.computerworld.com/article/3703289/windows-is-a-declining-ecosystem-jamf-ceo-says.html). He isn’t a new face and was one of the first employees then-incoming (now former) CEO Dean Hager hired eight years ago. Together, they managed the company’s transition into a leading Apple solution integrator across the enterprise, medical, and education industries.

I caught up with both men to talk about Apple's growing place in the enterprise and Strosahl's plans for the future of [Jamf](http://www.jamf.com/).

**The culture thing**
---------------------

Mac admins like to say that Jamf has a [unique company culture](https://www.computerworld.com/article/3453641/jnuc-2019-for-enterprise-pros-its-like-the-old-days-of-apple-events.html), which is particularly visible at the company’s public events.

“It’s our secret sauce,” said Strosahl. “Of all the companies I’ve worked for, the Jamf culture is really unique and reflects our two values. Selflessness, to think of others, to be helpful, and relentless self-improvement. Those values have really gotten us here, and if I have one task during my tenure it will be to maintain that.”

Hager, who will [remain on the board](https://www.applemust.com/jamf-ceo-dean-hager-announces-retirement-transition-plan/), added: “We co-led the company for the last eight years. And we (Jamf) are very fortunate that John (Strosahl) has a child young enough that he needs to work for a while. The company is in very good hands.”

“Dean and I have worked together for such a long time, and this transition was well planned,” said Strosahl. “My biggest hope is that we continue to do what we’ve done by not losing the culture that we have, and that is because our culture is our secret sauce that has really gotten us here to where we are today.”

### **The IBM effect**

Apple has become an enterprise company in the last decade. Looking back, Hager took note of three key moments that drove this transformation. “Not the least of which was that first presentation from [then] IBM CIO Fletcher Previn,” he said. (Previn, now at Cisco, recently confirmed [significant TCO benefits at Cisco through a move to Apple products](https://www.computerworld.com/article/3707329/cisco-macs-in-business-boost-productivity-and-security-cuts-costs.html).)

The “[IBM effect](https://www.computerworld.com/article/2998315/every-mac-we-buy-is-making-and-saving-ibm-money-ibm.html)” really generated increased interest in using Apple products in the enterprise. “The Mac becoming truly recognized as a business machine was one of the changes we went through,” Hager said.

Jamf began to focus on specific usage cases, offering unique solutions. And where they exist, [employee-choice schemes](https://www.computerworld.com/article/3519272/10-reasons-enterprises-need-an-employee-choice-program.html) continue to favor Apple at “almost a two to one ratio,” said Strosahl. “The other big transformation would be us recognizing that there’s more to an enterprise solution than management. We wanted to be the complete Apple enterprise solution, which started with a huge investment in security and identity.”

“Our purpose is to simplify work, and we think the best way to do that is with Apple’s consumer simple devices,” he said. “They make the best devices on the planet. They’re easy to use, intuitive, and we kind of take that from that point to what the organization needs in order to be successful.”

**Securing the Apple enterprise**
---------------------------------

When speaking with its customers, Jamf found that even when companies wanted to adopt more Apple products, existing infosec and IT teams had to be convinced they could 100% trust those devices. By providing both device management and [tools to secure those devices](https://www.computerworld.com/article/3690149/jamf-vp-explains-enterprise-security-threats-and-how-to-mitigate-them.html), Jamf is able to provide that reassurance.

“Security and management really go together hand in hand, and we've gotten into a good chunk of that,” said Strosahl. “There are still other security sectors that we are looking at closely and talking to our customers about.”

Of course, as the installed base of Macs and iOS devices in the enterprise grows, the company’s platforms have become a bigger target. They are not invulnerable — Apple’s [attack warnings to Indian MPs](https://www.applemust.com/apple-warns-senior-politicians-in-india-are-being-surveilled/) would not have been issued if that were the case — and bad actors are making increasingly serious attempts to [break into the devices](https://www.computerworld.com/article/3707712/why-zero-trust-matters-to-apple-enterprise.html).

That’s a major consideration when it comes to protecting enterprise data, particularly in regulated industries. In other words, [security on Apple platforms is an industry that can only grow](https://www.computerworld.com/article/3694875/apple-platform-security-and-the-next-big-war.html#:~:text=Digital%20terrorists%20will%20keep%20trying,depressing%20outlook%20of%20threat%20awareness.) as the scale of the threat expands to reflect growing market share.

**Apple is growing. Windows isn’t.**
------------------------------------

Enterprise [adoption of Apple devices is accelerating](https://www.computerworld.com/article/3705613/three-quarters-of-large-us-firms-now-using-more-apple-devices-survey.html), though Windows remains clealy important within business. “Many companies still use Windows applications and services, and we do support some of those activities on network security and the like — things that are further from the device. But the closer you get to the device, the more we believe that Apple is the future,” said Strosahl.

I asked whether Chrome had a chance to dent this story. After all, many school districts now deploy these devices. Looking back to the pandemic, when schools invested heavily in mobile devices to help kids continue learning from home, Strosahl said: “At that time, some school districts thought they could afford more Chromebooks than they could iPads.”

The problem turned out to be durability: iPads just keep going, Chrome devices don’t, so the experience wasn’t great.

“Chromebooks have a finite life cycle, and you can only update them to a certain point. Sure, you can get them really cheap, but they don’t last as long, don’t work as well, and break.”

**Chromebook isn’t in business**
--------------------------------

This reality means school districts are returning to iPads. While Chrome “certainly” remains a threat, mass deployment across US education exposed the platform’s weaknesses. “Just because it’s less expensive up front doesn’t mean it’s less expensive over time,” he said.

“That’s not to say Chrome won’t exist in the enterprise,” he added. “It’s just that we believe Apple’s got the leg up there.”

“The thing that surprised me most: Chrome started its massive enterprise push five to six years ago and it just never got going,” said Hager. “They haven’t got out of education yet. Is there anybody in the workplace, anyone, that uses a Chromebook? I will bet they absolutely hate the computer they were issued at work, and that’s the real situation.”

Citing Statcounter global PC data, Hager noted: “On a global basis just in the last 12-months, Windows share of just computers has declined from 75% to 68% — that’s a huge drop. At the same time, Mac has grown from 14.86% to 20.15%.”

Chromebook has moved from 2.5% to 3.5% during the same period.

“So, Chrome,  they’re just not.... You know, [Windows is declining](https://www.computerworld.com/article/3703289/windows-is-a-declining-ecosystem-jamf-ceo-says.html), Mac is [growing](https://www.computerworld.com/article/3709492/what-to-expect-from-apple-s-scary-fast-event.html), and Chromebook is just not getting out of education,” he said.

**Why Apple’s partners must go global**
---------------------------------------

Developing economies [across the world](https://www.computerworld.com/article/3708296/when-will-apple-open-its-first-african-retail-store.html) are adopting Apple’s kit. Strosahl spent a third of his professional career outside the US, including time in London, Europe, Asia, and Japan. As such, he takes a big interest in the company’s international performance.

“We have grown faster outside the US than we have inside the US,” he told me. “That’s by design. We know there’s a massive international market – 57% of Apple’s business comes from outside the US, but only a third of our own. That’s why even though our US business is growing like crazy, it’s expanding even more swiftly in Europe, Asia, and South America,” he said.

The implication is that as Apple accelerates its arc of enterprise adoption, Jamf, and conceivably others in the Apple device management and security space, will grow right along with them.

*Please follow me on [Twitter](https://twitter.com/jonnyevans_cw), or join me in the [AppleHolic’s bar & grill](https://mewe.com/join/appleholics_bar_and_grill) and [Apple Discussions](https://mewe.com/join/apple_discussions) groups on MeWe.*





## Tags:


### Autogenerated tags:
strosahl jamf hager windows
