# Patch Office and Windows now to resolve two zero-days
## Microsoft has resolved 80 new CVEs in addition to four previously released CVEs, bringing the number of security issues addressed in this month's Patch Tuesday to 84 — including two zero-days.
## Information:

+ Link: https://www.computerworld.com/article/3691010/patch-office-and-windows-now-to-resolve-two-zero-days.html
+ Source: Computerworld
+ Author: Greg Lambert
+ Date published: 17 March 2023, 18:49
+ Date scraped: 27 March 2023, 11:00

## Article:
![Main article image](https://images.idgesg.net/images/article/2020/07/microsoft_windows_updates_cycle_arrows_laptop_mobile_phone_3x2_1200x800-100851684-large.jpg?auto=webp&quality=85,70)


Microsoft has resolved 80 new CVEs this month in addition to four earlier CVEs, bringing the number of security issues addressed in this month's Patch Tuesday release to 84.

Unfortunately, we have two zero-day flaws in Outlook ([CVE-2023-23397](https://msrc.microsoft.com/update-guide/vulnerability/CVE-2023-23397)) and Windows ([CVE-2023-24880](https://msrc.microsoft.com/update-guide/vulnerability/CVE-2023-24880)) that require a "Patch Now" release requirement for both Windows and Microsoft Office updates. As it was last month, there were no further updates for Microsoft Exchange Server or Adobe Reader. This month the team at [Application Readiness](https://applicationreadiness.com/) has provided a helpful [infographic](https://applicationreadiness.com/assurance-security-dashboard-march-2023/) that outlines the risks associated with each of the updates for this cycle.

## **Known issues**

Each month, Microsoft includes a list of known issues that relate to the operating system and platforms included in the update cycle.

* [KB5022842](https://support.microsoft.com/en-us/topic/february-14-2023-kb5022842-os-build-20348-1547-be155955-29f7-47c4-855c-34bd43895940): After installing KB5022842 on Windows Server 2022 with Secure Boot enabled and rebooting twice, the VMware VM failed to boot using the new bootmgr. This issue is still under consideration by Microsoft. After installing this update, WPF apps may have a change in behavior.
* After installing this month’s Windows update on guest virtual machines (VMs) running Windows Server 2022 on some versions of VMware ESXi, Windows Server 2022 might not start.

Microsoft is still working on a network performance issue with Windows 11 22H2. Large (multi-gigabyte) network file transfers (and potentially similarly large local transfers) are affected. This issue should mainly affect IT administrators.

**Major revisions**

Microsoft published four major revisions this month covering:

* [VE-2023-2156](https://nam.safelink.emails.azure.net/redirect/?destination=https%3A%2F%2Fmsrc.microsoft.com%2Fupdate-guide%2Fvulnerability%2FCVE-2023-21568&p=bT0xMDc5ODYzZi1iNDkwLTQ0MDgtOTYwMC05ZThmNzQyMmE2MzAmcz0wMDAwMDAwMC0wMDAwLTAwMDAtMDAwMC0wMDAwMDAwMDAwMDAmdT1hZW8mbD1DVkUtMjAyMy0yMTU2OA%3D%3D): Microsoft SQL Server Integration Service (VS extension) Remote Code Execution Vulnerability.
* [CVE-2022-41099](https://nam.safelink.emails.azure.net/redirect/?destination=https%3A%2F%2Fmsrc.microsoft.com%2Fupdate-guide%2Fvulnerability%2FCVE-2022-41099&p=bT03MjBjNGY2Mi0wNzJkLTQ3MzUtYmMyNy03MGFiYTQwMjhjNWEmcz0wMDAwMDAwMC0wMDAwLTAwMDAtMDAwMC0wMDAwMDAwMDAwMDAmdT1hZW8mbD1DVkUtMjAyMi00MTA5OQ%3D%3D): Title: BitLocker Security Feature Bypass Vulnerability.
* [CVE-2023-21716](https://nam.safelink.emails.azure.net/redirect/?destination=https%3A%2F%2Fmsrc.microsoft.com%2Fupdate-guide%2Fvulnerability%2FCVE-2023-21716&p=bT02YjM4YjY4Ny1lMjI3LTRlZmItODI3Yy04NzBmY2I5NjkxOGUmcz0wMDAwMDAwMC0wMDAwLTAwMDAtMDAwMC0wMDAwMDAwMDAwMDAmdT1hZW8mbD1DVkUtMjAyMy0yMTcxNg%3D%3D): Microsoft Word Remote Code Execution Vulnerability.
* [CVE-2023-21808](https://nam.safelink.emails.azure.net/redirect/?destination=https%3A%2F%2Fmsrc.microsoft.com%2Fupdate-guide%2Fvulnerability%2FCVE-2023-21808&p=bT02YjM4YjY4Ny1lMjI3LTRlZmItODI3Yy04NzBmY2I5NjkxOGUmcz0wMDAwMDAwMC0wMDAwLTAwMDAtMDAwMC0wMDAwMDAwMDAwMDAmdT1hZW8mbD1DVkUtMjAyMy0yMTgwOA%3D%3D) .NET and Visual Studio Remote Code Execution Vulnerability.

All of these revisions were due to documentation and expanded affected software updates. No further action is required.

## **Mitigations and workarounds**

Microsoft published the following vulnerability related mitigations for this month's release:

* [CVE-2023-23392](https://msrc.microsoft.com/update-guide/vulnerability/CVE-2023-23392): HTTP Protocol Stack Remote Code Execution Vulnerability. A prerequisite for a Windows 2022 server to be vulnerable to this security issue is that the network binding has HTTP/3 enabled and the server uses buffered I/O. Enabling HTTP/3 is discussed here: [Enabling HTTP/3 support on Windows Server 2022](https://techcommunity.microsoft.com/t5/networking-blog/enabling-http-3-support-on-windows-server-2022/ba-p/2676880).
* [CVE-2023-23397](https://msrc.microsoft.com/update-guide/vulnerability/CVE-2023-23397): Microsoft Outlook Elevation of Privilege Vulnerability. Microsoft has published two mitigations for this serious security issue:
1. Add users to the Protected Users Security Group, which prevents the use of NTLM as an authentication mechanism.
2. Block TCP 445/SMB outbound from your network by using a perimeter firewall, a local firewall, and via your VPN settings.

## **Testing guidance**

Each month, the team at Readiness analyzes the Patch Tuesday updates and provides detailed, actionable testing guidance; that guidance is based on assessing a large application portfolio and a detailed analysis of the Microsoft patches and their potential impact on the Windows platforms and application installations.

Given the large number of changes included this month, I have broken down the testing scenarios into high-risk and standard-risk groups.

### **High risk**

Microsoft published several high risk changes in the March update. While they may not lead to functionality changes, the testing profile for each update should be mandatory:

* Microsoft has updated how [DCOM](https://learn.microsoft.com/en-us/openspecs/windows_protocols/ms-dcom/4a893f3d-bd29-48cd-9f43-d9777a4415b0) responds to remote requests as part of the recent hardening effort. This process has been under way since June 2021 (Phase 1), with an update in June 2022 (Phase 2) and now this month with all changes  implemented as mandatory. DCOM is a core Windows component used for communicating between services or processes. Microsoft has advised that this (and full deployment of past recommendations) will cause application-level compatibility issues. The company has offered some support on [what is changing](https://support.microsoft.com/en-us/topic/kb5004442-manage-changes-for-windows-dcom-server-security-feature-bypass-cve-2021-26414-f1400b52-c141-43d2-941e-37ed901c769c) and [how to mitigate any compatibility issues](https://techcommunity.microsoft.com/t5/windows-it-pro-blog/dcom-authentication-hardening-what-you-need-to-know/ba-p/3657154) as a result of these recent mandatory settings.
* A major change to the core system file Win32kfull.sys has been included this month as two functions ([DrvPlgBlt](https://learn.microsoft.com/en-us/windows/win32/api/winddi/nf-winddi-drvplgblt) and [nf-wingdi-plgblt](https://learn.microsoft.com/en-us/windows/win32/api/wingdi/nf-wingdi-plgblt)) have been updated. Microsoft has advised there are no functional changes to these functions. Testing applications that depend on these functions will be essential before a full deployment of this month's updates.

These scenarios require significant application-level testing before general deployment.

* Bluetooth: Try adding and removing new Bluetooth devices. Stressing Bluetooth network devices would be highly advised.
* Windows Network stack (TCPIP.SYS): Basic web surfing, "normal" file transfers and video streaming should be sufficient to test the changes to the Windows networking stack.
* Hyper-V: Try testing both Gen1 and Gen2 virtual machines (VM's). Both types of machines should start, stop, shut down, pause, and resume successfully.

In addition to these changes, Microsoft updated a key memory function ([D3DKMTCreateDCFromMemory](https://learn.microsoft.com/en-us/windows-hardware/drivers/ddi/d3dkmthk/nf-d3dkmthk-d3dkmtcreatedcfrommemory)) that affects two key system-level Windows drivers (win32kbase.sys and win32kfull.sys). Unfortunately, in past updates to these drivers, some users have generated [BSOD](https://en.wikipedia.org/wiki/Blue_screen_of_death) SYSTEM\_SERVICE\_EXCEPTION errors. Microsoft has posted [information on how to manage these issues](https://learn.microsoft.com/en-us/answers/questions/112117/how-to-fix-win32kfull-sys-bsod-system-service-exce). Hopefully you don't have to resolve these kinds of issues this month.

## **Windows lifecycle update**

This section contains important changes to servicing (and most security updates) to Windows desktop and server platforms over the next few months:

* Windows 10 Enterprise (and Education), Version 20H2 and Windows 10 IoT Enterprise, and Windows Version 20H2 will reach an end of servicing date on May 9, 2023.

Each month, we break down the update cycle into product families (as defined by Microsoft) with the following basic groupings:

* Browsers (Microsoft IE and Edge).
* Microsoft Windows (both desktop and server).
* Microsoft Office.
* Microsoft Exchange Server.
* Microsoft Development platforms (ASP.NET Core, .NET Core and Chakra Core).
* Adobe (retired???, maybe next year).

## **Browsers**

There were 22 updates for March (none rated critical), with 21 included in the Google release channel and one ([CVE-2023-24892](https://msrc.microsoft.com/update-guide/vulnerability/CVE-2023-24892)) from Microsoft. All these updates are easy-to-deploy updates with marginal to low deployment risk. You can find Microsoft's version of [these release notes here](https://learn.microsoft.com/en-us/DeployEdge/microsoft-edge-relnotes-security) and the [Google Desktop channel release notes here](https://chromium.googlesource.com/chromium/src/+log/108.0.5359.125..108.0.5359.179?pretty=fuller&n=10000). Add these updates to your standard patch release schedule.

## **Windows**

Microsoft released 10 critical updates and 48 patches rated as important to the Windows platform that cover the following key components:

* Microsoft Printer Postscript Drivers.
* Windows Bluetooth Service.
* Windows Win32K and Core Graphics components (GDI).
* Windows HTTP Protocol Stack and PPPoE.

Other than the recent change to DCOM authentication (see [DCOM hardening](https://applicationreadiness.com/microsoft-dcom-hardening-the-inside-story/)) most of this month's updates have a very low risk profile. We have a minor update to a printing subsystem (Postscript 6) and other tweaks to network handling, storage, and graphics components. Unfortunately, we have a real zero-day issue with Windows ([CVE-2023-24880](https://msrc.microsoft.com/update-guide/vulnerability/CVE-2023-24880)) [SmartScreen](https://learn.microsoft.com/en-us/windows/security/threat-protection/microsoft-defender-smartscreen/microsoft-defender-smartscreen-overview) (aka Windows Defender) with reports of both exploitation and a public disclosure. As a result, add these Windows updates to your "Patch Now" release schedule.

## **Microsoft Office**

Microsoft released 11 updates to the Microsoft Office platform with one rated as (super) critical and the remaining updates rated important and affecting just Excel and SharePoint. Unfortunately, the Microsoft Outlook update ([CVE-2023-23397](https://msrc.microsoft.com/update-guide/vulnerability/CVE-2023-23397)) will have to be patched immediately. I have included recommendations offered by Microsoft in our mitigations section above which include adding users to a higher security group and blocking ports 445/SMB on your network. Given the low risk of breaking other apps and the ease of deployment of this patch, I have another idea: add these Office updates to your "Patch Now" release schedule.

## **Microsoft Exchange Server**

No Microsoft Exchange updates required this month. That said, there is a particularly worrying issue with Microsoft Outlook ([CVE-2023-23397](https://msrc.microsoft.com/update-guide/vulnerability/CVE-2023-23397)) that will be enough for any mail administrator to handle this month.

## **Microsoft development platforms**

This is a very light patch cycle for Microsoft development platforms with just four updates to Visual Studio (GitHub extensions) this month. All these updates are rated as important by Microsoft and have a very low deployment risk profile. Add these updates to your standard developer release schedule.

## **Adobe Reader (still here, but just not this month)**

We may be seeing a trend here as Adobe has not released any updates for Adobe Reader. It is also interesting that this is the first month in nine that Microsoft has not released any critical updates to its XPS, PDF or printing system. So, no mandatory printer testing is required.





## Tags:
***CVE's***: CVE-2023-21808 CVE-2023-21716 CVE-2022-41099 CVE-2023-23397 CVE-2023-24880 CVE-2023-23392 CVE-2023-24892

### Autogenerated tags:
microsoft windows cve-2023-23397 dcom bluetooth mitigations http/3
