# Recent Teams, Office outages were caused by cyberattacks: Microsoft
## The disruptions experienced in early June were DDoS attacks by a hacker group, Storm-1359, which could be linked to Russia.
## Information:

+ Link: https://www.computerworld.com/article/3700148/recent-teams-office-outages-were-caused-by-cyberattacks-microsoft.html
+ Source: Computerworld
+ Author: Shweta Sharma
+ Date published: 19 June 2023, 06:28
+ Date scraped: 28 June 2023, 13:06

## Article:
![Main article image](https://images.idgesg.net/images/idge/imported/imageapi/2022/10/12/16/4349602_original-100933347-large.jpg?auto=webp&quality=85,70)


Microsoft has confirmed that recent [outages](https://www.computerworld.com/article/3698693/users-unable-to-access-outlook-teams-in-another-m365-outage.html) to its popular services, including Outlook, Teams, OneDrive, and cloud computing platform Azure, were caused by a [DDoS](https://www.csoonline.com/article/3648530/ddos-attacks-definition-examples-and-techniques.html) attack by a threat actor that the company tracks as Storm-1359.

Also known as Anonymous Sudan, Storm-1359 was first detected in January, targeting organizations and government agencies with DDoS attacks and efforts to exfiltrate data. The threat actor was initially assumed to be a “[hacktivist](https://www.csoonline.com/article/3616110/hacktivism-s-reemergence-explained-data-drops-and-defacements-for-social-justice.html)” group protesting a controversial outfit at the Melbourne Fashion Week but has since been linked to the Russian state, according to several media reports.

“Microsoft assessed that Storm-1359 has access to a collection of [botnets](https://www.csoonline.com/article/3240364/what-is-a-botnet.html) and tools that could enable the threat actor to launch DDoS attacks from multiple cloud services and open proxy infrastructures,” the company said in a blog post. “Storm-1359 appears to be focused on disruption and publicity.”

The recent DDoS activities by Storm-1359, Microsoft said, targeted the application layer (layer 7) of the network stack, rather than the most frequently targeted layers 3 or 4.

## Different types of layer 7 DDoS attacks

Storm-1359 was observed launching several types of layer 7 DDoS attack traffic, including HTTP(S) flood attack, Cache bypass, and Slowloris.

An HTTP(S) flood attack floods the target system with a large number of distributed HTTP(S) requests and SSL/TLS handshakes. The goal is to exhaust the application backend’s CPU and memory resources, causing it to become overwhelmed and unresponsive.

Cache bypass attacks, on the other hand, are aimed to bypass the [content delivery network (CDN)](https://www.networkworld.com/article/3346220/how-to-shop-for-cdn-services.html) layer and overwhelm the origin servers. By sending specific queries with generated URLs, the attacker forces all requests to be forwarded to the origin servers instead of utilizing cached content.

In a Slowloris attack, the client requests a resource from a web server but deliberately delays or fails to acknowledge the download. This forces the web server to keep the connection open and hold the requested resource in memory.

 ## Microsoft’s recommendations include effective WAF settings

The most effective way to reduce the impact of the layer 7 DDoS attack is to install a layer 7 [web application firewall (WAF)](https://www.csoonline.com/article/3324244/what-is-a-waf-12-top-web-application-firewalls-compared.html) protection service, Microsoft said.

Azure WAF, available with Azure Front Door and Azure Application Gateway, can be used to protect web applications, with a mix of adequate settings, it said.

The recommended settings include configuring bot protection for known bad bots, identifying, and blocking malicious IP addresses and HTTPS attacks with custom WAF rules, and limiting traffic from a defined geographic region.





## Tags:


### Autogenerated tags:
ddos microsoft storm-1359 http
