# Researchers, legal experts want AI firms to open up for safety checks
## More than 150 researchers, ethicists, legal experts and professors signed onto a letter asking generative AI companies to open up their technology to outside evaluations for safety reasons.
## Information:

+ Link: https://www.computerworld.com/article/1612408/researchers-legal-experts-want-ai-firms-to-open-up-for-safety-checks.html
+ Source: Computerworld
+ Author: Lucas Mearian
+ Date published: 05 March 2024, 00:00
+ Date scraped: 30 April 2024, 12:11

## Article:
![Main article image](https://www.computerworld.com/wp-content/uploads/2024/03/shutterstock_2287556297-100962242-orig.jpg?quality=50&strip=all&w=1024)






More than 150 leading artificial intelligence (AI) researchers, ethicists and others have signed an [open letter](https://sites.mit.edu/ai-safe-harbor/) calling on generative AI (genAI) companies to submit to independent evaluations of their systems, the lack of which has led to concerns about basic protections.


The letter, drafted by researchers from MIT, Princeton, and Stanford University, called for legal and technical protections for [good-faith research on genAI models](https://substack.com/redirect/34e4ef63-73a8-4559-8c91-968546804f9d?j=eyJ1IjoiMmN3eXlpIn0.-XionA57hnMoMt9ryxqfe913wQYanc0bgQWTzBRe3Ow), which they said is hampering safety measures that could help protect the public.


The letter, and a study behind it, was created with the help of nearly two dozen professors and researchers who called for a legal “safe harbor” for independent evaluation of genAI products.






 
 
 
The letter was sent to companies including OpenAI, Anthropic, Google, Meta, and Midjourney, and asks them to allow researchers to investigate their products to ensure consumers are protected from bias, alleged copyright infringement, and non-consensual intimate imagery.


“Independent evaluation of AI models that are already deployed is widely regarded as essential for ensuring safety, security, and trust,” two of the researchers responsible for the letter [wrote in a blog post](https://knightcolumbia.org/blog/a-safe-harbor-for-ai-evaluation-and-red-teaming). “Independent red-teaming research of AI models has uncovered vulnerabilities related to low resource languages, bypassing safety measure, and a wide range of jailbreaks.


“These evaluations investigate a broad set of often unanticipated model flaws, related to misuse, bias, copyright, and other issues,” they said.






 
 
 
Last April, a who’s who of technologists called for AI labs to [stop training the most powerful systems](https://www.computerworld.com/article/1621181/tech-bigwigs-hit-the-brakes-on-ai-rollouts.html) for at least six months, citing “profound risks to society and humanity.”


That [open letter](https://futureoflife.org/open-letter/pause-giant-ai-experiments/) now has more than 3,100 signatories, including Apple co-founder Steve Wozniak; tech leaders called out San Francisco-based OpenAI Lab’s recently announced [GPT-4 algorithm](https://www.computerworld.com/article/1620096/openai-unveils-gpt-4-a-new-foundation-for-chatgpt.html) in particular, saying the company should halt further development until oversight standards were in place.


The latest letter said AI [companies](https://openai.com/policies/sharing-publication-policy#research), [academic researchers](https://arxiv.org/pdf/2307.03718.pdf), and [civil society](https://dl.acm.org/doi/10.1145/3531146.3533213) “agree that generative AI systems pose notable risks and that independent evaluation of these risks is an essential form of accountability.”


The signatories include professors from Ivy League schools and other prominent universities, including MIT, as well as executives from companies such as Hugging Face and Mozilla. The list also includes researchers and ethicists such as Dhanaraj Thakur, research director at the Center for Democracy and Technology, and Subhabrata Majumdar, president of the AI Risk and Vulnerability Alliance.


[![safeharbor screenshotm](https://images.idgesg.net/images/article/2024/03/safeharbor-screenshotm-100962241-large.jpg?auto=webp&quality=85,70&auto=webp&quality=85,70)](https://images.idgesg.net/images/article/2024/03/safeharbor-screenshotm-100962241-orig.jpg?auto=webp&quality=85,70) Knight First Amendment Institute, Columbia University


While the letter acknowledges and even praises the fact that some genAI makers have special programs to give researchers access to their systems, it also calls them out for being subjective about who can or cannot see their tech.


In particular, the researchers called out AI companies Cohere and OpenAI as  exceptions to the rule, “though some ambiguity remains as to the scope of protected activities.”






 
 
 
[Cohere allows](https://email.mg2.substack.com/c/eJxMkD2P1DAUAH-N3WVlP3_FhYtDKNIhLegQEkeFXpy3G98lcbC9WsKvR4Jm25lqJmKjay5HuFUqXaF9OfgU9CR703MK0glvrTfK8DnY3hFGEkZAjJqcA-swgrdInqw0PAUQoIUSBoQEaU699v7iJgcRxigQmRbrFU71NtaG8f0U88qXMLe2V6aeGAwMhkfJYCg0pUKxMRiEvjiYLHYjge-08b5D76HTBiwqVNZeeqaGN6Y-0vFJPr_ldF4_K3pd9udNnLrXlLcn4-btnM_Nl-P3rwt5qe4vP3CLYry-fP_258NXUl_ufM-1_UxTkBoUGCvkf9KOncJG97pQa1R4CRUPrDPT4rpiWv4F1ds45RXTFjDVDd8pp4W3h8F_AwAA__9ynnX9) “intentional stress testing of the API and adversarial attacks” provided appropriate vulnerability disclosure (without explicit legal promises). And OpenAI expanded its safe harbor to include “model vulnerability research” and “academic model safety research” in response to an early draft of our proposal.


In other cases, genAI firms have already suspended researcher accounts and even changed their terms of service to deter some types of evaluation, according to the researchers, “disempowering independent researchers is not in AI companies’ own interests.”


Independent evaluators who do investigate genAI products fear account suspension (without an opportunity for appeal) and legal risks, “both of which can have chilling effects on research,” the letter argued.


To help protect users, the signatories want AI companies to provide two levels of protection to research:






 
 
 
1. A legal safe harber to ensure [good faith](https://krebsonsecurity.com/2022/06/what-counts-as-good-faith-security-research/) independent AI safety, security, and trustworthiness research that’s conducted with well-established [vulnerability disclosure](https://www.bugcrowd.com/blog/vulnerability-disclosure-policy-what-is-it-why-is-it-important/).
2. A corporate commitment to more equitable access by using independent reviewers to moderate researchers’ evaluation applications.


Computerworld reached out to OpenAI and Google for a response, but neither company had immediate comment.





## Tags:


### Autogenerated tags:
genai openai
