# Rise in employee monitoring prompts calls for new rules to protect workers
## With remote work now commonplace, many companies have embraced the use of monitoring tools to keep tabs on workers. That's led to growing calls for worker privacy protections.
## Information:

+ Link: https://www.computerworld.com/article/3642712/rise-in-employee-monitoring-prompts-calls-for-new-rules-to-protect-workers.html
+ Source: Computerworld
+ Author: Matthew Finnegan
+ Date published: 29 November 2021, 23:00
+ Date scraped: 03 December 2021, 18:31

## Article:
![Main article image](https://images.idgesg.net/images/article/2018/08/eye_circuits_system_artificial_intelligence_machine_learning_privacy_by_vijay_patel_gettyimages-936718998_1200x800-100768000-large.jpg?auto=webp&quality=85,70)

## Article:
![Article Image](https://images.idgesg.net/images/article/2018/08/eye_circuits_system_artificial_intelligence_machine_learning_privacy_by_vijay_patel_gettyimages-936718998_1200x800-100768000-large.jpg?auto=webp&quality=85,70)

As remote work rose sharply during the COVID-19 pandemic, many businesses sought ways to keep track of workers no longer in the direct sight of managers. Now, with remote work strategies still in place — and office re-openings being pushed back —, the use of monitoring tools continues to grow.

In fact, the use of new and increasingly powerful technologies to manage and monitor workers has become so common that there are growing calls for regulators in the U.K. and U.S to update rules to protect employees.

“We have seen a significant increase of interest in employee monitoring technology through the pandemic,” said Helen Poitevin, VP analyst at Gartner focusing on human capital management technologies. “This continues as organizations plan for hybrid work environments, with employees working more flexibly from home and at the office.” 

Technological innovation has largely outpaced existing employment and equality legislation, said Andrew Pakes, director of communications and research at UK union Prospect. (Pakes contributed to a [recent cross-party government report](https://static1.squarespace.com/static/5fa4334fdc893d349e9810a2/t/619b46f2ed2e827ec03e4a1b/1637566198552/The+New+Frontier+%E2%80%93+Artificial+Intelligence+at+Work.pdf) on AI monitoring and management in the workplace.)

[![andrew pakes](https://images.idgesg.net/images/article/2020/10/andrew_pakes-750x750-03-1-100864007-small.jpg?auto=webp&quality=85,70)](https://images.idgesg.net/images/article/2020/10/andrew_pakes-750x750-03-1-100864007-orig.jpg?auto=webp&quality=85,70 "<div class='credit'>Prospect</div>
<p>Andrew Pakes, director of communication and research at Prospect.</p>
")
He called for a “new set of data rights fit for the digital age” to update safety and employment regulations rolledout in the last century to protect workers in physical spaces. “We're now moving to an era where work is going to be defined much more by data-use and cloud-based digital risks, and we need to reassess our rights in that space,” he said. 

**Employees resistant to monitoring**
-------------------------------------

Digital monitoring is not a new phenomenon for office workers: employers have long been able to monitor communications and web browser history, for example. But in the last 18 months or so it has become more commonplace, and some businesses have turned to productivity monitoring tools to understand what employees are doing when working from home.

Recent surveys have highlighted the trend. An October survey of more than 2,400 employees  by Opinium on behalf of Prospect showed that almost a third (32%) of workers are being monitored in their jobs, up from 24% in April.

“The growth of monitoring software has gone from a peripheral issue three or four years ago to a mainstream work issue facing people across all industries and all job types,” said Pakes.

There’s always been an element of monitoring in the workplace, he said, though that’s traditionally involved managers being able to look over their office or walk around a shop floor and see their workers. “A big change now is, with hybrid work ... this level of work control is coming into our private lives and into our homes,” he said. “That adds a different level of pressure and stress on people.”

A similar [survey of employees by the Australia Institute](https://insideidc-my.sharepoint.com/personal/matthew_finnegan_idg_com/Documents/australia%20institute), an Australian think tank, this month found that almost two-fifths (39%) were aware they're being monitored. That figure is echoed by still another survey, conducted by Vanson Bourne for enterprise software vendor VMware; it indicated that 36% of employees knew of monitoring tools installed at their organization or were slated to be.

Those numbers are all significantly lower than the 69% of HR decision makers and 63% of IT decision-makers who said employee monitoring is under way — suggesting a lack of transparency within organizations. “That led us to think that … where monitoring is happening, it isn't really talked about, or communicated to the employees,” said Kevin Strohmeyer, senior director of product management, workspace services at VMware’s End-User Computing division.

“That's a red flag for issues around transparency and trust," he said.

Employees are often resistant to monitoring, though less so when they are consulted and given a clear reason for doing so.

In the Prospect/Opinium survey, 52% of respondents said employers should not be able to use webcams, with only 8% agreeing that companies should be able to use  webcams as they see fit. And 28% said webcam monitoring is acceptable in some scenarios, such as during meetings or when they've been notified about it prior to use.

**Why are companies tracking staffers?**
----------------------------------------

The use of monitoring technologies doesn’t have to be problematic: when done with due care, tracking work activities can have advantages for both employers and employees, said Poitevin.

There are many reasons an employer might track worker activity, such as for safety reasons or to protect highly sensitive data. Monitoring can also help improve the employee experience and well-being, said Poitevin, because it offers a clear and more immediate snapshot than traditional employee surveys.

“Some organizations deploy these tools because they don’t trust their employees are working,” said Poitevin. “Others deploy them because they want to make sure employees can work effectively, can be productive, and are not negatively impacting their well-being by working too much or by becoming isolated.

“Those using them with an aim to improve employee experience and well-being may be able to find value in these tools – as long as the purpose and use of the collected data is clear to employees.” 

Monitoring should be done in conjunction with feedback surveys to collect subjective views on work activities and performance, she added. And it is important to gauge employee attitudes towards the use of monitoring tools, since they can vary across age groups, job functions, and geographies.

Get it wrong and businesses can expect pushback and a negative workplace culture: the VMware/Vanson Bourne survey points to higher employee turnover among organizations that already implement or plan to implement monitoring tools (41%), compared to those that have no plans (23%). 

“Organizations that deploy these tools to verify people are working will continue to erode trust,” Poitevin said. “Here, the risks far outweigh the benefits.” 

**How are remote workers monitored?**
-------------------------------------

With the widespread use of digital tools in the modern workplace, there are many ways individual employees can be monitored.

The Vanson Bourne/VMware survey, which was carried out in July and August and involved 7,600 respondents, highlighted several areas of surveillance: monitoring of emails (44%), collaboration tools (43%), and web browsing (41%), as well as the use of video tracking (29%), attention tracking via webcam (28%), and key-logging (26%). 

(The other two surveys painted a broadly similar picture of the technologies used.)

There are, however, a wide — and growing — range of methods to track employees and gain insights into working patterns.

More powerful and granular analytics have made it even easier for employers to see where workers are spending their time. Employee monitoring products typically require the installation of a software “agent” on a worker’s device that generates analytics relating to the use of applications and websites while working. It’s also possible to take regular screenshots, log keystrokes, and more; some tools can even surreptitiously record video and audio from an employee’s laptop.

It is not only specialized monitoring software that can track workers; [even popular collaboration and productivity tools](https://www.computerworld.com/article/3614119/collaboration-analytics-yes-you-can-track-employees-should-you.html) can now show detailed information about individual and group work patterns.  

There’s plenty of innovation happening, too, with AI facial recognition and biometric-based emotion detection tools for remote workers on the horizon. Fujitsu, for example, has created an AI algorithm that detects concentration levels by tracking facial expression muscle movement. In a [statement earlier this year](https://www.fujitsu.com/global/about/resources/news/press-releases/2021/0301-02.html), the company said its  algorithm will be applicable for “online classes, online meetings, and sales activities” as hybrid work continues.

![Fujitsu's AI employee monitoring](https://images.idgesg.net/images/article/2021/11/image-100912503-large.jpg?auto=webp&quality=85,70)
Earlier this year, Microsoft [patented emotion detection software](https://uspto.report/patent/app/20210118546#D00000) to [monitor employee wellbeing based on various biometric inputs](https://www.computerworld.com/article/3616677/microsoft-patents-biometric-wellness-insights-tool-for-workers.html), including voice and heartrate. The data is then used to create an employee “anxiety score” and suggest actions such as taking a break from drafting an email when stressed.

These are just examples of monitoring of white-collar jobs that involve using a laptop and in various customer-facing and frontline jobs. Digital employee monitoring is already commonplace in various frontline and customer-facing job roles, with many warehouse workers required to use wearable tracking devices, for instance, while truck drivers are routinely tracked via GPS.  many warehouse workers are required to use wearable tracking devices, for instance, while truck drivers are routinely tracked via GPS.

[![Wilneida Negrón](https://images.idgesg.net/images/article/2021/12/wilneida-2021-headshot-100912731-small.jpg?auto=webp&quality=85,70)](https://images.idgesg.net/images/article/2021/12/wilneida-2021-headshot-100912731-orig.jpg?auto=webp&quality=85,70 "<div class='credit'>Coworker</div>
<p>Wilneida&nbsp;Negrón, director of policy and research at Coworker.</p>
")
The growing range of tools and techniques used for monitoring prompted [Coworker.org](https://home.coworker.org), a non-profit worker rights group in the US, to [database of the hundreds of products used to manage and monitor workers](https://home.coworker.org/worktech/) across all industries.

“We have identified over 130 different employee monitoring products in the workplace and are discovering new ones almost every week,” said Wilneida Negrón, director of policy and research at Coworker and author of the new database and an accompanying report.

“Covid has ushered in a period of rapid technology innovation, so we wanted to collect as much information about all of the technology products currently being used in the workplace in order to understand how the industry as a whole was evolving and the implications for workers,” said Negrón.

[![Coworker database](https://images.idgesg.net/images/article/2021/11/screenshot-2021-11-29-at-18.21.55-100912504-large.jpg?auto=webp&quality=85,70)](https://images.idgesg.net/images/article/2021/11/screenshot-2021-11-29-at-18.21.55-100912504-orig.jpg?auto=webp&quality=85,70 "<div class='credit'>Coworker.org</div>
<p>Coworker's database lists everything from applications to automate hiring and recruitmen, to employee productivity&nbsp;monitoring, insider threat detection, workforce development, and more.</p>
")
“What we have found by looking at the industry … is that there is a growing unregulated marketplace of these types of products and increased need for safeguards and protections for workers.”

**Does existing law protect workers?**
--------------------------------------

Rules around employee monitoring vary from country to country, though it’s typically legal to monitor staff in the workplace and employers are required to have good reason to do so. In the US, the [Electronic Communications Privacy Act](https://en.wikipedia.org/wiki/Electronic_Communications_Privacy_Act) (ECPA), passed in 1986, allows employers to monitor activities on company-owned devices without alerting workers, though some states such as Delaware, Connecticut and, most recently, New York, have introduced more stringent rules that require notification when monitoring email and other communications.

There are growing calls for stronger legislation to address the new technologies being used in the workplace. For example, last month, the White House Office of Science and Technology Policy [called for an “AI bill of rights”](https://www.whitehouse.gov/ostp/news-updates/2021/10/22/icymi-wired-opinion-americans-need-a-bill-of-rights-for-an-ai-powered-world/) to protect citizens against powerful AI tracking and decision-making technologies, both at work and more widely across society, including in the workplace.

This would “clarify the rights and freedoms” around the use of data-driven technologies in a range of areas, including “freedom from pervasive or discriminatory surveillance and monitoring in your home, community, and workplace.” A public consultation on the issue is now under way.

With the influx of new technologies coming to market, Negrón said that safeguards around employee monitoring need to be strengthened in the US. “As we struggle to pass a national consumer privacy legislation, discussions around rights and protections for employees in the workplace are beginning to happen but [are] still at a very early stage,” she said. “Meanwhile, regulators have not and are not keeping up with the proliferation of this unregulated marketplace of tech products that has been expanding during COVID.” 

In the absence of federal or state legislation and regulatory action, the onus falls on employers to create an open workplace culture, she said, though there’s a lack of awareness about the issue. “Through conversations with workers, we have found that most are not even aware of what products are monitoring them,” said Negrón. “So  employers are missing a key opportunity to engage their workers, listen to concerns, and together co-design safeguards.” 

**Calls for digital worker rights in the EU and UK**
----------------------------------------------------

In Europe, the General Data Protection Regulation (GDPR) allows companies to monitor employee communications in certain circumstances, but requires that workers are notified and fully aware that monitoring takes place.

Companies that have broken GDPR rules have seen stiff fines. The German subsidiary of retail company H&M was hit with a €35.2 million fine last year for excessive surveillance of employees in relation to records kept on staff, while a German laptop seller was fined €10.4m by the state regulator for constant video surveillance of its workers in January. In the UK, banking firm Barclays is under investigation by regulators for its use of software to track staff computer activity, which may contravene GDPR rules.

Calls for new rules to protect workers continue to grow in the face of rapid innovation. The UK’s All Party Parliamentary Group for the Future of Work recently published its [final report on algorithmic management across various industries](https://static1.squarespace.com/static/5fa4334fdc893d349e9810a2/t/619b46f2ed2e827ec03e4a1b/1637566198552/The+New+Frontier+%E2%80%93+Artificial+Intelligence+at+Work.pdf), warning of the impact of excessive monitoring on worker well-being and saying the issue is now a key concern around workplace technologies.

The All-Party Parliamentary Group (APPG) said that the “use of algorithmic surveillance, management and monitoring technologies that undertake new advisory functions, as well as traditional ones, has significantly increased during the pandemic."

It also highlighted the effects pervasive monitoring and target-setting can have on physical and mental health: “...A growing body of evidence points to significant negative impacts on the conditions and quality of work across the country,” the report said.  

To address those concerns, the APPG proposes new employee rights, with an “accountability act” that requires “a full explanation of purpose and outcomes and impacts of algorithmic systems at work,” alongside new transparency requirements placed on employers. This would give workers insights into the use of AI to “monitor, allocate work, pay and discipline workers.”

Pakes, who contributed to the APPG report, said Prospect would like to see a tougher regulatory stance on new technologies that could have adverse effects.

“We'd like to see regulations to ensure that digital technology is used fairly in the workspace, backed with stronger rules around specific types of technology [that] are invasive, such as facial recognition software and the new growth in emotion recognition software,” he said.

Poitevin didn’t comment on the idea of new regulations other than to say that “regulatory complexity will go up as different jurisdictions around the world put in different rules on this topic. That will be by geography but also by industry."

And she noted that the use of monitoring tools could also be required in certain settings: “There are also health and safety considerations or other risk factors such as insider trading risk — that would actually make it mandatory to increase employee monitoring levels."

Given its widespread use, employee monitoring is something more and more workers will face, said Negrón: “It’s safe to say that at some point, all of us will come in contact with technology products that will be monitoring us in different ways in the workplace.”  







## Tags:
***urls***: https://images.idgesg.net/images/article/2021/12/wilneida-2021-headshot-100912731-orig.jpg?auto=webp&quality=85,70 https://images.idgesg.net/images/article/2020/10/andrew_pakes-750x750-03-1-100864007-orig.jpg?auto=webp&quality=85,70 https://images.idgesg.net/images/article/2021/11/screenshot-2021-11-29-at-18.21.55-100912504-orig.jpg?auto=webp&quality=85,70

### Autogenerated tags:
poitevin pakes uk well-being negrón gdpr appg
