# Russia’s iPhone ban and the digital supply chain
## The Kremlin has ordered officials to stop using iPhones because they fear the devices may be vulnerable to Western intelligence agencies.
## Information:

+ Link: https://www.computerworld.com/article/3691230/russias-iphone-ban-and-the-digital-supply-chain.html
+ Source: Computerworld
+ Author: Jonny Evans
+ Date published: 20 March 2023, 11:47
+ Date scraped: 29 March 2023, 18:00

## Article:
![Main article image](https://images.idgesg.net/images/article/2017/11/moscow_skyline_smart-city_iot_kremlin2-100741196-large.jpg?auto=webp&quality=85,70)


Russia’s Kremlin ordered officials to [stop using iPhones](https://www.fxempire.com/news/article/kremlin-tells-officials-to-stop-using-iphones-kommersant-newspaper-1316242), apparently over concerns the devices could be vulnerable to Western intelligence agencies, Reuters reports. When [surveillance-as-a-service firms](https://www.computerworld.com/article/3665052/the-surveillance-as-a-service-industry-needs-to-be-brought-to-heel.html) sit exposed for [brazenly undermining device security](https://www.computerworld.com/article/3666688/apple-slaps-hard-against-mercenary-surveillance-as-a-service-industry.html), it's hard to think there isn't an argument there. But the bigger story isn’t the harm to Apple’s small business in Russia, it's the threat to digital supply chains it shows.

## **We must protect digital supply chains**

[Having spent years](https://www.computerworld.com/article/3647211/supply-chain-disruption-apple-and-the-importance-of-ops.html) attempting to build [robust physical supply chains](https://www.computerworld.com/article/3567654/the-planet-cant-wait-says-tim-cook-as-apple-goes-carbon-neutral.html), it would be easy to imagine things should get better. But a new threat to business is emerging as digital supply chains struggle in the face of political fragmentation.

This was part of the discussion at [Mobile World Congress](https://www.mwcbarcelona.com/) in 2023, according to Orange Business CEO Aliette Mousnier-Lompré. She [wrote](https://www.linkedin.com/pulse/my-insights-from-mwc-2023-aliette-mousnier-lompr%25C3%25A9/?trackingId=WA1S2X57ROCeR9Lq4qF2EA%3D%3D): “I was struck by general worries of pretty much everyone I have spoken to around what the world politics can mean in terms of fragmentation of the digital supply chains.”

That fragmentation isn’t solely represented by smartphone tribalism in Moscow. It won’t simply see nation states [invest in new operating systems](https://www.theguardian.com/world/2015/dec/27/north-koreas-computer-operating-system-revealed-by-researchers) designed to protect state assets. It is unlikely to cease with [dystopian control](https://www.gov.uk/government/consultations/online-harms-white-paper/online-harms-white-paper) over internet content or data protection. It could conceivably extend to [damaging the standards](https://www.ft.com/content/3db177f2-d187-4632-b94d-268f9d2598eb) that form the foundation of all the tech we use.

## **If they don’t work together, they don’t work at all**

We already see traces of this.

Think about the dozens of smart home standards that are only now attempting to [coalesce inside the Matter smart device standard](https://www.computerworld.com/article/3643672/eve-systems-ceo-matter-standard-is-a-foundational-tech.html). Think, too, of the [three flavors of 5G](https://www.qualcomm.com/5g/what-is-5g) that exist. In the context of our times, these represent the thin end of a threatening wedge.

Predicting the impact of such a threat is far from easy: but if you’ve ever lost data after plugging your device into a public USB power outlet, you’ll probably have some idea of what’s at stake. How long will it remain an open secret that C-class execs sometimes throw away their smartphone after visiting some places because they think it likely they’ve been hacked?

## **What threats exist?**

While there are always multiple threats, two primary threats to digital supply chains exist.

* On the one hand, you have nation states (and, increasingly, highly resourced criminal groups [exploiting attacks originally developed](https://www.computerworld.com/article/3649208/second-israeli-firm-accused-of-undermining-iphones-like-nso-group.html) for nation states) to engage in espionage.
* On the other, as the [entire Tik Tok debacle](https://www.computerworld.com/article/3664942/fcc-commissioner-wants-apple-google-to-remove-tiktok-from-app-stores.html) rightly or wrongly suggests, you’ve got nation states insisting that [surveillance and other data-gobbling measures](https://www.computerworld.com/article/3514409/breaking-iphone-encryption-wont-make-anyone-safer.html) are hidden inside apps from those nations.

That same mentality can easily extend to the deliberate confection of security failings [within open-source components](https://octoverse.github.com/#securing-software) to the standards so much of our technology uses.

## **What might the consequences be?**

The consequences of these threats could be profound:

* Digital supply chain failures threaten physical supply.
* Data can be lost, stolen, monitored, abused.
* Companies may suffer reputational damage in consequence.
* Financial damage is a real possibility.

Not only these, but as digital is now embedded within every business process, threats to digital supply chains may impact every industry, generating additional consequences and potentially threatening national security.

Think about it. In today’s digital business environment, the “services” category is something [much bigger than *Ted Lasso* and Apple Music](https://www.computerworld.com/article/3645372/what-apples-approach-to-building-services-income-tells-us.html); it also encompasses myriads of complex cloud services cunningly crafted for specific business use. Such services must work well together, be available across multiple platforms, and need to be security first.

That need certainly extends to artificial intelligence — why would any company want to depend on a business AI that isn’t transparent concerning what happens to data entered into the system? Where do those questions go when asked, and [who has access to them](https://theconversation.com/chatgpt-is-a-data-privacy-nightmare-if-youve-ever-posted-online-you-ought-to-be-concerned-199283)?

## **How does a business navigate these threats?**

As always, security remains a primary consideration. On-site and off-site backups become critical. A business must spend time considering data sovereignty, particularly around use of cloud services. Knowing where a server is situated isn’t solely important to stay on the right side of GDPR rules, it’s also about ensuring a business knows where that data goes across its entire journey. And where it might leak.

Redundancy also matters, and in the context of unstable digital systems, it makes sense for enterprise leaders to consider how to build more resilient digital connections, perhaps using private 5G networks or leased physical connections to form resilient backbones.

## **We need better decisions**

But ultimately tech firms including Apple, business leaders, and politicians need to consider the consequences of the decisions they make on interoperability. Because if interoperability between standards, platforms, and systems is not maintained, the digital glue driving the aspirations of the few who believe economic growth is even remotely possible in an environment characterized by climate collapse, political polarization, and resource scarcity [will come to naught](https://www.applemust.com/foxconn-seeks-growth-outside-china-predicts-flat-2023/).

To save the economy, digital interoperability is critical, privacy essential and security mandatory. This extends to state-mandated backdoors and nation-state invested hacks into digital devices that should be obsessively eradicated to deny dictators such as those in the Kremlin an argument in the first place. At its simplest, in the digital world, no one is safe until all are safe.

Good luck with that.

*Please follow me on [Mastodon](https://social.vivaldi.net/@jonnyevans), or join me in the [AppleHolic’s bar & grill](https://mewe.com/join/appleholics_bar_and_grill) and*[*Apple* *Discussions*](https://mewe.com/join/apple_discussions)*groups on MeWe.*





## Tags:


### Autogenerated tags:
interoperability
