# Samsung bans staff AI use over data leak concerns
## Samsung has reportedly issued a memo prohibiting the use of generative AI systems like ChatGPT to prevent the upload of sensitive company data to external servers.
## Information:

+ Link: https://www.csoonline.com/article/3695170/samsung-bans-staff-ai-use-over-data-leak-concerns.html
+ Source: Computerworld
+ Author: Shweta Sharma
+ Date published: 02 May 2023, 13:39
+ Date scraped: 03 May 2023, 00:00

## Article:
![Main article image](https://images.techhive.com/images/article/2017/03/170301-mwc-03248-100711531-large.jpg?auto=webp&quality=85,70)


Samsung has reportedly banned employee use of [generative AI](https://www.infoworld.com/article/3689973/what-is-generative-ai-the-evolution-of-artificial-intelligence.html) tools like [ChatGPT](https://www.computerworld.com/article/3682143/chatgpt-finally-an-ai-chatbot-worth-talking-to.html) in a bid to stop transmission of sensitive internal data to external servers.

The South Korean electronics giant issued a memo to a key division, notifying employees not to use AI tools, according to a [report by Bloomberg](https://www.bloomberg.com/news/articles/2023-05-02/samsung-bans-chatgpt-and-other-generative-ai-use-by-staff-after-leak), which said it reviewed the memo. Bloomberg did not report which division received the memo.

In addition, employees using ChatGPT and other AI tools on personal devices were warned to not upload company related data or other information that could compromise the company's intellectual property. Doing so, the memo said, could result in employment termination.

The memo expressed concerns over inputting data such as sensitive code on AI platforms. The worry is that anything that is typed onto an AI tool like ChatGPT will then reside on external servers, which makes retrieving and deleting them very difficult, and also potentially making them accessible by other users.

“Interest in generative AI platforms such as ChatGPT has been growing internally and externally,” the memo said. “While this interest focuses on the usefulness and efficiency of these platforms, there are also growing concerns about security risks presented by generative AI.”

The memo comes in the wake of a March [notification](https://openai.com/blog/march-20-chatgpt-outage) by Microsoft-backed OpenAI, the creator of ChatGPT, that a bug in an open-source library — since fixed — allowed some ChatGPT users to see titles from other active users' chat history.

Samsung’s ban on the tool also comes a month after an internal survey it conducted to understand the security risks associated with AI. About 65% of employees surveyed said ChatGPT posed serious security threats. In addition, in April, Samsung engineers “accidentally leaked internal source code by uploading it to ChatGPT,” according to the memo. The memo did not, however, reveal what the code was, precisely, and did not elaborate on whether the code was simply typed into ChatGPT, or whether it was also inspected by anyone external to Samsung.

## Lawmakers set to regulate AI

Fearing the potential of ChatGPT and other AI systems to leak private data and spread false information, regulators have begun to consider restrictions on their use. The European Parliament, for instance, is days away from finalizing an [AI Act](https://www.computerworld.com/article/3695009/eu-closes-in-on-ai-act-with-last-minute-chatgpt-related-adjustments.html), and the [European Data Protection Board (EDPB) is assembling an AI task force](https://www.computerworld.com/article/3693316/eu-privacy-regulators-to-create-taskforce-to-investigate-chatgpt.html), focusing on ChatGPT, to examine potential AI dangers.

Last month, Italy imposed privacy-based restrictions on ChatGPT and temporarily banned its operation in the country. OpenAI agreed to make changes requested by Italian regulators, after which it [relaunched the service](http://www.csoonline.com/cms/article/Samsung%20has reportedly issued a memo against the use of generative AI like ChatGPT to stop the upload of sensitive company data on external servers.).

Companies that offer AI tools are starting to respond to concerns about privacy and data leakage. OpenAI last month announced that it would allow users [to turn off the chat history feature for ChatGPT.](https://www.computerworld.com/article/3694652/chatgpt-learns-to-forget-openai-implements-data-privacy-controls.html)The “history disabled” feature means that conversations marked as such won’t be used to train OpenAI’s underlying models, and won’t be displayed in the history sidebar, the comany said.

Samsung, meanwhile, is working on internal AI tools for translating and summarizing documents as well as for software development, according to media reports. It’s also working on ways to block the upload of sensitive company information to external services.

“HQ is reviewing security measures to create a secure environment for safely using generative AI to enhance employees’ productivity and efficiency,” the memo said. “However, until these measures are prepared, we are temporarily restricting the use of generative AI.”

With this move Samsung joins the expanding group of companies that have exercised some form of restriction on this disruptive technology. Among them are Wall Street banks including JPMorgan Chase, Bank of America, and CitiGroup.





## Tags:


### Autogenerated tags:
chatgpt openai samsung
