# ServiceNow embeds AI-powered customer-assist features throughout products
## ServiceNow's new chatbot works across applications and can summarize customer service interactions and perform case, incident, and agent chat summarizations; act as a virtual agent; and perform search functions.
## Information:

+ Link: https://www.computerworld.com/article/3707269/servicenow-embeds-ai-powered-customer-assist-features-throughout-products.html
+ Source: Computerworld
+ Author: Lucas Mearian
+ Date published: 21 September 2023, 08:20
+ Date scraped: 28 September 2023, 10:01

## Article:
![Main article image](https://images.idgesg.net/images/article/2023/09/shutterstockimageflow-100946277-large.jpg?auto=webp&quality=85,70)


Workflow management software provider ServiceNow has [embedded a chatbot for assisting customers with most of its products](https://www.servicenow.com/company/media/press-room/now-platform-genai-vancouver-release.html).

ServiceNow’s new [Now Assist](https://www.servicenow.com/now-platform/generative-ai.html) tool is an expansion to its AI-powered [Now Platform](https://www.servicenow.com/content/dam/servicenow-assets/public/en-us/doc-type/resource-center/data-sheet/ds-servicenow-platform.pdf), and is available in its Vancouver software release for [IT Service Management (ITSM)](https://www.servicenow.com/products/itsm.html), [Customer Service Management (CSM)](https://www.servicenow.com/products/customer-service-management.html), [HR Service Delivery (HRSD)](https://www.servicenow.com/products/hr-service-delivery.html), and [Creator](https://www.servicenow.com/workflows/creator-workflows.html) workflow application.

The new genAI technology works across applications and can summarize customer service interactions and perform case, incident, and agent chat summarizations; actas a virtual agent; and do search. The new tool can also assist with software development by taking natural language suggestions on which to build code.

The [genAI technology](https://www.servicenow.com/now-platform/generative-ai.html) also connects back to GPT-3, 3.5, and 4 large language models (LLMs) and works across all workflows on the ServiceNow’s Now Platform to help create efficiencies, offer productivity boosts, and improve employee and customer experiences by automating tasks.

[![nowassist summary of it issue](https://images.idgesg.net/images/article/2023/09/nowassist-summary-of-it-issue-100946288-medium.jpg?auto=webp&quality=85,70)](https://images.idgesg.net/images/article/2023/09/nowassist-summary-of-it-issue-100946288-orig.jpg?auto=webp&quality=85,70)


The Vancouver release also improves security by providing [zero-trust access](https://www.servicenow.com/products/zero-trust.html) to the [ServiceNow Vault](https://www.servicenow.com/products/vault.html) cloud storage service and network authentication policies based on parameters such as location, network, user and devices.

The new release also offers third-party risk management functionality to identify and address potential breaches.

ServiceNow is offering customers a two-pronged approach to LLMs. Customers can use a general-purpose LLM which includes access to Microsoft Azure OpenAI Service LLM and OpenAI API or a domain-specific LLM, which is designed specifically for ServiceNow’s workflows, use cases, and processes, and are tailored to agents, employees, customers, and IT administrators who use ServiceNow. While vertical industries can benefit from domain-specific LLMs, these LLMs are designed for any organization regardless of industry who may need a more specialized LLM.

“I was working with our research team, probably a year ago, and they had internal LLMs," said Jonathan Sigler, senior vice president of platforms at ServiceNow. "And I thought that that was a pretty amazing thing, but I don't think anybody understood what was going to happen in December of 2022 when the absolute explosion of Gen AI happened through chat GPT 3.5.

“We have never seen anything like this in [generative AI] technology, not with the iPhone or out of the internet. Within one week, there [were] 100 million people using ChatGPT. So, we knew right away that this was going to be a game changer and that we really had to think hard about how we could leverage this aspect of Gen AI as part of our AI platform, and then expose that in our products,” Sigler said.

CJ Desai, president and chief operating officer at ServiceNow, said the company already has thousands of customers using the Now Platform to digitize and streamline enterprise processes.

“With our Vancouver release, we’re combining the power of the Now Platform with new generative AI features to bring AI‑driven intelligence to every corner of the business,” Desai said in a statement.

ServiceNow also rolled out its [generative AI pricing packages](https://www.servicenow.com/blogs/2023/quickly-get-started-generative-ai.html). All genAI tools that are part of the Vancouver release will be generally available in the [ServiceNow Store](https://store.servicenow.com/sn_appstore_store.do#!/store/generativeai) on Sept. 29.

Amy Lokey, senior vice president of ServiceNow’s Product Experience, said the company is seeing 75% positive user feedback and a 50% reduction in overall time spent when a genAI search result is shown. She also said no function performed by the chatbot technology can be performed without employee oversight.

“A human is always aware and in the loop to review and approve and then decide how they take action on anything that's generated, so that's a really fundamental and important part of how this experience works,” Lokey said. “[This is] truly an assistive catalyst for human productivity, but nothing that takes over for the human mind.”

[![nowassist code generator](https://images.idgesg.net/images/article/2023/09/nowassist-code-generator-100946280-large.jpg?auto=webp&quality=85,70)](https://images.idgesg.net/images/article/2023/09/nowassist-code-generator-100946280-orig.jpg?auto=webp&quality=85,70)


The Now Assist chatbot works across four primary ServiceNow applications:

* **Now Assist for IT Service Management** (ITSM) provides summaries of incidents for speedy IT team handoffs and problem resolutions. It can also help generate and update work notes.
* **Now Assist for HR Service Delivery** (HRSD) improves HR team productivity and efficiency, as well as employee experiences, through instant summaries and conversational chats.
* **Now Assist for Customer Service Management** (CSM) reduces manual work and helps resolve customer issues by rapidly generating summaries for cases and chats.
* **Now Assist for Creator** empowers developers of any skill level to build apps fast — developers can generate code from text and code prompts.

For example, an end user interacting with HRSD’s chatbot can ask it to adjust their parental leave date if a birth were to come early. The chatbot will allow employees to choose several options on how to adjust their time off, such as choosing “personal time off,” versus leave, which allows the worker to maximize parental leave. The chatbot can then automatically create or update an out-of-office message in the worker’s email.

[![nowassist for it](https://images.idgesg.net/images/article/2023/09/nowassist-for-it-100946283-large.jpg?auto=webp&quality=85,70)](https://images.idgesg.net/images/article/2023/09/nowassist-for-it-100946283-orig.jpg?auto=webp&quality=85,70)


On the ITSM platform, for example, the technology can bring a new agent up to speed on case notes and chat streams with summaries of IT-employee interactions, including any history they have in the system.

**“**We’re developers in ServiceNow. We’re able to make the experience for the developer better by just allowing them to describe what they want to do in a box and get snippets of code that will immediately start working,” Sigler said.





## Tags:


### Autogenerated tags:
servicenow chatbot llms genai itsm hrsd llm sigler
