# Test your outrage over Google's new Topics advertising system
## Is Google's latest plan for balancing privacy with advertising actually a problem? These four revealing questions will help you find out.
## Information:

+ Link: https://www.computerworld.com/article/3647763/google-topics-advertising.html
+ Source: Computerworld
+ Author: JR Raphael
+ Date published: 27 January 2022, 09:00
+ Date scraped: 01 February 2022, 14:00

## Article:
![Main article image](https://images.idgesg.net/images/article/2022/01/google-topics-advertising-100917297-large.jpg?auto=webp&quality=85,70)


Google sure has taken an awful lot of heat over its advertising practices lately.

But why, exactly? Today, I'd like to explore that. I've concocted a four-question quiz that'll gauge your rage and help determine whether it's aimed at the right source or perhaps misplaced. But first, we need to catch up on what exactly is happening right now and how we reached this point.

ADVERTISEMENTThe whole recent Google advertising debacle started with the crumbling state of the digital cookie, y'see — the pressure for Google to move away from its age-old practice of using tiny (and rather tasty-sounding) tidbits of data provided by websites to see what sort of stuff you're interested in and then show you ads that match those subjects.

The problem with web cookies, lack of chocolate aside, is that they can be rich with sensitive info, they linger for a long time, and they're tough for any normal mammal to understand and control. So last year, Google came up with a new system to replace advertising-oriented cookies called [FLoC](https://blog.google/products/ads-commerce/2021-01-privacy-sandbox/).

FLoC, which stands for “Federated Learning of Cohorts” (though I’m pretty sure it really stands for Fury-generating Load of Confusion), was convoluted, complicated, and more or less [instantly condemned](https://www.eff.org/deeplinks/2021/03/googles-floc-terrible-idea). So now, Google's got *another* idea for the future of online advertising — something it's calling [Topics](https://blog.google/products/chrome/get-know-new-topics-api-privacy-sandbox/).

**[Get level-headed knowledge in your inbox with my** [**Android Intelligence newsletter**](https://www.androidintel.net)**. Three things to know and three things to try every Friday!]**

Aside from its less jibberish-sounding name, Topics has the advantage of offering a setup that any average Homo sapien can actually understand: As you wade your way around this dusty ol' web of ours, your browser keeps track of the general *topics* (get it?!) you seem to be interested in exploring. Those topics are broad categories of information — things like fitness, travel, marmot underbellies, and so on.

Your topics are generated on your own local devices and stored there for just three weeks at a time before they evaporate into the great beyond. And the way they work is surprisingly simple:

 * When you open up a site where ads are involved, the Topics system sends said site three topics from your current list. No one ever knows who you are or anything actually personal about you.
* An algorithm uses that trio of topics to instantly select an ad related to something that seems likely to resonate with you and be relevant to your recent interests.
* You see that ad somewhere on the website.
* You can always look at your current list of topics within your browser's settings and remove any topics you don't like from the list — or turn the system off entirely, if you want.
* If you disable the system, you'll still see ads. They just won't be catered to your interests and the sorts of things you've been exploring on the web lately, so they'll likely be much less relevant for you.

And — well, that's pretty much it.

Like most things on these modern nets of internet, it's safe to say this new proposal is gonna ruffle plenty of feathers and have folks calling for an outright abolishment of all advertising-related practices on the web. We're sure to see lots of forcefully expressed opinions and ranting bouts of rage in the days ahead as everyone begins to digest this news and determine why it's Absolutely, Positively Unacceptable™.

ADVERTISEMENTWith that in mind, I thought it'd be helpful to think through it from a plain-English, purely practical perspective and to see if you *really* object to what Google's doing here or if you're just getting swept up in all the capital-P "Privacy" rhetoric that's very much in vogue these days.

(And to be clear, I'm very much [in favor of privacy](https://www.computerworld.com/article/3545530/ultimate-guide-to-privacy-on-android.html) and [calling companies out for shenanigans](https://www.computerworld.com/article/3514999/samsung-selling-data.html) in that area. But I also think the conversation around privacy has been morphed into a broader and far less practical messaging machine that's more about [serving *other* companies' interests](https://www.nytimes.com/2022/01/25/business/google-topics-chrome-tracking.html#:~:text=Peter%20Snyder%2C%20director,information%20about%20you.%E2%80%9D) than addressing any real-world concerns in our (allegedly) human lives.)

So think through these four questions with me, and see how much rage you really have about Google's new Topics advertising concept — and how much of any objection you're feeling is more about the messaging than the system itself.

### **1. Do you think Google shares your personal data with advertisers, websites, or other external organizations?**

This, I've found, is one of the biggest misconceptions leading to R-A-G-E over Google's advertising practices. Thanks in large part to marketing campaigns conducted by companies that stand to benefit from such misperceptions, plenty o' prickly people are genuinely under the impression that Google *tracks* everything we do and then shares our deepest, darkest secrets with the highest bidder whenever the opportunity arises.

ADVERTISEMENTThat's simply not the case. Google's always [been up front](https://safety.google/privacy/ads-and-data/) about the fact that it uses customer data only internally, as part of an automated system, to programmatically pick ads it thinks are likely to be relevant and interesting to you based on the sorts of stuff you've looked at over time. It does that instead of just serving up random ads that have nothing to do with what you care about, as such non-targeted ads would likely be (a) far less interesting and potentially useful for you and (b) far less effective in terms of their performance.

If you answered "yes," "hell yes," or even (if you'll pardon the strong language here) "good golly, yes" to this first question, chances are your objection to Google's advertising plan is more about a misunderstanding of what's actually happening than anything related to the system itself.

### **2. Do you sincerely mind the idea of seeing ads that vaguely relate to subjects you've read about in the past few weeks — or have you just gotten swept up in the overly sensationalized language about "tracking" and "privacy" as a vague philosophical concept?**

What's critical to think about here is the actual final result of this new Google advertising system — namely that you'll see ads around the web that have some manner of relation to something you researched or read about on your recent internet-galumphing journeys.

So if, for instance, you were looking up articles on the best Chromebooks for businesses the other day, you might get an ad for a specific company's enterprise-aimed Chromebook. If you were digging around to find the best potato-centric restaurant in your area, you might see an ad for a potato dealership near you. And if you were researching marmots, you might get an ad for a marmot underbelly grooming service. (Man, you search for some strange stuff.)

ADVERTISEMENTThe idea behind that is two-fold: First, instead of being invasive and annoying, ads you see can — at least in theory — actually be helpful. And second, businesses that rely on advertising to reach new customers and stay afloat can find people who are interested in their offerings and likely to generate sales. Especially when it comes to more niche-oriented areas (like, say, potato dealerships and marmots), being able to find and reach people who are interested in some specific focus is a huge part of what allows smaller businesses in particular to survive.

If seeing ads that relate to something you've been reading about over the past few weeks really, truly bothers you, then you might have some legitimate outrage over Google's new Topics advertising system. If your objection is more philosophical, though, and the idea of what's actually involved here doesn't so much upset you, any fury you're feeling probably has little to do with Google's realistic plan.

ADVERTISEMENT### **3. Would you rather see ads that have nothing to do with anything you're interested in — or would you just rather not see any ads at all?**

Love it or hate it, advertising is an unavoidable part of modern connected life. So ask yourself: If the ads around the internet were completely random and unrelated to your interests, would you be okay with that? Or is it less the fact that the ads are aimed at your interests and more just the fact that they exist in the first place — or maybe that they're presented in a certain volume and style on (cough, cough) certain websites — that's ultimately perturbing ye?

If you'd prefer to see completely random ads, then you've got a genuine beef with what Google's doing. But if your indignation is more about the very fact that ads exist at all or exist in a certain manner, that's got nothing to do with what Google's proposing, directly.

ADVERTISEMENTAnd finally...

### **4. Do you object to the ad-targeting systems *other* companies employ?**

Google may be the biggest name in online advertising, but it's far from the only company that uses our online behavior to show us ads that are relevant to our interests.

ADVERTISEMENTAmazon, for instance, uses [*all sorts* of data](https://www.nytimes.com/2019/01/20/technology/amazon-ads-advertising.html) about your product searching and buying history — along with specific info it knows about your location, your credit cards, and even things like your family and your health (all gleaned from your Amazon purchases) — to allow advertisers to target you in all sorts of specific ways. Amazon also relies on cookies to track your behavior all over the web and tie your browsing behaviors into your overall profile.

And unlike Google, Amazon offers virtually no settings or opportunities to review your profile and see or control what it knows about you, nor does it have any apparent system for limiting the amount of data it stores.

ADVERTISEMENTHeck, even Apple — the company that loves to selectively beat the capital-P "Privacy" drum more than any other these days — [uses data on its customers' habits](https://www.theverge.com/2021/9/2/22654121/apple-personalized-ads-ios-15-prompt-app-tracking) to serve up targeted ads in different places.

If all of this bothers you equally, you might have a real problem with what Google's doing. If you see Google's new advertising plan as some sort of singular "evil" out to "spy on you" and invade your "Privacy," it seems safe to say you might have a distorted view of the situation (which is no wonder, given all the companies with [their own business-driven motivations](https://www.cnet.com/tech/mobile/chrome-tries-new-ad-targeting-technology-after-privacy-backlash/#:~:text=Maciej%20Stachowiak%2C%20Apple%27s,those%20users%20underprotected.%22) to push such a perception).

ADVERTISEMENTAnd that's it: Our quiz is complete. I hope this exercise has been helpful. And hey, if your results suggested you truly do take issue with Google's new Topics plan, then by all means, you've got some serious thinking to do. As I've said before, though, with most folks — myself included — once [the practical reality of the situation](https://www.computerworld.com/article/3615169/google-privacy-questions.html) sets in, the mindset seems to shift from steaming rage to shrugging acceptance.

Being aware of what different companies are doing with your data is both smart and responsible. But part of that responsibility includes digging into the actual logistics and understanding what's actually happening and why, exactly, different parties are reacting to it in the way that they are.

ADVERTISEMENTAnd in the bigger picture, it sure does seem like Google's new plan addresses most of the more serious privacy-related concerns that have come up in the past. For anyone who still objects, the biggest question in my mind is what, exactly, they object to, practically speaking, and for what reason — and what the real-world consequences would be of any alternate advertising reality they'd propose.

*Sign up for **[my weekly newsletter](https://www.androidintel.net)** to get practical tips, personal recommendations, and plain-English perspective on the news that matters.*

ADVERTISEMENT



## Tags:


### Autogenerated tags:
google websites
