# The most significant number from Samsung's Galaxy S24 announcement
## One number in particular stands out with Samsung's new Galaxy S24 device — and it isn't the number most people are noticing.
## Information:

+ Link: https://www.computerworld.com/article/3712136/samsung-galaxy-s24.html
+ Source: Computerworld
+ Author: JR Raphael
+ Date published: 19 January 2024, 02:45
+ Date scraped: 29 January 2024, 11:01

## Article:
![Main article image](https://images.idgesg.net/images/article/2024/01/samsung-galaxy-s24-100955332-large.jpg?auto=webp&quality=85,70)


My goodness, there's a *lot* to be said about Samsung's newly announced Galaxy S24 family of flagship Android devices.

Aaaaand, spoiler alert: We won't be saying most of those things here, in this column, today.

Now, don't get me wrong: Samsung's latest and greatest Galaxy models have tons of good stuff going for 'em. From the [eye-catching hardware](https://9to5google.com/2024/01/17/samsung-galaxy-s24-ultra-hands-on/) to the [specs to end all specs](https://www.samsung.com/latin_en/smartphones/galaxy-s24/specs/), Samsung rarely holds back with its top-of-the-line Android offerings. And this year's devices appear to be no exception.

But more than ever right now, hardware is taking a back seat to the software *inside* our devices. To that end, Samsung's introducing mountains of [fresh (if mostly familiar) AI goodies](https://www.techradar.com/phones/samsung-galaxy-phones/samsung-galaxy-s24-ultra-review) and raising the stakes on the all-around experience it's serving up to fans of its heavily opinionated Android approach.

Again, though: That's not what I want to focus on today. The internet's overflowing with [excellent articles](https://www.theverge.com/2024/1/17/24040372/samsung-galaxy-s24-plus-price-release-date-specs-features-ai-artificial-intelligence) that'll tell you [all there is to know](https://www.engadget.com/samsung-galaxy-s24-ultra-hands-on-a-fresh-titanium-frame-combined-with-a-big-bet-on-ai-180050005.html) about [every last ounce](https://www.androidpolice.com/samsung-galaxy-s24-hands-on/) of the Galaxy S24 picture.

What I want to focus on instead is the bigger-picture significance of what these new Galaxy gadgets represent — not only for people who buy Samsung-made Android products but for the greater Android ecosystem and quite possibly even the broader mobile industry beyond that.

And that all comes down to one two-syllabled number.

**[Get next-level knowledge in your inbox with my** [**Android Intelligence newsletter**](https://www.theintelligence.com/android-cw/)**. Tips, tools, and tons of tasty treats await!]**

Samsung's Galaxy S24 surprise
-----------------------------

I won't keep you waiting: The number that deserves most of the attention in the tech universe this week is none other than...seven.

Seven — as in seven years of software support. That's what Samsung is promising for anyone who buys its Galaxy S24 devices, and good golly, is that a *massively* meaningful change from the past.

For perspective: Way back when, the standard expected window for an Android device to receive operating system updates was a mere 18 months. Eighteen months! A year and a half. That's nothing, and it seems almost laughable by today's expectations.

But in 2014, that was the norm. It wasn't until a certain riled-up Android writer [started chanting endlessly](https://www.computerworld.com/article/2475873/it-s-time-to-rethink-the-android-upgrade-standard.html) about the absurdity of that standard that one Android device-maker [rose to the challenge](https://www.computerworld.com/article/2475858/surprise--the-android-upgrade-challenge-has-been-answered.html) and said "all right" — it'd start supporting its phones for a full *two* years after their release.

That company wasn't Google, either. It was HTC — a one-time pillar of the Android hardware ecosystem that's mostly faded into obscurity today. Back then, though, HTC was one of the biggest forces across the Android platform. And you know what happened once it announced it'd start supporting its devices for that then-unheard-of two-year period? Yes, indeedly: Other phone-makers followed suit.

And sure enough, soon after, two years became the de facto standard for any new Android gizmo to receive ongoing rollouts of new [Android versions](https://www.computerworld.com/article/3235946/android-versions-a-living-history-from-1-0-to-today.html). Funny how that happens, isn't it? Competition is a powerful thing, and once one player establishes a new standard for how it treats its customers, other players are forced to keep up or get left behind.

The same exact scenario played out again two years later when some Android-obsessed loudmouth [called for Google](https://www.computerworld.com/article/3133105/google-pixel-phone-updates.html) — which was the unofficial Android standard bearer with its self-made Pixel products by that point — to step up the Android upgrade standard once again and show the ecosystem that a high-end flagship product deserved more than the bare-minimum, two-year update promise.

Amazingly, Google listened — and it soon started offering a full *three* years of operating system updates for all of its Pixel devices. A familiar trend quickly followed, with other device-makers doing the same. Then Samsung took its turn to step into the spotlight and [step up *its* promise](https://news.samsung.com/us/samsung-galaxy-os-upgrade-one-ui-android-unpacked-2022/) to *four* years, at least for its top-tier flagship devices. And [some rambling tech writer said](https://www.computerworld.com/article/3681115/google-pixel-upgrade.html), "Hey, ya know, Google? You really oughta take note and take this even further."

We all know what happened from there. With its Pixel 8 phones this past year, Google blew us all out of the water by pledging a whopping *seven years* of operating system *and* security patch support for those products. It was a total game-changer — the "most significant change we've seen in Android this decade" and something that could "have a major effect on your phone-buying future — whether you use a Google Pixel device or not," as [some obnoxiously self-quoting scribe pointed out](https://www.computerworld.com/article/3707769/google-pixel-8-android.html):


> 
> Sure, the *immediate* impact of the Pixel 8 offering seven full years of support is that anyone buying the Pixel 8 reaps the benefit of that change. But more broadly, what's likely to happen is that other device-makers will eventually be moved to match that same promise in order to remain competitive and avoid being seen as falling behind in what *they* offer.
> 
> 
> We've seen it happen before. ... If that same cycle continues — and history suggests it will — the next step will be Samsung and other manufacturers scrambling to catch up to Google's new guarantee. It's a ripple effect that benefits us all, no matter what flavor of phone we prefer.
> 
> 
> 

And here we are, a mere matter of months later.

The significance of a Galaxy-sized guarantee
--------------------------------------------

Google stepping up the software update standard for Android is one thing. But let's be honest: While Google may the gate-keeper, Samsung is still the undisputed king of the Android ecosystem. It's responsible for the lion's share of Android phone sales, particularly in the US, and its influence over the rest of the mobile market is outsized to match.

So while Google's move may have started a transformative change, Samsung's seconding of that motion is likely what'll turn it into an unavoidable expectation — and, eventually, a new standard *every* phone-maker will be pressured to follow.

That includes even Apple, who — in spite of its fondness for frequently tooting its own magical horn — doesn't actually make any explicit guarantees about its software support period. (The company tends to provides iOS updates for around six years, according to [recent analyses](https://www.macworld.com/article/675021/how-long-does-apple-support-iphones.html) — and with [lots of disadvantageous asterisks](https://www.computerworld.com/article/3634113/android-upgrade-advantage.html) our iLords would rather not acknowledge.)

So just as we said when Google made this move last October, this change is massively consequential — not only for the benefits it'll bring to those who buy Samsung's Galaxy S24 phones in an immediate sense but also for what it could mean for the *rest* of the mobile ecosystem in the months and years ahead.

By extending a phone's lifespan to seven years, a phone not only becomes viable and advisable to use for longer; it also becomes more affordableAnd lest you think software updates are much ado about nothing, remember: Even with standalone security patches in the equation, operating system updates provide extraordinarily significant under-the-hood improvements related to the critical areas of privacy, security, *and* performance. So they [absolutely do matter](https://www.computerworld.com/article/3339621/android-upgrades-matter.html), on many levels beyond just the basic surface-level stuff. They introduce both expansions and restrictions to APIs, which are what permit third-party apps to interact with your phone and personal data and perform a variety of advanced functions. They make our phones faster, safer, and more efficient to use.

As I've said before, Android OS updates are *so* important that I would never suggest anyone keep using a phone that isn't actively receiving 'em in a reasonably timely manner.

And it doesn't stop there, either: By extending a phone's lifespan to seven years, a phone not only becomes viable and advisable to use for longer; it also becomes more *affordable*. Think about it: If you're paying 800 bucks for a shiny new Galaxy S24 in 2024 and keeping the phone for only two years, you're effectively paying 400 bucks per year that you're using the thing. At four years, that per-year price goes down to $200. At seven, it shrinks down to a measly $114 for each circle around the sun that you're actively pawing the thing.

And even if you don't plan to hang onto the device for so long yourself, its resale value will increase accordingly — since the phone is guaranteed to remain current and continue receiving not only important foundational enhancements but also all those nice new features and interface improvements for such a long span.

Now, as my annual [Android Upgrade Report Cards](https://www.computerworld.com/article/3687640/android-13-upgrade-report-card.html) remind us, Samsung still has its work cut out for it when it comes to making those updates consistently timely and reliable. That's especially true with its older devices, which tend to get treated like second-class citizens in Samsung's rollout schedule. I'm experiencing that firsthand as we speak with my poor Galaxy S21, which is *still* waiting to receive its Android 14 update, now 107 days since that software's release. That kind of extended and indefinite waiting is often the case even with a *one*-year-old, previous-gen Samsung flagship, too, so I hate to think what kind of delays folks with five-, six-, or seven-year-old Samsung phones might face in the future.

Google, in contrast, typically sends out software to *all* of its current Pixel devices at the same time — including not only older models but also the lower-priced, non-flagship-level "a"-range phones. It'd be nice to see Samsung start to take a similar approach and treat all of its products as equal priorities.

But make no mistake about it: Caveats and all, the shift to seven years of full software support for the company's top-tier Android devices is a huge leap forward and an admirable new beginning. And odds are, we'll be seeing the ripple effects of that move spread across the entire Android pond — and quite possibly beyond — for a good long while yet.

*Into Android? [**Check out my Android Intelligence newsletter**](https://www.theintelligence.com/android-cw/) for a heaping helping of tips, tools, and plain-English perspective on the news that matters.*





## Tags:


### Autogenerated tags:
android samsung google s24
