# Was Steve Jobs right about this?
## Unesco report says smartphones should be banned from schools and digital tech should put humans first
## Information:

+ Link: https://www.computerworld.com/article/3703090/was-steve-jobs-right-about-this.html
+ Source: Computerworld
+ Author: Jonny Evans
+ Date published: 26 July 2023, 05:51
+ Date scraped: 31 July 2023, 13:01

## Article:
![Main article image](https://images.idgesg.net/images/article/2020/03/security-school_education_classroom_by-skynesher-getty-100837072-large.jpg?auto=webp&quality=85,70)


Perhaps [Steve Jobs was right](https://www.independent.co.uk/tech/bill-gates-and-steve-jobs-raised-their-kids-techfree-and-it-should-ve-been-a-red-flag-a8017136.html) to limit the amount of time he let his children use iPhones and iPads — a tradition Apple maintains with its Screen Time tool, which lets parents set limits on device use. Now, an extensive [UNESCO report](https://www.unesco.org/gem-report/en/technology) suggests that letting kids spend too much time on these devices can be bad for them.

## **Baked in inequality and lack of social skills**

That’s the headline claim, but there’s a lot more to the report in terms of exploring data privacy, misuse of tech, and failed digital transformation experiments.

The report also suggests smartphones should be banned from schools to prevent cyberbullying and to improve learning outcomes. It says excessive use of these devices may be linked to reduced educational performance and could impact emotional stability among kids. That’s perhaps what tech leaders including Jobs and Microsoft’s Bill Gates already knew.

It seems particularly relevant — as employers everywhere flock to explore generative AI — that Unesco warns that it is critical to ensure digital tech supports humans, rather than replacing them. While that’s essential to society in general, in education it matters to ensure children grow up with good social skills.

## **A lot of potential, but risks cannot be ignored**

“The digital revolution holds immeasurable potentia,l but just as warnings have been voiced for how it should be regulated in society, similar attention must be paid to the way it is used in education,” warns Unesco Director-General Audrey Azoulay. “Its use must be for enhanced learning experiences and for the well-being of students and teachers, not to their detriment. Keep the needs of the learner first and support teachers. Online connections are no substitute for human interaction.”

In particular, it warns that simply [throwing tech at students](https://www.applemust.com/tim-cook-others-want-deep-investments-in-online-education/) does not improve learning outcomes if teachers don’t lead on using the devices. (This is effectively the same argument [Apple’s former vice president for education, John Couch, always made](https://www.computerworld.com/article/3293816/apples-vp-of-education-writes-on-the-future-of-teaching.html).)

It also warns that children need to learn how to live both with and without tech to be effective and must learn how to approach digital information with a critical eye. Basic literacy is critical in an information age, the report warns, pointing out that those with better reading skills are far less likely to be duped by a phishing email, for example.

## **Children are being turned into data**

But children are also being turned into data, while wider use of tech in education could well widen existing cultural and wealth barriers. When it comes to data, just 16% of countries guarantee [data privacy in education by law](https://www.computerworld.com/article/3703055/apple-proposed-uk-law-is-a-serious-direct-threat-to-security-privacy.html), while as many as 89% of 163 education products could survey kids.

 “Thirty-nine of 42 governments providing online education during the pandemic fostered uses that ‘risked or infringed’ on children’s rights," the report said.

It also warns of a potentially fatal skills gap. For example, most nations don’t yet give teachers adequate training on using digital tools in schools — and hardly any provide cybersecurity guidance. That's even as 5% of all the ransomware attacks occuring worldwide are aimed at the education sector.

It should be of particular concern that so many online tools aimed at children are inherently insecure. It’s an argument Apple has made for years, and a problem it seeks to challenge with [app review and privacy warnings at the App Store](https://www.computerworld.com/article/3686269/apple-marks-data-privacy-week-with-in-store-privacy-training-more.html).

## **Access is not equally shared**

There’s a cultural dimension to digital education in that greater than 90% of higher educational content online is in English, which leaves non-English speaking cultures less able to access key tools. But even when teachers learn how to use and secure these technologies, and content is made available in local languages, access remains a major barrier to attainment.

During the COVID-19 pandemic, Unesco estimates more than half a billion children lost access to education because they lacked access to the internet and/or computing devices. It is interesting that this access to technology is precisely the challenge outgoing Jamf CEO Dean Hager now [seeks to spend his life to resolve](https://www.computerworld.com/article/3703289/windows-is-a-declining-ecosystem-jamf-ceo-says.html).

The report also warns against some of the more evangelical claims around tech in education, observing, “When the evidence only comes from the technology companies themselves, there is a risk it may be biased.”

## **And we aren’t yet ready for educational AI**

As we prepare for the cultural impact of artificial intelligence (AI), Unesco observes a big weakness in government response. (That’s not entirely surprising, given the [weak proposals](https://www.computerworld.com/article/3703231/white-house-promises-on-ai-regulation-called-vague-and-disappointing.html) governments have provided thus far.)

“Digital literacy and critical thinking are increasingly important, particularly with the growth of generative AI. Additional data attached to the report show that this adaptation movement has begun: 54% of surveyed countries have defined the skills they want to develop for the future. But only 11 out of 51 governments surveyed have curricula for AI,” the report claims.

Will AI prize the human? We still don't know.

*Please follow me on [Mastodon](https://social.vivaldi.net/@jonnyevans), or join me in the [AppleHolic’s bar & grill](https://mewe.com/join/appleholics_bar_and_grill) and*[*Apple* *Discussions*](https://mewe.com/join/apple_discussions)*groups on MeWe.*





## Tags:


### Autogenerated tags:

