# White House seeks information on tools used for automated employee surveillance
## The information will be used to ascertain if employers are violating antitrust and privacy laws, for instance, if companies use technologies to artificially reduce wages.
## Information:

+ Link: https://www.computerworld.com/article/3694873/white-house-seeks-information-on-tools-used-for-automated-employee-surveillance.html
+ Source: Computerworld
+ Author: Apurva Venkat
+ Date published: 02 May 2023, 07:23
+ Date scraped: 02 May 2023, 12:00

## Article:
![Main article image](https://images.idgesg.net/images/article/2019/10/usa_united_states_flag_binary_code_by_traffic_analyzer_gettyimages-646068048_united_states_of_america_washington_dc_the_white_house_government_offices_and_presidential_residence_by_david_everett-strickler_cc0_via_unsplash-100813254-large.jpg?auto=webp&quality=85,70)


The White House Office of Science and Technology Policy (OSTP) would soon be releasing a public request for information (RFI) to learn more about the automated tools employers use to surveil, monitor, evaluate, and manage workers, OSTP [announced](https://www.whitehouse.gov/ostp/news-updates/2023/05/01/hearing-from-the-american-people-how-are-automated-tools-being-used-to-surveil-monitor-and-manage-workers/) on Monday.

“Employers are increasingly investing in technologies that monitor and track workers, and making workplace decisions based on that information,” the blog released on Monday said, adding that while these technologies can benefit both workers and employers in some cases, they can also create serious risks to workers.

Responses to this [RFI](https://www.whitehouse.gov/wp-content/uploads/2023/05/050123_OSTP_RFI_PREPUBLISH_.pdf) will be used to inform new policy responses, share relevant research, data, and findings with the public, and amplify best practices among employers, worker organizations, technology vendors, developers, and others in civil society, the blog said.

Those who are interested in providing details need to do so by June 15.

## **Upholding employees’ rights**

Constant tracking of performance can pose a risk to the employees’ safety and mental health, OSTP said, pointing out that it could also lead to discrimination and stop employees from forming unions.

“Monitoring conversations can deter workers from exercising their rights to organize and collectively bargain with their employers. And, when paired with employer decisions about pay, discipline, and promotion, automated surveillance can lead to workers being treated differently or discriminated against,” the blog said.

Certain applications of these systems, when paired with decisions about working conditions, promotion, discipline, or termination, may also treat otherwise similar workers differently based on their race, ethnicity, gender, religion, age, national origin, health, or disability, or other protected status.

“Some systems may also violate antitrust and privacy laws, for instance, if employers use technologies to artificially reduce wages,” the RFI said.

## Increased automated tracking during pandemic

OSTP noted that the constant tracking of employees specifically increased during the pandemic as the workforce became remote.

The percentage of large employers using AI tools to track their workforce may have doubled since the beginning of the pandemic to about 60%, according to research by [Gartner](https://www.gartner.com/en/articles/the-right-way-to-monitor-your-employee-productivity). This surveillance is carried out either by having software on workers’ computers to dedicated electronic devices that workers wear or carry on their person. 

Through the RFI, the administration aims to gather information on workers’ firsthand experiences with surveillance technologies; details from employers, technology developers, and vendors on how they develop, sell, and use these technologies; best practices for mitigating risks to workers; relevant data and research; and ideas for how the federal government should respond to any relevant risks and opportunities, the blog said.

Last year, the Biden administration released a blueprint for an [AI Bill of Rights](https://www.computerworld.com/article/3599140/the-work-from-home-employee-s-bill-of-rights.html), which stated that individuals “should be free from unchecked surveillance.”

The blueprint also raised concerns over the possible harms of continuous surveillance on workers, using the example of electronic monitoring intended to prevent workers’ efforts to organize a labor union. The current RFI is an extension of the blueprint to further study the use of automated surveillance and management systems in the workplace.





## Tags:


### Autogenerated tags:
rfi blog ostp
