# Why Apple's iOS 16.6 upgrade will be talk of the town
## iMessage Contact Key Verification is expected in iOS 16.6, which should arrive around WWDC, setting the scene for new product launches at the show.
## Information:

+ Link: https://www.computerworld.com/article/3697011/why-apples-ios-166-upgrade-will-be-talk-of-the-town.html
+ Source: Computerworld
+ Author: Jonny Evans
+ Date published: 22 May 2023, 08:39
+ Date scraped: 22 May 2023, 19:03

## Article:
![Main article image](https://images.idgesg.net/images/idge/imported/imageapi/2022/01/19/13/apple-messages-imessage-100916709-large.jpg?auto=webp&quality=85,70)


Apple’s big [developer event is approaching](https://www.computerworld.com/article/3692448/apples-wwdc-is-coming-what-should-enterprise-users-expect.html), and it looks as if the company will press home its message on privacy as it begins to [seed support](https://www.computerworld.com/article/3695529/qa-what-vrdirects-rolf-illenberger-expects-from-apple-reality.html) for the AR operating systems it’s now [expected to announce there](https://www.computerworld.com/article/3696281/apples-neural-engine-and-the-generative-ai-game.html).

## **Apple wants to get you updating**

As of now, the Worldwide Developer Conference (WWDC) starting June 5 seems set to see Apple [introduce its first mixed reality glasses](https://www.computerworld.com/article/3690321/has-apples-tim-cook-put-everything-on-the-line-for-apple-reality.html), likely[called RealityPro](https://www.computerworld.com/article/3691893/apple-reality-tidbits-continue-to-leak-is-the-product-really-ready.html). These will be accompanied by an operating system that recent patent filings suggest will be called [xrOS or xrProOS](https://www.macrumors.com/2023/05/21/xrproos-trademark-application/). The event will also see Apple introduce new iterations of its other operating systems, which developers will be able to work with soon after the show.

The way Apple’s platforms work is that each one integrates to some extent with the other. That’s why whenever a new iteration of an existing product ships, Apple customarily publishes new software for use across all its products. That software usually includes the code you need to use that new device along with existing devices.

I think this will be the same approach Apple relies on when it introduces both its new AR devices and its operating systems. While much of what the [Apple reality machines](https://www.applemust.com/reality-pro-the-latest-apple-product-declared-dead-before-arrival/) can do will be supported by the new versions of operating systems introduced at the show, there will be a need for some backward compatibility, even if only for early implementations of the [new developer environment for these devices](https://www.applemust.com/apple-has-a-no-code-vision-for-future-ar-experiences/).

## **iMessage Contact Key Verification is coming**

To push people to upgrade existing devices, Apple usually likes to spice things up with a couple of interesting or consumer-friendly features. That’s why it may be significant that Apple is currently beta-testing iOS 16.6, which [MacRumors claims](https://www.macrumors.com/2023/05/19/ios-16-6-imessage-contact-key-verification/) includes a privacy feature called iMessage Contact Key Verification, announced last December.

This powerful tool is designed to [help protect high-profile targets](https://www.apple.com/newsroom/2022/12/apple-advances-user-security-with-powerful-new-data-protections/) such as activists, journalists, and government employees from being surveilled by state-sponsored spooks. It does so by alerting users within iMessage conversations if Apple’s systems identify an “exceptionally advanced adversary, such as a state-sponsored attacker” managing to eavesdrop on an encrypted conversation.

The idea is that if you are in conversation with someone and a hacker manages to force their own device into a chat, you’ll be warned that the conversation is no longer secure.

Another side to Contact Key Verification means you can call or FaceTime a contact you are trying to communicate with in iMessage to compare a Contact Verification Code in order to ensure all parties are genuinely who they say they are. This may also be of use as enterprise professionals begin to tighten up security to handle rapidly emerging AI-driven threats; you can certainly expect more platform lockdown technologies in future.

 ## **New code, new systems**

While this may be more security than most people need, it’s certainly going to be of interest to a lot of uers who will no doubt download iOS 16.6 once it is released. Apple has as yet provided [no insight into what new features iOS 16.6 offers](https://developer.apple.com/documentation/ios-ipados-release-notes/ios-ipados-16_6-release-notes), but it makes sense for Apple to introduce a headline feature in this version of iOS, because it might also include code developers need once they begin to test and build for new operating systems announced at WWDC.

Sometimes, a big software update like iOS 16.6 also brings in support for soon-to-appear hardware releases across Apple’s platform. That’s interesting, given that at the moment a well of speculation continues to bubble that suggests the company may also launch a new 15-in. MacBook Air at the event. (Morgan Stanley believes Quanta Computer is already manufacturing these devices.)

All the same, that Apple seems set to improve user privacy with iOS 16.6 gives the tech firm's on-stage execs a strong starting point for conversations on security, privacy, and the [frightening proliferation of state-sponsored surveillance and malware.](https://www.computerworld.com/article/3694875/apple-platform-security-and-the-next-big-war.html) And that's all before we see how Apple Reality could make a [better virtual world](https://www.computerworld.com/article/3664080/apple-doesnt-want-a-metaverse-it-wants-a-better-universe.html).

*Please follow me on [Mastodon](https://social.vivaldi.net/@jonnyevans), or join me in the [AppleHolic’s bar & grill](https://mewe.com/join/appleholics_bar_and_grill) and*[*Apple* *Discussions*](https://mewe.com/join/apple_discussions)*groups on MeWe.*





## Tags:
***email-adresses***: systemsannounced@wwdc.sometimes

### Autogenerated tags:
imessage state-sponsored
