# Windows 11 2022 Update is the version enterprises can move to
## Microsoft just released the first major feature update to Windows 11, version 22H2. It includes a number of user interface and productivity enhancements, as well as a new AI-assisted security feature.
## Information:

+ Link: https://www.computerworld.com/article/3673902/windows-11-2022-update-is-the-version-enterprises-can-move-to.html
+ Source: Computerworld
+ Author: Lucas Mearian
+ Date published: 20 September 2022, 18:30
+ Date scraped: 27 September 2022, 18:00

## Article:
![Main article image](https://images.idgesg.net/images/article/2022/09/screen-shot-2022-09-20-at-12.49.26-pm-100932548-large.jpg?auto=webp&quality=85,70)


Microsoft [today announced](https://blogs.windows.com/windowsexperience/2022/09/20/available-today-the-windows-11-2022-update/) the rollout of the first major feature upgrade to Windows 11. Many of the changes are incremental and focus on user interface and productivity enhancements, but there are some useful additions — including a new password security feature.

Mostly, Windows 11 version 22H2, known as the Windows 11 2022 Update, is about polishing up the user experience, while rounding out the feature set with some additional enterprise-targeted capabilities, according to Stephen Kleynhans, a vice president analyst at research firm Gartner.

"On its own, it isn’t a huge update, and for anyone already using Windows 11, it doesn’t represent a major change," Kleynhans said in an email reply to *Computerworld*. "Rather, it removes some of the rough spots and inconsistencies in the initial Windows 11 release and makes it a little nicer to use."

A few new features, such as the system-wide live captioning and improvements in screen reader will be really impactful for some users, Kleynhans noted, but most importantly, "this is the version of Windows 11 that is ready for enterprises to move to.

"I expect to see most enterprises make the move from Windows 10 to Windows 11 during 2023," he said.

Released to original equipment manufacturers on Oct. 5, 2021, Windows 11 faced strong adoption headwinds from the start. While Microsoft allows anyone to manually install Windows 11 regardless of the CPU, an automatic upgrade is possible only if three critical components of the computer meet requirements — the CPU, the RAM, and the Trusted Platform Module (TPM), a secure cryptoprocessor.

Microsoft updated its support page with instructions [on how to install the Windows 11](https://www.microsoft.com/en-us/windows/get-windows-11?r=1) upgrades, as well as the minimum hardware requirements for that to happen. The free upgrade offer for Windows 11 does not have a specific end date for eligible systems.

What's missing from Microsoft's first Windows 11 feature update, according to Kleynhans, are some user experiences that could use further improvements. "Things like a resizable start menu and repositionable taskbar are still missing and will disappoint some users," he said.

 With the latest update, Microsoft is touting an expansion to its Amazon App Store, which now offers more than 20,000 Android Apps available for use on Windows 11. Android app functionality will mirror that of Microsoft apps, with the abilty to resize  and use Snap to arrange open apps.

## Security upgrades

Microsoft is pitching Windows 11 22H2 as a platform aimed squarely at the hybrid worker and workplace. Security upgrades are a big part of adopting the platform for a hybrid environment, where remote workers are more often targets of malware and cyberhacking efforts.

With the Windows 2022 Update, Microsoft spent a significant amount of time boasting about its better security. Many of those improvements, however, rely on system hardware and [TPM 2.0](https://www.computerworld.com/article/3657628/more-than-half-of-pcs-cant-upgrade-to-windows-11-report.html) rather than anything specifically new in Windows 11.

One example of a hardware-based security upgrade: Devices running Intel 8th-generation chipsets and higher will have virtualization-based security (VBS) and hypervisor-protected code integrity (HVCI) enabled by default, according to Wangui McKelvey, general manager for Microsoft 365.

"The two technologies protect you from both common malware and ransomware, as well as more sophisticated attacks," McKelvey said in [a blog post](https://www.microsoft.com/en-us/microsoft-365/blog/2022/09/20/work-safer-and-smarter-with-the-windows-11-2022-update/).

With the Windows 11 2022 Update, Microsoft also enabled Windows Credential Guard by default with devices running Windows 11 Enterprise.

"Credential Guard uses virtualization-based security to isolate secrets so that only privileged system software can access them, making it harder for attackers to compromise your network," McKelvey said.

The Windows 11 2022 Update does also add a new password protection feature to its [Defender SmartScreeen](https://learn.microsoft.com/en-us/windows/security/threat-protection/microsoft-defender-smartscreen/microsoft-defender-smartscreen-overview). When Windows detects a user typing their Microsoft password, the Defender SmartScreen analyzes where that password is being entered. It checks the application integrity, what websites that application is connected to, what network connections are open, what certificates they’re signed with, and more.

“This allows Defender to help ensure the user is securely entering their Microsoft password into an appropriate location. And more importantly, [it] allows Defender to detect when that’s not the case. For example, when the user is being credential phished, using a compromised network, and even reusing their password across services,” said Jason Weber, Microsoft’s vice president of Web Defense. “These underlying protections are built into the Windows kernel, which allows Defender to help protect applications running on Windows.”

Another feature, [Smart App Control](https://support.microsoft.com/en-us/topic/what-is-smart-app-control-285ea03d-fa88-4d56-882e-6698afdb7003), prevents employees from running malicious applications by blocking untrusted or unsigned applications. Using artificial intelligence, Smart App Control only allows processes to run that are predicted to be safe based on existing and new intelligence processed daily.

"This is great for smaller organizations who don’t manage their devices or have unsigned line of business applications and have clean installations of the 2022 Update. For enterprise organizations who do have these needs, we recommend using Windows Defender Application Control,"McKelvey said.

## Other upgrades to productivity and user interfaces

Another upgrade in the Windows 11 2022 release includes a drag-and-drop function for the taskbar, allowing users to right-click and pull applications and documents in and out of the bar.

For touch-first or touch-only devices, the Windows 11 2022 Update will include new Snap Layouts. The feature will address users who tend to have too many tabs at the edge open at one time to be able to productively use them. Edge tabs can now be snapped side by side. The Snap feature can also be used through finger touch to more easily arrange windows.

[![windows 11 snap function image](https://images.idgesg.net/images/article/2022/09/windows-11-snap-function-image-100932558-large.jpg?auto=webp&quality=85,70)](https://images.idgesg.net/images/article/2022/09/windows-11-snap-function-image-100932558-orig.jpg?auto=webp&quality=85,70 "<div class='credit'>Microsoft</div>
<p>The Windows 11 2022 Update allows touchscreen users to arrange open pages with a mouse or finger.</p>
")


Microsoft also added improvements to a user's ability to control applications and functions using finger swipes. Users of touchscreen devices can now open the Start menu  by swiping up with their finger and close it by swiping down. Additionally, users can switch between pinned apps and a full app list by swiping left to right, and they can access Quick Actions by swiping up.

Microsoft also added meeting features to Windows Studio Effects2 to help make video and audio calls. Effects like Voice Focus are aimed at filtering out background noise, and Automatic Framing automatically works to help the camera frame a user and follow them if they move during meetings, Another feature, called Eye Contact, also assists in making a user appear to looking into the camera even while looking at the monitor or notes below it.

[![eye contact feature photo](https://images.idgesg.net/images/article/2022/09/eye-contact-feature-photo-100932557-large.jpg?auto=webp&quality=85,70)](https://images.idgesg.net/images/article/2022/09/eye-contact-feature-photo-100932557-orig.jpg?auto=webp&quality=85,70 "<div class='credit'>Microsoft</div>
<p>Microsoft's Windows Studio Effects will now include features such as Voice Focus, Eye Contact and Auto Framing to improve the quality of video conferencing.</p>
")


Microsoft also added Live Captions, a function that can transcribe audio content from places like Teams conference calls and web videos. The feature is aimed at helping hearing impaired employees comprehend audio better when it’s presented visually rather than audibly, the company said in [a post](https://blogs.windows.com/windowsexperience/2022/09/20/how-inclusion-drives-innovation-in-windows-11/).

Windows 11 will also offer a "Do Not Disturb" feature through the "Settings" menu, which will turn off all notifications while you're attempting to focus on a project or while you're using your PC during off-work hours.

The Do Not Disturb function will also have additional controls, such as choosing the types of notifications you want to receive, such as emails or a phone call.

Notifications not issued while the Do Not Disturb function was activated can then be found in the Windows Notifications Center.

While Windows 11 will also offer users the ability to represent files as tabs, that feature won't be available until next month (October).

## Microsoft will stick with one major update per year

There was also speculation that Microsoft would revert to the 3-year schedule for major Windows releases, something it had done prior to the release of Windows 10.  Microsoft officials, however, dismissed that notion, saying updates will occur on an annual basis each fall, with monthly “Windows quality” updates that include bug fixes, feature improvements, and security issue resolutions. The first of those incremental updates, known as “Moment” updates, is planned for October. They also said there are no current plans to roll out a Windows 12 operating system.

There's a temptation to think about Windows 10 and Windows 11 "as if this was back in the day of big blockbuster version upgrades like Windows XP or Windows 7," Kleynhans said.

"In those days, we mounted a major project with lots of effort and evaluation (and great expense) to examine and deploy each major OS iteration," Kleynhans said. "Windows is now a more continually evolving OS that gets updates on a regular cadence. Installing updates is part of staying secure and current and happens every month.

"Some years the new features Microsoft rolls out will be more impactful than others, but there isn’t really a decision to be made about whether a specific annual update is worth the trouble of deploying or not," Kleynhans pointed out.

"They are all mandatory. Companies need to focus on establishing an ongoing process to roll out the next annual update each year as part of the overall maintenance and operations associated with running Windows," he said.

## Adoption of Windows 11 is fairly consistent with past versions

One of the problems early on with Windows 11 adoption among enterprises is that it significantly elevated the hardware requirements to run it over its predecessor, Windows 10.

An upgrade to Windows 11 requires a system with 64-bit processors, 4GB of memory, 64GB of storage, UEFI secure boot, and the Trusted Platform Module (TPM) v2.0.

For IT executives, the question remains whether they can move to Windows 11 or should they wait for all the bugs to be worked out and their organization's normal hardware upgrade cycle. When Windows 11 came out in October 2021, few organizations jumped to deploy it because it changed little from Windows 10, and it had stiff hardware requirements. As with any new platform version, IT shops also didn't know if it was ready for prime time.

Windows 11 currently accounts for just under 25% of current installations, according to several organizations that track the platform, including AdDuplex, a cross-promotion network for Windows Store apps and games, and IT asset management platform provider Lansweeper.

The primary reasons Windows 11 isn’t seeing higher adoption rates “are likely due to the harsh requirements in place to upgrade to Windows 11 and a lack of urgency, since Windows 10 is still supported until 2025,” Esben Dochy, technical product evangelist for Lansweeper, said in [an earlier interview](https://www.computerworld.com/article/3643074/windows-11-adoption-nears-9-but-businesses-are-waiting.html) with Computerworld.

According to [an April 2022 report](https://www.lansweeper.com/itam/is-your-business-ready-for-windows-11/) from Lansweeper, only 44.4% of workstations were eligible to receive the automatic Windows 11 upgrade, while the rest would be ineligible due to necessary hardware requirements.

"To roll out the new OS, they'll need a quick and cost-effective Windows 11 readiness check to identify machines that are eligible — and ineligible — for the upgrade. Our research shows that over 55% of workstations are not capable of being upgraded," Lansweeper wrote in [a blog](https://www.lansweeper.com/itam/is-your-business-ready-for-windows-11/).

AdDuplex showed [Windows 11 adoption in August](https://reports.adduplex.com/#/r/2022-06) had reached 23.1% of devices. “Less than 3.5% of modern Windows PC upgraded to Windows 11 in the last two months. Approximately the same number was was added to the latest version of Windows 10,” AdDuplex stated on its site.

Steam, a digital game distribution service, publishes a [monthly ‘Hardware and Software Survey.’](https://go.redirectingat.com/?id=803X112721&url=https://store.steampowered.com/hwsurvey/directx/&xcust=4-1-783303-1-0-0&sref=https://www.techadvisor.com/article/783303/a-year-after-it-was-announced-windows-11-adoption-remains-slow.html) It showed that in August, Windows 11 accounted for just over 24.71% of all devices. Windows 10 continues to dominate, with 71.76% of market share.

Microsoft claimed early on that it had seen strong demand and preference for Windows 11, with people accepting the upgrade offer at twice the rate it saw for Windows 10, but Windows 10 remains popular with organizations as hardware challenges remain.

“The adoption challenges for Windows 11 still very much exist, and are arguably more relevant than ever,” said Roel Decneut, Chief Strategy Officer at Lansweeper. “The latest data clearly shows many organizations are choosing to focus on Windows 10 for now, with Windows 11 still very much in the testing phase."

In addition, a lot of the benefits of Windows 11, such as its Smart App Control and better malware protection, are only available on brand new systems, Decneut said.

"In the current climate, businesses clearly don't feel that the costs of purchasing new devices and upgrading from [Windows] 10 to 11 are worth it just yet. This remains the biggest obstacle to widespread adoption, and with Windows 10 continuing to be supported until 2025, it may be a while before we see that particular needle move," Decneut said.





## Tags:


### Autogenerated tags:
windows microsoft kleynhans apps mckelvey lansweeper malware decneut
