# ChatGPT for Digital Forensic - AI-Powered Cybercrime Investigation
## ChatGPT for Digital Forensic: Cybersecurity researchers published an Arxiv paper evaluating ChatGPT's impact GPT-4, on digital forensics.
## Information:

+ Link: https://cybersecuritynews.com/?p=30033
+ Source: Cyber Security News
+ Author: Balaji N
+ Date published: 22 July 2023, 11:20
+ Date scraped: 22 July 2023, 12:00

## Article:
![Main article image](https://blogger.googleusercontent.com/img/b/R29vZ2xl/AVvXsEhNTgErFqiW1H-2DsOLb6uZxh3DYl6omlOwoICxy9LQhA_Sn6U5yRZ-i9q12cplIFMgd4KB83FyXUrIC-1BV8Y1tuWwCPmhy1vle2kY-V0xXmq8v5h7MAlV9Lf04eeXmDGDc3QfCJi91xHvUhkoBbI_e8buXBE7d1q0OQtoqts0Bns6y3adG7zzYdgKa7Od/s16000/ChatGPT%20for%20Digital%20Forensic.webp)


OpenAI’s ChatGPT (GPT-3.5, GPT-4) and other LLMs like BERT, Bard, etc. have sparked widespread debate due to their disruptive applications across various fields.


These LLM modules generate answers and solutions promptly based on comprehensive text-based training data and rapidly growing interest in the scientific community and society.





/\* custom css \*/
.tdi\_3.td-a-rec{
 text-align: center;
 }.tdi\_3 .td-element-style{
 z-index: -1;
 }.tdi\_3.td-a-rec-img{
 text-align: left;
 }.tdi\_3.td-a-rec-img img{
 margin: 0 auto 0 0;
 }@media (max-width: 767px) {
 .tdi\_3.td-a-rec-img {
 text-align: center;
 }
 }



Cybersecurity researchers from several universities recently published an Arxiv paper evaluating ChatGPT’s impact, especially GPT-4, on digital forensics.


Here below, we have mentioned the name of the researchers and their respective universities:-


* Mark Scanlon (Forensics and Security Research Group, School of Computer Science, University College Dublin, Ireland)
* Frank Breitinger (School of Criminal Justice, University of Lausanne, Lausanne, Switzerland)
* Christopher Hargreaves (Department of Computer Science, University of Oxford, United Kingdom)
* Jan-Niclas Hilgert (Fraunhofer FKIE, Bonn, Germany)
* John Sheppard (Department of Computing and Mathematics, South East Technological University, Waterford, Ireland)


## **ChatGPT for Digital Forensic**


Cybersecurity researchers from several universities recently [published](https://arxiv.org/pdf/2307.10195.pdf) an Arxiv paper evaluating ChatGPT’s impact, especially GPT-4, on digital forensics.


LLMs’ advancements have opened doors for new AI applications in digital forensics, focusing on several segments such as:-


* Data Classification
* Network Forensics
* Malware Investigation
* Facial Recognition


While LLMs have potential, they prioritize generating answers over correctness, leading to hallucinations and reasoning errors. The following are the risks that involve in digital forensics, so it requires caution when using GPT-4 and similar AI models:-


* Biases/Errors
* Legal concerns
* Ethical concerns
* Investigator over-reliance
* Technical limitations


## **Methodology & Uses**


OpenAI’s GPTs, a family of LLMs since 2019, form a framework for GAI apps. ChatGPT, built on GPT3.5 and GPT-4, initially used GPT-3.5 for free access but offers GPT-4 to paid Plus members.


![](https://lh4.googleusercontent.com/KMJg9zv_SkYpjmKqX5cLh3-DRULAEJsv782GyhkeDKAo7NO3isQD5DZZ2AOb2-AjFo0Ysiupa6VkkygvKhVNEVwWi-wxWjqI8ztJjfiGdVtVs7RhcJhbJeAl24RseSrbtElFkobvjFQSR_h29nghnDg)Characteristics of GPT-3.5 and GPT-4 (Source – Arxiv)


Six representative areas were selected for digital forensic investigations to assess ChatGPT’s applicability, derived from existing uses like code generation and creative writing.


Digital forensic investigations require exceptional functionalities, often absent in current software, demanding rapid script creation in resource-limited live forensic scenarios, crucial for various cases.


Here below we have mentioned some of the cases:-


* File Carving
* RAID Disk Acquisition
* Password Cracking
* Memory Forensics – Recovering Encryption Keys


Besides digital forensic investigation, it can also be used for several other tasks, such as:-


* Storyboarding
* Synthetic Content
* Character Profiles
* Character Interests
* Summary


Though ChatGPT has several potentials in digital forensic investigation, there are limitations impacting universality. Experiments were not exhaustive, and real-world complexity might differ.


The results depend on prompts and are not directly duplicatable due to the non-deterministic behavior of ChatGPT.


Several AI-Powered cyber security tools such as [PentestGPT, WormGPT, and ChatGPT for Pentesting,](https://cybersecuritynews.com/pentestgpt/) are already trending in the market, now, another one has been added to this list.


#### **Stay up-to-date with the latest Cyber Security News; follow us on [Google News](https://news.google.com/publications/CAAqBwgKMOffpwsw1Oq_Aw?hl=en-IN&gl=IN&ceid=IN%3Aen), [Linkedin](https://www.linkedin.com/company/cybersecurity-news), [Twitter](https://twitter.com/The_Cyber_News), and [Facebook](https://www.facebook.com/Hackingtutorialsandnews).**






## Tags:


### Autogenerated tags:
chatgpt gpt-4 llms gpt-3.5 arxiv
