# DarkBERT: A New AI Trained Exclusively on the Dark Web
## This AI model ventured into the depths of the dark web, an anonymous and concealed part of the internet, to index and gathered information from its shadiest domains.
## Information:

+ Link: https://cybersecuritynews.com/?p=18354
+ Source: Cyber Security News
+ Author: Guru
+ Date published: 22 May 2023, 13:19
+ Date scraped: 22 May 2023, 14:03

## Article:
![Main article image](https://blogger.googleusercontent.com/img/b/R29vZ2xl/AVvXsEiqmx6e1gE_YcQfCnwXOj2iNT8ZgC7Xq7r4NdrRCcWxJ4nJX7MT2l4T0RH0hzAVeCmD68LneCt2JytX152Pb5FtVItG-qGFw4nbpqIyBlBTj8QgDc4CW5w2PTCYUSOAmhWIu-IhvEsUrIVUCL_T55IbpS9DB0gBtqlylC_UKZhaZCfDemuuEh5H15NV5g/s16000/DarkBERT%20A%20New%20AI%20Trained%20Exclusively%20on%20The%20Dark%20Web.webp)


South Korean researchers (Youngjin Jin, Eugene Jang, Jian Cui, Jin-Woo Chung, Yongjae Lee, Seungwon Shin) at KAIST (Korea Advanced Institute of Science & Technology) developed DarkBERT.





This AI model ventured into the depths of the dark web, an anonymous and concealed part of the internet, to index and gathered information from its shadiest domains.


The “[Dark Web](https://cybersecuritynews.com/dark-web-vendors-arrested/)” is an inaccessible and concealed segment of the internet, known for its anonymous websites and illicit marketplaces that facilitate activities like illegal trade, data breaches, and cybercrime.


## **DarkBERT on Dark Web**


The ‘Dark Web’ relies on sophisticated methods to hide user identities, making it challenging to track their online activities. Tor is the favored software for accessing this section, used by millions daily.


[![](https://blogger.googleusercontent.com/img/b/R29vZ2xl/AVvXsEhYTdWaAHI4R8GVnbgpzMXrfzxErI_C7Pp67seaIFz1vTXLPXzizDpWWnaiT9Ol-sYJqKutNjLnR14N-bVTw6rYqFXBukMapFSW1Jj0nZHiL2szN4RHd6njc47UJhqDQhf4Xe233xmD2Eu-lWGKg2S8pJeftNqW8X0QdyU2exxX5fEoznBWez6zRSQuxw/s16000/Free%20automated%20API%20security%20testing.webp
)](https://bit.ly/3TgO25c)
DarkBERT, built on the RoBERTa architecture, has experienced a resurgence as researchers found untapped performance potential due to its initial undertraining, leading to enhanced efficiency beyond its 2019 capabilities.


[Researchers are exploring](https://arxiv.org/pdf/2305.08596.pdf) how large language models (LLMs) like [ChatGPT](https://cybersecuritynews.com/?s=ChatGPT) can combat cybercrime by harnessing the power of artificial intelligence to fight fire with fire.


![](https://blogger.googleusercontent.com/img/b/R29vZ2xl/AVvXsEi6YYL5tWzTQDFU4Xf3AraE50GWQyZ6x3hGsEKw67MHUbSSmWuHZV0agxA63LmuL7wQVOG2AOrlR79Gupige2qUkNzKFsgVhT2luRJz2mJ-OY1cNZdZk_EqpJWyJwIxQ-kCnjgjrJHbywyXX1G0bWzYHHu4EDzKuGZTHeo8vCTCdvL-Wl7_rM822QZJQA/s16000/darkbreat.png)DarkBERT pretraining process


With this aim in mind, the researchers have unveiled their findings in a publication titled “DarkBERT: Illuminating the Language Model’s Exploration of the Dark Web.” They gathered unprocessed information by integrating their model with the Tor network, forming a comprehensive database.


The assessment findings of the researchers demonstrate the superiority of the classification model based on DarkBERT compared to established pre-trained language models.


The team proposes that DarkBERT holds potential for diverse cybersecurity applications, including identifying websites involved in the sale of ransomware or the unauthorized disclosure of sensitive information.


Additionally, DarkBERT can traverse the various dark web forums, which undergo daily updates, enabling vigilant monitoring for illicit information exchanges.


## **Use Cases in the Cybersecurity Domain**


Here below, we have mentioned all the use cases in the Cybersecurity Domain:-


* [Ransomware Leak Site Detection](https://cybersecuritynews.com/?s=ransomware+leak)
* Noteworthy Thread Detection
* Threat Keyword Inference



![](https://blogger.googleusercontent.com/img/b/R29vZ2xl/AVvXsEiQovIJmzqtnuLSjarOSRbLEGnVkITnOVjkVDVMxx70dQg8bAF8FxwemGToNMx43bb13dmCxhBx13RaDK0VksIwMvTtX9eT0MSsMa2jeuc7afN9zGKyYqin7P6yScLSNuLuEWUplKTtOmnQh5QyfySnWTFT9117XLq7QDyOolr8kqq9u-yVugzLcbHojw/s16000/ransomware%20listing.png)Ransomware leak


## **Ethical Considerations & Limitations**


Here below, we have mentioned all the Ethical Considerations:-


* Crawling the Dark Web
* Sensitive Information Masking
* Annotator Ethics
* Use of Public Dark Web Datasets


Here below, we have mentioned all the Limitations:-


* Limited Usage for Non-English Tasks
* Dependence on Task-Specific Data


By crawling the Dark Web using the Tor network’s anonymizing firewall and filtering the collected data with techniques like deduplication, category balancing, and data pre-processing, the researchers created a Dark Web database, which was then used to train DarkBERT.


Although DarkBERT, like other large language models (LLMs), is not a finished product, ongoing training and refinement can enhance its performance, and its specific applications and potential insights are yet to be fully explored.


DarkBERT demonstrates the potential for future research in the Dark Web field and the cybersecurity industry. It plans to enhance its performance by utilizing newer architectures, expanding data collection, and developing a multilingual language model specific to the Dark Web domain.


**Common Security Challenges Facing CISOs? – [Download Free CISO’s Guide](https://www.perimeter81.com/whitepapers/ciso-guide-to-network-security?a_aid=2428&utm_term=ztna&utm_source=gbhackers)**






## Tags:


### Autogenerated tags:
darkbert cybersecurity ransomware
