# DarkGPT - AI OSINT Tool to Detect Leaked Databases
## ⁤AI (Artificial Intelligence) systems can process large amounts of data and uncover any threats that might be overlooked by human beings. ⁤
## Information:

+ Link: https://cybersecuritynews.com/?p=59629
+ Source: Cyber Security News
+ Author: Tushar Subhra Dutta
+ Date published: 15 March 2024, 08:10
+ Date scraped: 15 March 2024, 09:09

## Article:
![Main article image](https://blogger.googleusercontent.com/img/b/R29vZ2xl/AVvXsEh66o2pdg2yLjXfwYc7nf-K6v4MFoWw84__fhq6t5fcSAVhDEp4lll_lPJtJb0MTv0cQZkHUaLRRUCxSTxTRPYPDFqvzYt3hP80DRyX2AUbaDEV61OZ5rXYV2FLjeQEinKKFDWqe18o3dJzM17Vcfn4UWeG9oMlF5Q9WkktpcoFqUdsgtnTg5EvxY-l2j8/s1600/DarkGPT-%20AI%20OSINT%20Tool%20to%20Detect%20Leaked%20Databases%20(1).webp)


⁤AI (Artificial Intelligence) systems can process large amounts of data and uncover threats that human beings might overlook. ⁤


This makes quick action possible, as AI can monitor network traffic, user activities, and system logs and identify [abnormal actions,](https://cybersecuritynews.com/threat-actors-abnormal-certificates/) intrusions, and [cyberattacks.](https://cybersecuritynews.com/nist-details-cyberattacks/)


As many cybersecurity tasks could be automated. Not only this even, it also improves efficiency, and due to this, there is less probability of human mistakes.


Document

Mitigating Vulnerability & 0-day Threats
----------------------------------------


Alert Fatigue that helps no one as security teams need to triage 100s of vulnerabilities.

:


* The problem of vulnerability fatigue today
* Difference between CVSS-specific vulnerability vs risk-based vulnerability
* Evaluating vulnerabilities based on the business impact/risk
* Automation to reduce alert fatigue and enhance security posture significantly


AcuRisQ, that helps you to quantify risk accurately:


  [Book Your spot](https://www.indusface.com/mitigating-alert-fatigue-with-acurisq.php?utm_source=gbhackers-blog-cta&utm_medium=referral&utm_campaign=2024-mar-webinar-mitigating-alert-fatigue-with-acurisq) 



A Spanish pentester with a “luijait” alias on Github recently unveiled an AI OSINT tool [dubbed](https://github.com/luijait/DarkGPT) “DarkGPT” that helps detect leaked databases.

![DarkGPT (Source - Github)](https://lh7-us.googleusercontent.com/rzWN_RgmLpdDTqpYuM2Ex6gYqiFohaKmJBhsh1T-xRVgGxa2ETwqeGjMBGmeAGY0hNKO_P8vedFokofjsnlAm8df1oqwROCD824pJk4bYnm1BWOdRtU_vL2q9n1mjydut4ekurPGLKwzWnsWyh3yfik)DarkGPT (Source – Github)


**DarkGPT – AI OSINT Tool**
---------------------------


Based on GPT-4-200K, DarkGPT is an AI (Artificial Intelligence) assistant that can run queries on databases that have been compromised.


⁤Its ability to learn and adapt is another important advantage of AI in cybersecurity. ⁤⁤


On the other hand, as new threats come up, AI systems may be trained to identify and respond to these threats. ⁤


⁤This is especially critical in a fast-changing cyber threat landscape where conventional security measures are often inadequate.


The security researcher affirmed that to install the AI [OSINT tool](https://cybersecuritynews.com/osint-tools/), “DarkGPT,” users must have Python installed on their system, as with Python 3.8 and higher versions, this project has been tested.


**Environment Setup**
---------------------


**Here below, we have mentioned the complete setup:**–


First of all, by executing the following command in your terminal, you have to clone the [GitHub](https://cybersecuritynews.com/github-repos-malware-attack/) repository to your local machine


***git clone https://github.com/luijait/DarkGPT.git cd DarkGPT***


* For the script to work correctly, you have to configure the environment variables.
* Locate the .env.example file in the project directory.
* Create a new file named .env in the same directory.
* Open the .env file and add your DeHashed API key by replacing “your\_dehashed\_api\_key\_here” with your actual API key:


***DEHASHED\_API\_KEY=”your\_dehashed\_api\_key\_here”***


* Run the following command to install the required Python packages


***pip install -r requirements.txt***


* After that now you have to execute the main script by running


***python3 main.py***


The DarkGPT could be a game-changer relief tool for [security researchers](https://cybersecuritynews.com/security-researchers-gained-access-to-git-repositories-of-the-united-nations/) as it will help them in their traditional OSINT processes and make them more efficient.


With [Perimeter81 malware protection](https://www.perimeter81.com/malware-protection?utm_source=gbhackers&utm_medium=affiliate&utm_campaign=top_articles_gbchakers_cisos_wp&a_aid=2428), you can block malware, including Trojans, ransomware, spyware, rootkits, worms, and zero-day exploits. All are incredibly harmful and can wreak havoc on your network.





## Tags:
***urls***: https://github.com/luijait/DarkGPT.git

### Autogenerated tags:
darkgpt osint github
