# Databricks Is Acquiring Tabular, A Data-Management Startup
## Databricks has announced its acquisition of Tabular, Inc., a data management startup founded by Ryan Blue, Daniel Weeks, and Jason Reid.
## Information:

+ Link: https://cybersecuritynews.com/?p=66722
+ Source: Cyber Security News
+ Author: Dhivya
+ Date published: 05 June 2024, 06:35
+ Date scraped: 05 June 2024, 07:08

## Article:
![Main article image](https://blogger.googleusercontent.com/img/b/R29vZ2xl/AVvXsEgQRiLRFFj_hY5ig5C5AFv01NNEljrYiMtt3scrklALk29VKRGrZD6DeWIRVMNtYQOqsXKt2xTK4mc3qI_H0diCheJDDuuvC6CXhNk8oJAUpOko_E5pEId7pICNn8YsJ0mTdHwz1RTfaFCyl0AvxDF7zpcWen-_ZZKWdJi8G8mkIhwMY9-9u7qtyRiIPmk/s1600/Databricks%20is%20acquiring%20Tabular,%20a%20data-management%20startup%20(1)%20(1).webp)


Databricks has announced its acquisition of Tabular, Inc., a data management startup founded by Ryan Blue, Daniel Weeks, and Jason Reid.


This acquisition brings together the original creators of Apache Iceberg™ and [Linux](https://cybersecuritynews.com/linux-kernel-privilege-escalation-flaw/) Foundation Delta Lake, two leading open-source lakehouse formats. 


The collaboration aims to lead the way in data compatibility, eliminating limitations based on lakehouse formats.


**The Rise of Lakehouse Architecture and Format Incompatibility**
-----------------------------------------------------------------


[Databricks](https://www.databricks.com/blog/databricks-tabular) pioneered the lakehouse architecture in 2020, integrating traditional data warehousing workloads with AI workloads on a single, governed copy of data. 


This architecture requires all data to be in an open format, allowing different workloads, applications, and engines to access the same data.


**`With ANYRUN You can Analyze any URL, Files & Email for Malicious Activity : **[Start your Analysis](https://app.any.run/plans/?utm_source=csnandgbhackers&utm_medium=article&utm_campaign=uac_bypass&utm_content=plans&utm_term=040624/)**`**


The lakehouse architecture has revolutionized enterprise productivity by democratizing data access, contrasting with proprietary data warehouses that create vendor lock-in.


According to a survey by the MIT Technology Review, 74% of enterprises have deployed a lakehouse, highlighting the architecture’s widespread adoption.


The foundation of the lakehouse is open-source data formats that enable ACID transactions on data stored in object storage, improving the reliability and performance of data operations.


**The Road to Interoperability**
--------------------------------


Databricks introduced Delta Lake UniForm last year to address the challenges of format incompatibility. Uniform tables provide interoperability across Delta Lake, Iceberg, and Hudi, supporting the Iceberg restful catalog interface.


This allows companies to use familiar analytics engines and tools across all their data.


With the addition of the original Iceberg team, Databricks plans to invest heavily in broadening the ambitions of Delta Lake UniForm, aiming for more excellent compatibility and interoperability.


Both Databricks and Tabular have a history of championing open-source formats.


Databricks, the largest and most successful independent open-source company by revenue, has donated 12 million lines of code to open-source projects.


This [acquisition](https://cybersecuritynews.com/hewlett-packard-enterprise-acquisition-of-juniper-networks/) underscores Databricks’ commitment to open formats and open-source data in the cloud, ensuring companies remain in control of their data and free from proprietary vendor lock-in.


The acquisition of Tabular by Databricks marks a significant step towards achieving data interoperability and enhancing the lakehouse architecture.


By bringing together the creators of Apache Iceberg and Delta Lake, Databricks is poised to lead the way in data compatibility, ensuring that enterprises can maximize the value of their data without being constrained by format limitations.


The collaboration promises a future where data interoperability is the norm, driving innovation and productivity across industries.





## Tags:


### Autogenerated tags:
databricks lakehouse open-source interoperability
