# Detecting Malicious HTTP Traffic that Hides Under the Real Traffic
## The malware generates malicious network behavior, often hiding it in HTTP traffic to avoid detection. So, cyber security detecting malicious traffic.
## Information:

+ Link: https://cybersecuritynews.com/?p=42355
+ Source: Cyber Security News
+ Author: Tushar Subhra Dutta
+ Date published: 12 September 2023, 06:52
+ Date scraped: 12 September 2023, 07:01

## Article:
![Main article image](https://blogger.googleusercontent.com/img/b/R29vZ2xl/AVvXsEicYPloEpMz4J2mzyCbp-ZrLfcbLyeERmQTa7eRzrJcqY7CVygRqVCRGPjnJSqjw4ymNXa3v-H38vRbYCqTP4Ud4XIVh3DzxL-hivHBkpYEyoCQsJa7sQLrApBIqkF6cJJ13KSCGlHFQ-tsgDiHql9MmaNVBkRBhxFiEXHPaUjms-yBivX7ZjHIcxRkV6yJ/s1600/Detecting%20Malicious%20HTTP%20Traffic%20that%20Hides%20Within%20the%20Real%20Traffic.webp)


The malware generates malicious network behavior, often hiding it in HTTP traffic to avoid detection. So, in cyber security, detecting malicious traffic is one of the critical issues caused by malware.


However, besides this, all the current methods primarily rely on artificial features and outdated data, lacking generalization.






The following cybersecurity researchers from their respective universities and organizations have recently unveiled how they detected malicious [HTTP traffic](https://cybersecuritynews.com/http-ddos-attack/) that hides within the real traffic:-


* Xiaochun Yun (National Computer Network Emergency Response Technical Team/Coordination Center of China)
* Jiang Xie (Institute of Information Engineering, Chinese Academy of Sciences, and School of Cyber Security, University of Chinese Academy of Sciences)
* Shuhao Li (Institute of Information Engineering, Chinese Academy of Sciences, Key Laboratory of Network Assessment Technology, University of Chinese Academy of Sciences, and School of Cyber Security, University of Chinese Academy of Sciences)
* Yongzheng Zhang (Institute of Information Engineering, Chinese Academy of Sciences, Key Laboratory of Network Assessment Technology, University of Chinese Academy of Sciences, and School of Cyber Security, University of Chinese Academy of Sciences)
* Peishuai Sun (Institute of Information Engineering, Chinese Academy of Sciences, and School of Cyber Security, University of Chinese Academy of Sciences)




Document

FREE Demo
[Deploy Advanced AI-Powered Email Security Solution](#)
-------------------------------------------------------


Protect your Business Email from threats like tracking, blocking, modifying, phishing, account takeover, business email compromise, malware, and ransomware with Trustifi’s AI-powered email security solution.


  [Free Demo](https://trustifi.com/request-a-demo/?utm_source=cybersecuritynews&utm_medium=Banner&utm_campaign=CyberSecuritynews&utm_id=cybersecuritynewshttps://trustifi.com/request-a-demo/?utm_source=cybersecuritynews&utm_medium=Banner&utm_campaign=CyberSecuritynews&utm_id=cybersecuritynews) 


**HTTP-based Malicious Communication Behavior**
-----------------------------------------------


HTTP traffic carries much of this behavior, with adversaries mimicking innocent user behavior and hiding negative data within standard fields.


The similarity to harmless traffic makes the detection challenging, and this scenario also drives the need for advanced techniques.


It is crucial to enhance detection methods’ ability to generalize and identify unknown HTTP-based [malicious communication](https://cybersecuritynews.com/command-and-controlc2-server/) behavior, but it faces two main challenges.


Below, we have mentioned the two challenges:-


* Feature extract
* Experimental dataset


Challenges in detecting unknown HTTP-based malicious behavior include the difficulty of feature extraction under adversarial conditions and limited testing on small-scale datasets, which hampers generalization ability.


Below, we have mentioned the four phases into which an HTTP-based malware attack can be divided:-


* Implantation phase
* Incubation phase
* Communication phase
* Execution phase


![](https://lh3.googleusercontent.com/QkB0hz3oKopAEzFdlmQg9YNk8P-mjKW4wB3vqgq7XOWu4OC4jjqHKgPsx0Z2qV-uSH7yyrqeqON8jSRWtdwkwE8XhZFUY9ZCWfbcLT8uwVU8VN3mF1ZChC-q1S3r_eRSBtkensFuxLHfixp2goHxuOc)HTTP-based malware attack (Source – Arxiv)


Effective detection of HTTP-based malicious behavior occurs in the communication phase by analyzing malware-generated traffic to identify malicious interactions and locate adversaries.


Full-duplex [application layer](https://cybersecuritynews.com/4-common-threats-a-web-application-firewall-can-prevent-from-cyber-attack/) flows involve request and response packets with the same quintuple:- 


* src\_ip
* src\_port
* dst\_ip
* dst\_port
* TCP


Besides this, the cybersecurity [researchers](https://arxiv.org/pdf/2309.03739.pdf) divide flows into packet-level and flow-level to extract hierarchical features.


The HMCD model demonstrates excellent detection performance with F1 at 99.46% in the HMCT-2020 dataset. It also outperforms other models in generalization and real-world traffic experiments, achieving an F1 of 83.66%.


![](https://lh5.googleusercontent.com/0-TYCM7E8xaVGOzJIAMj1ZoU7VdUgAs3TyIy4eubR18__4afGNqLytlANOEumpd1Q4o5YlGk1Zl4M1fxOO7382LxYAK7h0iRv4sHjPNzdqIhBI211U3GZWYAi9UOc5iNlLw_8Uzi7r93FoBMwflbLVI)HMCD-Model Methodology (Source – Arxiv)


Experts propose the HMCD-Model for detecting unknown malicious HTTP traffic, using a hybrid neural network with GAN to enhance [accurate traffic](https://cybersecuritynews.com/what-is-the-importance-of-trust-and-safety-software/) representation, achieving F1 ≈ 83.66%. 


HMCD improves defense against complex attacks, with plans to expand datasets and refine GAN-based traffic generation.






## Tags:


### Autogenerated tags:
http-based malware http f1
