# Federated Learning Based IDS - Key Challenges and Future Paths
## The IDS (Intrusion Detection System) detects the threats in IT/OT systems and the Federated Learning-based IDS growth links to accurate evaluation datasets.
## Information:

+ Link: https://cybersecuritynews.com/?p=38440
+ Source: Cyber Security News
+ Author: Tushar Subhra Dutta
+ Date published: 22 August 2023, 13:46
+ Date scraped: 22 August 2023, 14:01

## Article:
![Main article image](https://blogger.googleusercontent.com/img/b/R29vZ2xl/AVvXsEjsyml44kRYQK5HOIvy7k8wa2vdQ2e-pasBg1nkf7xaNZ4LY67ztvEVHKA96OZQmrsH7G7bJzSqhrK30LUGIxD8goKHgClG1AAkRyFOQRnE_QbjUYXpTigcQ1jHYmOawMvtgewDBKrVZenEAluiglCsl7o7IH1_djGCd0UCIZ5dI7alpaHASFHU0iqTXxfk/s1600/Federated%20Learning%20Based%20IDS%20-%20Key%20Challenges%20and%20Future%20Paths.webp)


In today’s digital era, AI ([Artificial Intelligence](https://cybersecuritynews.com/artificial-intelligence-is-a-cure-for-cyber-attack-but-there-are-some-nuances/)) and ML ([Machine Learning](https://cybersecuritynews.com/applying-machine-learning-and-ai-to-online-fraud-and-scams-prevention/)) applications are one of the key developments. 


But, with global initiatives like the EU AI Act and U.S. AI Strategy highlight the importance of ethical [AI regulation](https://cybersecuritynews.com/is-ai-becoming-a-cybersecurity-threat/), especially in cybersecurity.





/\* custom css \*/
.tdi\_3.td-a-rec{
 text-align: center;
 }.tdi\_3 .td-element-style{
 z-index: -1;
 }.tdi\_3.td-a-rec-img{
 text-align: left;
 }.tdi\_3.td-a-rec-img img{
 margin: 0 auto 0 0;
 }@media (max-width: 767px) {
 .tdi\_3.td-a-rec-img {
 text-align: center;
 }
 }



A report shared with Cyber Security News by a group of cybersecurity analysts consisting of Jose L. Hernandez-Ramos, Georgios Karopoulos, Efstratios Chatzoglou, Vasileios Kouliaridis, Enrique Marmol, Aurora Gonzalez-Vidal, and Georgios Kambourakis, revealed the latest development in the cybersecurity field, which is the decentralized learning approach known as “Federated Learning (FL).”


Under this decentralized approach, the ML models are built without sharing the end nodes’ data by utilizing a certain aggregation.


## **Federated Learning-Based IDS**


For the development of systems and applications based on Machine Learning, this decentralized approach is very important, and not only that, but even this new approach also helps secure the privacy of end users.


So, it seems that the complete mechanism of this new approach, Federated Learning (FL), is comprehensive and advanced in nature, as the security systems can use this approach for better protection and defense mechanisms.



![](https://lh4.googleusercontent.com/7qr3pWABZoW2zp_Hh55KBoMLfzpcPqaSysg9wCDbe8Yd_6PYJbvO1PFpg41_Tp4liC5AXsRzTCueFaklKg-1E07gfmSdn3EjZqjuKdL1MSAza2GG3DHORb4JIj4veZNGi-ezpdwC6jBUi05Ps6Kw184)Centralized ML vs. FL approach (Source – Arxiv)


The IDS (Intrusion Detection System) detects the threats in IT/OT systems, and the FL-based IDS growth links to accurate evaluation datasets.


Besides this, the initial evolution of IDSs was mainly focused on the approaches that are signature-based, but the recent combination of IDS with an FL-based approach seems promising and far more efficient than the previous approaches.



![](https://lh3.googleusercontent.com/yx29mpOzDzlx4tMK9YgXQT_gAV_nP8Dz-IGB154IgCDOTxrSKMOzLE7_fv5NDCkYmOBFJ2hh3ofN_34uT0a5xLAfsRjz_yekAwXr2ADS7diLK0irHL7nCmJSy6ObGDArH4DJ2_tb0IPkHJ1npURg7zk)Taxonomy of FL-based IDS (Source – Arxiv)


Here below, we have mentioned all the datasets:-


* CIC-IDS2017
* CSE-CIC-IDS2018
* CIDDS-001
* CIDDS-002
* CIC DoS
* PUF
* TRAbID
* Unified host and network
* N-BaIoT
* Kitsune
* Bot-IoT
* AWID3
* WUSTL-IIoT
* H23Q
* [IoT](https://cybersecuritynews.com/iot-security-tools/) network intrusion dataset
* IoTID20
* IoT-23
* IoT Healthcare Security Dataset
* e IoT DoS and DDoS Attack Dataset
* CCD-INID-V1
* X-IIoTID
* Edge-IIoTset
* MQTT-IoT-IDS2020
* MQTTset
* LATAM-DDoS-IoT dataset
* UAV Attack Dataset
* CIC IoT dataset
* [Intrusion Detection](https://cybersecuritynews.com/kairos-intrusion-detection/) in CAN bus
* Ton IoT dataset
* Car Hacking
* MedBIoT
* Car Hacking: Attack & Defense Challenge
* InSDN
* OTIDS
* Vehicular Reference Misbehavior Dataset (VeReMi)



![](https://lh3.googleusercontent.com/ffiGj2WsXD5haGLk8moDMMIsfZkxUCkae7FB5j8fSVymF28sFTJlclhS42kSFWsPCHmq3gOSUVP62zzTWz_Erag1JTI-vE0OJFfysYZ_MmmHijaamKs_Xu8jjei0YxIOjiiHnk6KXe1g6fZ7oKfgYMI)Datasets employed by existing FL-enabled IDS (Source – Arxiv)


In this scenario, the neural networks (NNs) used in IDS match the two key elements, and here below, we have mentioned them:-


* Input features
* Classes


Moreover, the RL (Reinforcement Learning), an ML branch, has agents learn to maximize rewards through trial and error. While it categorizes into the following methods:-


* Value-based
* Policy-based
* Model-based


## **Challenges** Faced


Here below, we have mentioned all the challenges and future trends for FL-enabled IDS approaches:-


* Security
* Privacy
* Aggregator as bottleneck
* Data heterogeneity
* Device heterogeneity
* Computation requirements
* Communication requirements


The growth of FL in IDS is clearly notable and skyrocketed rapidly due to its following key features:-


* Decentralized
* Collaborative
* Privacy-protection


Overall, it’s been concluded that this new decentralized approach could be game-changing in the field of [cybersecurity](https://cybersecuritynews.com/cybersecurity-trends-in-2023/).






## Tags:


### Autogenerated tags:
iot cybersecurity arxiv fl-based
