# First Directory of Virtual CISO Providers Launched by Cynomi
## The industry’s first-ever directory of virtual Chief Information Security Officer service providers has gone live today at www.thevcisodirectory.com. This extensive list of virtual CISO (vCISO) providers, collated by Cynomi, means that small- and medium-sized businesses (SMBs) can easily tap the expertise of qualified cybersecurity professionals to protect their digital assets and ensure compliance. Cyberattacks are […]
## Information:

+ Link: https://cybersecuritynews.com/?p=21894
+ Source: Cyber Security News
+ Author: Balaji N
+ Date published: 22 June 2023, 13:46
+ Date scraped: 22 June 2023, 14:04

## Article:
![Main article image](https://blogger.googleusercontent.com/img/b/R29vZ2xl/AVvXsEjHlJeahUReMTe9-SLNuhjg2mNUXx53IGH1l7mWK1gjYV-pn8S7kvi3oW7Q-WTrPXRuueompeNHamKYFFisObuY0YkL9D7hitSPuWb8BKt-bfZ2Bs2x82D789LSJ2ekcjokvYAu4PjbDQ-EGDzUfW3_OaY9RSlOPN8wjIptkEcr0gkwiK_ZpkKP5h9159tj/s16000/vCISO.webp)


 The industry’s first-ever directory of virtual Chief Information Security Officer service providers has gone live today at [www.thevcisodirectory.com](https://www.thevcisodirectory.com/). This extensive list of virtual CISO (vCISO) providers, collated by [Cynomi](https://www.cynomi.com), means that small- and medium-sized businesses (SMBs) can easily tap the expertise of qualified cybersecurity professionals to protect their digital assets and ensure compliance.


Cyberattacks are rising, with Check Point Software’s Mid-Year Security Report [revealing](https://pages.checkpoint.com/cyber-attack-2022-trends.html) a 42% global increase in malicious incidents during the first half of 2022. In this climate, strong cybersecurity measures are crucial. 


However, most small and medium size companies do not have a CISO of their own, usually because they lack the budget to fill such a position.


This problem is compounded by the talent gap, making finding individuals with the necessary skill and specialized experience challenging. According to [research](https://www.datto.com/resources/datto-smb-cybersecurity-for-msps-report) by Datto, only 50% of SMBs have a dedicated, internal IT person who manages their cybersecurity needs.


To address this gap and help organizations shore up their cyberdefenses, managed service providers (MSPs,) managed security service providers (MSSPs), and consultancies have developed vCISO services.


They enable businesses to avail themselves of the expertise and skills of a professional CISO to improve their cybersecurity posture while only paying for an agreed scope of work, usually a fraction of the cost of an in-house security expert.


Cynomi, by publishing the industry’s first vCISO directory, is making it simple for businesses to access this expanding pool of resources.


At launch, the vCISO directory contains more than 200 listings of U.S.-based providers, details on the specific services they offer and the technology platforms they use to guide and implement their security strategies.


The directory will be continually updated and expanded globally to incorporate international providers.


“Thousands of small and mid-sized businesses globally could benefit from the expertise and support of a traditional CISO, but on a more consultative or part-time basis”, said David Primor, co-founder and CEO of Cynomi.


“This is where the vCISO services come in. Our new directory enables businesses to find all vCISO service providers in one place and make an informed choice between the different benefits of the many providers available.”


“Couple of years back we weren’t prioritizing our cybersecurity services, but then we started getting consistent security-as-a-service requests,” said Chris Bevil, CISO of InfoSystems, an MSP located in Tennessee, U.S.A.


“We realized that setting up a robust vCISO offering was in our best business interest. In the present climate, this has been a significant boost to our business and positioned us as a leading MSP in our region.”


MSPs and MSSPs offering vCISO services that are not yet included in the directory can submit their details for consideration [here](https://www.thevcisodirectory.com/). 


## **About Cynomi**


Cynomi’s AI-driven platform empowers MSSPs, MSPs, and consultancies to offer vCISO services to SMEs at scale and provide them with proactive cyber resilience.


Combining proprietary AI algorithms with CISO-level knowledge and knowhow, Cynomi’s platform streamlines the vCISO’s work while automating time-consuming manual tasks, including risk assessment, compliance readiness, cyber posture reporting, creation of tailored security policies and remediation plans, as well as task management optimization.


Cynomi helps partners overcome the cybersecurity skill gap and scale their business, allowing them to offer new services, upsell and increase revenues while reducing operational costs.


Established in 2020 with the vision that every company deserves a CISO and with a channel-only approach, Cynomi now serves more than 50 partners worldwide.


To learn more about Cynomi’s solution for MSPs, MSSPs, and cyber consultancies, visit [www.cynomi.com](http://www.cynomi.com).


## **Contact**






## Tags:
***email-adresses***: livetoday@www.thevcisodirectory.com

### Autogenerated tags:
vciso cynomi ciso cybersecurity mssps consultancies msps
