# Google Cloud Chronicle Security Unifies SOAR and SIEM Solutions
## Google aims to change cybersecurity, particularly in security operations (SecOps), where overburdened teams battle with emerging threats with outdated methods and tools.
## Information:

+ Link: https://cybersecuritynews.com/?p=43429
+ Source: Cyber Security News
+ Author: Tushar Subhra Dutta
+ Date published: 20 September 2023, 06:46
+ Date scraped: 20 September 2023, 07:00

## Article:
![Main article image](https://lh3.googleusercontent.com/554kWGP2pXbHZvk0Eg6NrP90zKkpZkWJv7On3hV72ew5FLNRWPIm2oBOj3uVMCEgNow7L1PYRH9MyQytTgm8ALuuzocvot6Ta5zpqmmwue_7sZMACk-jR1RghTjoRQJlYn8AzG3bXNbqABI-u3p1kYY)


With Google Cloud, Google aims to change cybersecurity, particularly in security operations (SecOps), where overburdened teams battle with emerging threats with outdated methods and tools.


Google focuses on cutting-edge ideas and solutions for effective security against emerging threats.






That’s why Google recently introduced Google Cloud Chronicle Security with advanced capabilities around [threat intelligence](https://cybersecuritynews.com/soc1-vs-soc2/).







**Chronicle Security Operations**
---------------------------------


Chronicle Security Operations enables businesses to examine massive amounts of data at a Google scale for quicker threat identification and investigation.


Google is aware that more than just data collecting is required to keep ahead of dangers.


Google’s integrated Chronicle [SIEM](https://cybersecuritynews.com/best-siem-tools/) and [SOAR](https://cybersecuritynews.com/soar/) offer streamlined threat detection, investigation, and response with consolidated alerts and cases for faster decision-making.



![Google Cloud Chronicle Security](https://lh3.googleusercontent.com/554kWGP2pXbHZvk0Eg6NrP90zKkpZkWJv7On3hV72ew5FLNRWPIm2oBOj3uVMCEgNow7L1PYRH9MyQytTgm8ALuuzocvot6Ta5zpqmmwue_7sZMACk-jR1RghTjoRQJlYn8AzG3bXNbqABI-u3p1kYY "Google Cloud Chronicle Security")Chronicle (Source – Google Cloud)


Effective modern security ops require deep threat understanding and tailored intelligence applications.


Google [enhances Chronicle Security](https://cloud.google.com/blog/products/identity-security/introducing-the-unified-chronicle-security-operations-platform) Ops with Applied Threat Intelligence for proactive threat detection, leveraging enriched event data from the following security platforms:-


* Google Cloud
* Mandiant
* [VirusTotal](https://cybersecuritynews.com/code-insight-virustotal-launched-ai-powered-malware-analysis-features/)


AI-driven prioritization in Chronicle SecOps tailors threat focus to each customer’s environment, while enriched events aid custom searches and detections.


Additionally, it incorporates breach analytics into the Chronicle SecOps interface for real-time threat insights, enabling preventive actions with Mandiant’s discoveries in minutes.


Google’s Mandiant ASM integration, available to all Chronicle SecOps users that:-


* Identifies entry points
* Enriches investigations
* Aids prioritization based on potential impact



![Google Cloud Chronicle Security](https://lh3.googleusercontent.com/NAZFbdWtnY-o5a2BvxSGxxeyq9suf_rha4OMWMbW82KO87RgnldHmlVE3XAqhoal7zcwrb1DFxScRGCDXtZRtHBof1Z78m0a-qjsRVBXVNGW_9RtIuvpN3XtTjmWTt_fbQNSEC1LcLrE2IKQJSgTALs)Chronicle’s Alerts and IOCs (Source – Google Cloud)


Chronicle Security Operations with Duet AI streamlines threat detection, investigation, and response, significantly reducing the complexity and enhancing the defender’s effectiveness.


Duet AI in Chronicle SecOps automates case summaries, threat context, and response recommendations. It also enables natural language search for efficient query refinement.


AI improves performance, and Mandiant Hunt for Chronicle provides professional threat hunting, filling in skill shortages without new recruits or investing in significant training.






## Tags:


### Autogenerated tags:
google cloud secops mandiant
