# Google Launches AI Powered Malicious File Detection Tool Magika
## Google has introduced Magika, an AI-powered file-type identification system, that assists in detecting binary and textual file formats.
## Information:

+ Link: https://cybersecuritynews.com/?p=57504
+ Source: Cyber Security News
+ Author: Guru Baran
+ Date published: 19 February 2024, 12:24
+ Date scraped: 19 February 2024, 13:03

## Article:
![Main article image](https://blogger.googleusercontent.com/img/b/R29vZ2xl/AVvXsEjr_hO0y2YDPAlOtHxIOggaQk3bU3Yx8e5FE5gMv1UPdSyoUDviFd1ONQ71KuaCu1Xcd5u3F5ClO5PGQnkMFFvWrtGuAz-BhaPWYouc8eknFdla6LrR8k6wx_gn1t7-b1nxp98VcghwimETD9fJIT0iTULCd0nn2rnzWgaDcRXTmPtXOLm8KoIjmwjM4xbA/s16000/AI%20powered%20Malicious%20File%20Detection%20Tool.webp)




Google has introduced Magika, an AI-powered file-type identification system that assists in detecting binary and textual file formats.


Even when utilizing a CPU, Magika’s unique, highly-tuned deep-learning model allows for accurate file identification in a matter of milliseconds.


Internally, Magika is widely utilized to route Gmail, Drive, and Safe Browsing files to the appropriate security and content policy scanners, hence enhancing the safety of Google users.


“Magika uses a custom, highly optimized deep-learning model designed and trained using Keras that only weighs about 1MB. At inference time Magika uses Open Neural Network Exchange (Onnx) as an inference engine to ensure files are identified in a matter of milliseconds, almost as fast as a non-AI tool even on CPU”, [Google said](http://Google Launches AI powered Malicious File Identification Tool Magika  https://opensource.googleblog.com/2024/02/magika-ai-powered-fast-and-efficient-file-type-identification.html).


**Magika’s Benefits**
---------------------


When tested on a 1M file benchmark that includes over 100 file kinds, Magika’s AI model and big training dataset allow it to outperform rival solutions by roughly 20% in terms of performance.



![](https://blogger.googleusercontent.com/img/b/R29vZ2xl/AVvXsEgJpOUmVqFImneeYETxuLumXQ3wQeWgQvnJjBKArAuiO4Pm055NHF6pFgQ2q6wDZYuXZTQ9IgCAvX_9viXrUV54ZmJ5q_xEf1QSesdeRfLbdEWIv4xMd_NHIbgonMdzLnHtraLFJPdI4dR9doQSp8r46ZYKMxb_41TXrND8WRiR89-A5FmruKZIaRpYc2_j/s16000/Capture%20(4).webp)Magika detection quality compared to other tools on 1M files benchmark


When we break down the performance benefits by file type, we can observe even more gains on textual files, such as code files and configuration files, which can be problematic for other tools.



![](https://blogger.googleusercontent.com/img/b/R29vZ2xl/AVvXsEh7UQ8r3L86vOCtUiH7cjuZckTXLn2-kOwAJ7Zywpv-T36gEvEmP5t7Tfq-uStz18KIv37OJ0hj_ZuF6sJkKPnalOHuVShBUsVmGGzdomA_Nc9LZRigge45lxZNTV-7JT1HHyHBU0RbTiNGsYKvSWMu27RJ4jHvNam_7ZgpvV_B9cNJYtogMLtDh96GWkRc/s16000/Capture%20(5).webp)Performance of a variety of file-type identification tools  



“In particular, this increase in accuracy allows us to scan 11% more files with our specialized malicious AI document scanners and reduce the number of unidentified files to 3%”, Google said.


Google also mentions that compared to the prior system, which depended on handcrafted rules, Magika improves file type detection accuracy by 50%, as demonstrated by a weekly average of hundreds of billions of files.


**How To Install?**
-------------------


The Magika command line tool is used to determine the type of a variety of files.



![](https://blogger.googleusercontent.com/img/b/R29vZ2xl/AVvXsEi1IxJKw4-E6Ux_utA3dZXxNQVCorQ8hXnKbaKdUh9dlKH5y6_jJnNZP-4KOyQ18NbNLv4Aa8w7YQ_FoCX_ODrUjim7YCuTj8MzJF5wBGMONEaGWATknM30tPg7-7KNy2KWSqvdbe7KdtbKmvv-cGYVdyBN50U6nRtOi-SOY_5_2GZpaxIxRAwn9bVcwo-P/s16000/Capture%20(6).webp)Magika command line tool used to identify the type of a diverse set of files  



You can check out the [Magika web demo](https://google.github.io/magika/) or install it as a Python library and standalone command line tool with the standard command **pip install Magika**. 


Magika code and model are freely available starting today in Github under the Apache2 License. They also have an experimental [npm package](https://cybersecuritynews.com/npm-package-sabotaged/) if you want to utilize the TFJS version.


The future integration of Magika with VirusTotal will enhance the platform’s current Code Insight feature, which uses generative artificial intelligence (AI) from Google to analyze and identify malicious code.


Additionally, Magika will pre-filter files before Code Insight analyzes them, increasing the accuracy and efficiency of the platform.


Because of VirusTotal’s collaborative nature, this integration directly supports a safer digital environment by contributing to the worldwide cybersecurity ecosystem.





## Tags:


### Autogenerated tags:
magika google
