# Google's Open-source Tool Bazel Flaw Let Attackers Insert Malicious Code
## Bazel, an open-source software used for automation of building and testing has been discovered with a critical supply chain vulnerability.
## Information:

+ Link: https://cybersecuritynews.com/?p=56187
+ Source: Cyber Security News
+ Author: Eswar
+ Date published: 06 February 2024, 14:17
+ Date scraped: 06 February 2024, 15:03

## Article:
![Main article image](https://blogger.googleusercontent.com/img/b/R29vZ2xl/AVvXsEgjnsfzx2v9R4PX_x2DZbYx5u4XUFx68x2gKkNi0N8ywnI0YrgbDbebekxggd0RdKD3f3fSGXmq8LqMzUV4MQhOlOQtxT0dtzaHb68u1votuPlUlC05M2daGymVQLl8qTGGQLJX0GYv2sa2cZgjJOObTTeqAKfWmOcWwoetQeDL-pyLuJaeQhOKN-6tZ3Pe/s1600/google-1.webp)


Bazel, an open-source software used for automation of building and testing, has been discovered with a critical supply chain vulnerability that could allow a threat actor to inject malicious code into the [Bazel](https://bazel.build/) codebase, create a backdoor, and affect the production environment of anyone that uses Bazel.


Researchers stated that millions of projects that use Bazel, such as [Kubernetes](https://cybersecuritynews.com/kubernetes-container-scanner/), Angular, Uber, LinkedIn, Databricks, Dropbox, Nvidia, Google, and many more, could have been affected due to this vulnerability. However, this vulnerability was reported to Google, and the vulnerable workflow has been updated, which fixed it.


Document

Run Free ThreatScan on Your Mailbox
[AI-Powered Protection for Business Email Security](#)
------------------------------------------------------


Trustifi’s Advanced threat protection prevents the widest spectrum of sophisticated attacks before they reach a user’s mailbox. Try Trustifi Free Threat Scan with Sophisticated AI-Powered Email Protection .


  [Run Free Threat Scan](https://trustifi.com/request-a-demo/?utm_source=cybersecuritynews&utm_medium=Banner&utm_campaign=CyberSecuritynews&utm_id=cybersecuritynewshttps://trustifi.com/request-a-demo/?utm_source=cybersecuritynews&utm_medium=Banner&utm_campaign=CyberSecuritynews&utm_id=cybersecuritynews) 


**Google’s Open-source Tool Bazel Flaw**
----------------------------------------


Bazel has been most widely used in multiple projects and has more than 21,000 stars on GitHub. Additionally, Bazel uses GitHub actions for testing and building new code, labeling issues, and running scheduled tasks.


Three actions interact with the build pipeline with custom actions.


* **Docker actions**: Runs inside a Docker container and configured using a Dockerfile or with an Image
* **JS actions**: Executes code and calls different functions while utilizing the GitHub actions toolkit to interact with the workflow.
* **Composite actions**: Combines multiple workflow steps within one action in which each step can invoke shell commands or call additional actions.


However, this [supply chain](https://cybersecuritynews.com/supply-chain-attack/) vulnerability focussed on the abuse of composite actions.


To be more specific, the cherry-picker workflow, which can be dissected into three parts, was explored.



![Workflow (Source: Cycode)](https://lh7-us.googleusercontent.com/1aHdHw0k33_WNxRR1rIk0HwvWQDTeQztSnYJfE2PywA3AmT_hfEGc8n1N4pQGD3GjxzB19MKvADd7pWNdXljiY1vIKIxBz7W4UDpcoaxJESvPWm7aYv_mXJ-_OAJuPAvlGlyCol4pofEJUKAWnMqp9k)*Workflow (Source: Cycode)*


**Part 1: Triggers and Permission**
-----------------------------------


This workflow was granted with full Read/Write permissions, which runs whenever an issue is being closed/logged. This was due to the workflow permission setting that is configured in GitHub. Nevertheless, the default workflow permissions without any modifications provide complete access to the GITHUB\_TOKEN.


Part 2: The Innocent Workflow
-----------------------------


This part relies on the cherry-picker-on-milestoned job that gets executed whenever an issue is milestoned. However, when a valuable issue is raised and gets milestoned, it calls the composite actions located at the Bazel continuous integration repository.


Part 3: The Injectable Composite Action
---------------------------------------


This part of the workflow is abused with the Pass Inputs to Shell that passes the inputs directly into the inline bash script. If a shell command uses the $( ) characters, anything inside the brackets will be treated as a command and executed.


Part 4: Attack in Action
------------------------


This part provides the complete flow of the attack. A threat actor can create a new issue with the malicious payload. When this issue is cloned, the cherry-picker workflow starts, and the malicious payload gets executed.



![Valuable issue with malicious payload (Source: Cycode)](https://lh7-us.googleusercontent.com/oL74LmeBVmpAqhZk4F19fz08Hv5mtnwRue4BLvY_c6ZMaWgekdqf6gGis00RTzZgTp4NAmKhqV0cilOLrXsPmCJGwcPDd9ccVKvW-rYSBILuMeT8YnrjoDWVXnPVbbfwBwjhagBJtQ1CpoeNO99_T_U)Valuable issue with malicious payload (Source: Cycode)


Cycode has published provides detailed information about the source code involved, Bazel repository details, workflow, and other information.





## Tags:


### Autogenerated tags:
workflow bazel github google cycode
