# Hackers Using ChatGPT & GoogleBard to Launch Sophisticaed Email Attacks
## Researchers uncovered a new phishing email campaign that employs ChatGPT  and Google Bard to launch sophisticated email attacks.
## Information:

+ Link: https://cybersecuritynews.com/?p=20879
+ Source: Cyber Security News
+ Author: Balaji N
+ Date published: 16 June 2023, 08:00
+ Date scraped: 16 June 2023, 09:04

## Article:
![Main article image](https://blogger.googleusercontent.com/img/b/R29vZ2xl/AVvXsEg8qiUhLxfLWNjErAzI0cCoqZAT79-dz07QK8gm19DoG7144bm7wwtHBz7KQJWlBUnBsi1GJhOn30rCLa5FCfMcG8IZEYEmKYp3mje4yuBsoaqltcz_Xw0Hx4x7S4AX3x1FYx99oyWKTgrCspCZE5tdDEE2DxuZijjhzsIGF-FLr0VZvxiXxRKEiL8zYg/s16000/Advanced%20Email%20Attacks.webp)


Researchers uncovered a new phishing email campaign that employs ChatGPT and Google Bard to launch sophisticated email attacks.


Threat actors had started relying on Artificial Intelligence since November 2022, when ChatGPT was released; many reports indicate threat actors using AIs to attack organizations.


There have been several attacks based and targeted on Artificial Intelligence recently. However, three main techniques threat actors use AIs have been analyzed.


1. Credential Phishing
2. Business Email Compromise ([BEC](https://gbhackers.com/banking-aitm-phishing/))
3. Vendor Fraud


To combat such AI-based attacks, [**AI-based email security platform**](https://trustifi.com/get-a-quote/?utm_source=cybersecuritynews&utm_medium=link&utm_campaign=CyberSecuritynews&utm_id=cybersecuritynews) like Trustif protects your business emails by automatically disabling access to compromised accounts with AI-based account takeover protection.


## **Credential Phishing – Impersonation of Facebook for Phishing**


Phishing emails have been a significant threat to every organization since most threat actors infiltrate a network using phishing campaigns. Furthermore, threat actors have been using AI-generated text for conducting phishing campaigns.


In one of the [phishing emails](https://cybersecuritynews.com/phishing-attack/), the threat actor was impersonating Facebook, stating that a community standard violation had made a Facebook page go unpublished. The email also consisted of a link, probably a phishing page created by threat actors to steal credentials. 



![](https://lh5.googleusercontent.com/46r33A1Kd5iTr9kWVB0H9PWkHSevXzxC3oU2MBB_4rrFrpUvIZxW27sj5Zp4wJ8WLj1WWsc-Eoxmbw-YCQCo_gQnCveBGIbFsHfBaUhBYXGwcyDCNLqoRTTPImjqYospWTTt7LM7aPpLMMjSD8U9dRQ)*Facebook Phishing email scam*


On further analyzing the email, it was discovered that the email consisted of AI-generated text. This means threat actors have started using AIs like ChatGPT and Bard (by Google) to generate phishing email content that can appear more legitimate.


![](https://lh3.googleusercontent.com/LcdYNza74SMycDXgauQdWuORYf4unmVWA6Ybq4mSDD6xITGM-XHfREECjBblo2b0V3u2Zhtd2d4kRMd5O2BV9AK8VPjR01SVbChMnfvf-LcXtpbchDRwdvrzjpRUk85As4PCY_rvWX6tC835lCvvKTM)AI-generated text


## **Business Email Compromise – Payroll Diversion Scam**


In this second scenario, an email imitated an employee of an organization mentioning that they needed to update the direct deposit information on their payroll. The email content appeared extremely convincing, with no grammatical or typo errors.



![](https://lh5.googleusercontent.com/hW1qcUCsqg9xH4CSaJTWNCBFg2PkTGy3qgxWUK1NKvCjL6vNcnGoVCXv0-sDTbOKLI18zBSS9LwKDG8Y7VDp-AofSFwv3tKzBI_BUoDURkuuvvaHZ1alAAAX4rJaL0xMHcFsVsE9FcV4lRNzag5U0vg)***Payroll Diversion scam email***


Nothing can be seen as dangerous in this email content, which would convince any person working on the payroll. However, this email content was also found to have been generated by AI. This creates a question from within on how safe we are from AI-based threat actors.


Abnormal Security [stated](https://abnormalsecurity.com/blog/generative-ai-chatgpt-enables-threat-actors-more-attacks), “Platforms including ChatGPT can be used to generate realistic and convincing phishing emails and dangerous malware, while tools like DeepFaceLab can create sophisticated deepfake content including manipulated video and audio recordings. And this is likely only the beginning.”


## **Vendor Fraud – Fraudulent Invoice**


This third scenario can also be called a Vendor email Compromise (VEC) attack. It is considered one of the most successful social engineering attacks since they show no dangerous indications to the vendors or customers.


Nevertheless, a recent [email analysis](https://gbhackers.com/email-header-analysis/) showed the perfect impersonation of an attorney asking for an outstanding invoice. Like the previous attacks, this email content had no grammatical or typo errors.


Another interesting fact is that the person imitated in the email was an existing person working in a law firm.


![](https://lh3.googleusercontent.com/Hg1fCNj1JBXvQT1XASgUk4xEEtpg2ZSSSlOsk24XajQ16JSjigZsoBkerRuB3cO04XpupUGkEfPi3agWRM3TUD5whZHu1291e7gZIAs1hv9Xzf7H5pruM9ZW1e89kWqah5wdhf6S3JVbQmGyPN9ZXy8)*Outstanding invoice phishing email*


People with little security knowledge would never suspect this kind of email as they look incredibly legitimate with the content and just as expected. This makes it extremely hard for organizations to filter out phishing emails from legitimate emails.


With the evolution of sound technology, cybercrimes are also evolving and becoming much more sophisticated for everyone. It is high time they consider understanding the advantages and disadvantages of AIs before they get out of our hands.


#### **Stop Advanced Email Threats That Target Your Business Email – [Try AI-Powered Email Security](https://trustifi.com/stop-advanced-email-threats-long-v?utm_source=cybersecuritynews&utm_medium=link&utm_campaign=CyberSecuritynews&utm_id=cybersecuritynews)**






## Tags:


### Autogenerated tags:
phishing emails chatgpt ai-based facebook ai-generated
