# How Network Detection & Response (NDR) Technology is Used Against Cyber Threats
## NDR solutions are becoming indispensable for many organizations in their security architecture due to how they handle threats.
## Information:

+ Link: https://cybersecuritynews.com/?p=49812
+ Source: Cyber Security News
+ Author: Cyber Writes Team
+ Date published: 11 November 2023, 16:27
+ Date scraped: 11 November 2023, 17:02

## Article:
![Main article image](https://blogger.googleusercontent.com/img/b/R29vZ2xl/AVvXsEi2_RUYlzg9IboxD3kpMAue-oL1zS8oRe-TUKnoeCFBATvsO4Qv4v9rrd34Mt_nrtFUuElynADCzNzvagVvBSOXcL3LTi8_67Q4md9DP_zyykcXMrhT4Y5-DBJvFDKIefw0mGjSGt5rYzWx8-TBa5sBJ7Zlz0CZMcFncRyrdTDNdIccSsoxMPKDuuHWtU2p/s16000/NDR%20Technology.webp)


NDR solutions are becoming indispensable for many organizations in their security architecture due to how they handle threats. They are proactive web security tools for handling threats, as they don’t wait for a breach to occur before swinging into action. When active, it constantly monitors all the activity on the network to detect malicious activity.


Detecting threats isn’t only what NDR technology does; it also helps the security team investigate. This article will explain how individuals and organizations use NDR technologies to fight cyber threats.


**What is an NDR Technology and How Does it Work?**
---------------------------------------------------


The [**key components of an NDR technology**](https://stellarcyber.ai/platform/capabilities-ndr/) allow it to perform many security functions for an organization. A network detection and response (NDR) solution is a web security infrastructure that helps monitor an organization’s network to detect any potential security breach. 


NDR technologies like Stellar Cyber combine artificial intelligence (AI), machine learning (ML), and data analytics to detect and respond to threats.


The first step these NDR solutions take is creating a baseline that differentiates between normal and abnormal abdominal network activity. Assuming any security incident, it can either send an alert to the security team, handle it automatically, or both.


Below is a more comprehensive overview of the step-by-step process employed by NDR technologies to detect and respond to cyberattacks. There are many processes NDR platforms employ to uphold security, but the three primary ones include:


**Establishing a Baseline for Network Behavior**
------------------------------------------------


The first step in the **[operations of an NDR platform](https://www.forbes.com/sites/forbestechcouncil/2022/12/30/understanding-security-detection-and-response-technologies-what-lies-behind-the-acronyms/?sh=65f1ab651203)** is establishing a baseline for normal and malicious network behavior. It analyzes raw data and other resources sensors, and application agents provide in an organization’s network. Also, other web security tools, such as firewalls, can provide data to create a baseline for normal network activity. 


For instance, after analyzing this data, an NDR might consider 3 account login attempts in 5 minutes normal network activity. On the other hand, it can also be established that over 20 login attempts within 2 minutes are malicious network activities.


Moreover, many NDR solutions now employ artificial intelligence and machine learning to create a more accurate baseline for network activity.


**Monitoring and Detecting Malicious Network Behavior**
-------------------------------------------------------


Once the NDR platform has established a baseline between normal and abnormal network behavior, the next step is usually to begin monitoring the network. With some AI and data analytics, these NDR solutions can detect when a device or program within a network is deviating from the normal baseline.


There are many things a NDR platform might classify as abnormal network behavior. For example, in the case of insider attacks, an NDR might classify a behavior as abnormal when someone tries to access sensitive information outside of work hours.


Another instance is when a port receives an unusual amount of data packets or a user attempts too many account logins within a short period of time. One of the major features of an NDR platform is that it monitors an organization’s entry, exit, and internal traffic. This is very important, as it will help track down some advanced threats, such as those hiding behind encrypted traffic.


NDRs enrich themselves with enough data on cybercriminals’ tactics, techniques, and procedures (TTPs). This will help differentiate between real threats and unusual but harmless network traffic or activity.


**Web Security Threat Response**
--------------------------------


In the three primary operational methods of NDR solutions, responding to the detected threat is the last function. Whenever an NDR platform detects a potential or occurring threat, it can respond to it in many ways.


They can respond to the threat by sending alerts to the security operations center (SOC), handling the situation by itself, or even both. Sending alerts to the security operations center happens in real-time, alerting them to come and handle the threat.


On the other hand, an NDR platform like Stellar Cyber can automate the whole process by handling the security threat itself. There are many actions an NDR platform can take, such as terminating a malicious network connection to disrupt a security breach. An NDR platform can also collaborate with standalone web security tools such as firewalls by communicating with them on the role they have to play in mitigating an attack.


Besides these three basic operational processes of NDR technologies, there are many other methods employed to mitigate security breaches, and they include:


**Feed Creation**
-----------------


A major role of NDR technologies is the creation of feeds, which provides insights into the current network situation. This feed contains crucial data, such as some of the security vulnerabilities in a network and the **[type of web security threats](https://www.mass.gov/info-details/know-the-types-of-cyber-threats)** that have happened within a specific time. This data feed also plays an important role during web security forensic investigations to know how a particular breach happened in the past. 


**Investigation and Prevention**
--------------------------------


NDR solutions are also helpful when the security operations center of an organization is investigating a security breach. These solutions can provide important and contextual details that can help trace or create an image of how a breach happened. Furthermore, this solution also helps prevent the occurrence of future security breaches.


**Working closely with Other Security Tools**
---------------------------------------------


NDR technologies integrate as many standalone web security solutions as possible to ensure there’s a provision of sophisticated security to a network. In most cases, an NDR technology acts as the eye of the security infrastructure, monitoring, detecting, and analyzing network activity. Assuming it discovers a security breach, it often instructs other security tools, such as anti-virus software or firewalls, on the action to take.


**Wrapping Up**
---------------


An important fact about Network Detection and Response solutions is that they are quite effective in monitoring and detecting cyber threats. However, they often have a step-by-step process through which they are used in detecting these threats. Some of the most basic steps include creating a baseline to differentiate between normal and abnormal activity, monitoring and detecting threats, and responding to such threats.






## Tags:


### Autogenerated tags:
ndr firewalls
