# HuntGPT: AI-Based Intrusion Detection Tool
## HuntGPT, a dashboard with a Random Forest classifier trained on KDD99, utilizes XAI frameworks like SHAP and Lime for enhanced user-friendliness.
## Information:

+ Link: https://cybersecuritynews.com/?p=45059
+ Source: Cyber Security News
+ Author: Guru
+ Date published: 02 October 2023, 16:36
+ Date scraped: 02 October 2023, 17:01

## Article:
![Main article image](https://blogger.googleusercontent.com/img/b/R29vZ2xl/AVvXsEj28es1ky1pn-iQS76GLbFWjoCb2XlydudN5PDUNwAjRiPjX5MYQKFglkzQgNBHP2fty9gYpXNSGvRi4hgZ8SLkcxbSRoj0t1_u6eut5H60tve1XOq89NuTmoIghm3tq7iAl8woJjijITbEq4PgR4uyGToxDYCtHkHO7h1IinmfywGe1_xBK2s3RNgpY3rq/s16000/HuntGPT%20-%20AI-Based%20Intrusion%20Detect%20Tool.webp)


Critical infrastructure has become increasingly the target of cyberattacks, with anticipated yearly damages of $10.5 trillion USD by 2025, up from only $3 trillion USD in 2015. NIST introduced a Cybersecurity Framework in 2014 to address these evolving threats.


Machine learning-based anomaly detection tools uncover both known and unknown threats, including performance and security anomalies. However, they often increase false positives in real-world use.






Large Language Models (LLMs) are poised to revolutionize cybersecurity by seamlessly integrating AI tasks and reducing operational costs. Their adaptability and role in actionable AI make them valuable for threat response.


Cybersecurity analysts Tarek Ali and Panos Kostakos from the Information Technology and Electrical Engineering Center for Ubiquitous Computing University of Oulu [recently reported](https://arxiv.org/pdf/2309.16021.pdf) about HutGPT, an AI-based [intrusion detection](https://gbhackers.com/ids/) tool.


HuntGPT, a dashboard with a Random Forest classifier trained on KDD99, utilizes XAI frameworks like SHAP and Lime for enhanced user-friendliness. With GPT-3.5 Turbo, it presents detected threats in an easily explainable format.


**HuntGPT** **Intrusion Detection**
-----------------------------------


Small and medium-sized enterprises (SMEs) struggle with cybersecurity due to the following factors:-


* Budget constraints
* Staffing shortages
* Limited time


A medium-sized SOC team costs $1,635,000, highlighting the need for affordable cybersecurity solutions.




Document

FREE Demo
[Deploy Advanced AI-Powered Email Security Solution](#)
-------------------------------------------------------


Implementing AI-Powered Email security solutions “Trustifi” can secure your business from today’s most dangerous email threats, such as Email Tracking, Blocking, Modifying, Phishing, Account Take Over, Business Email Compromise, Malware & Ransomware


  [Free Demo](https://trustifi.com/request-a-demo/?utm_source=cybersecuritynews&utm_medium=Banner&utm_campaign=CyberSecuritynews&utm_id=cybersecuritynewshttps://trustifi.com/request-a-demo/?utm_source=cybersecuritynews&utm_medium=Banner&utm_campaign=CyberSecuritynews&utm_id=cybersecuritynews) 


These models operate as standalone tools, aiding in policy formulation and log parsing with high accuracy. There’s also potential for LLMs like [ChatGPT](https://cybersecuritynews.com/category/cyber-ai/) to enhance cyber hunting interfaces, offering insights to non-professionals, as seen in other domains such as financial knowledge transfer.


![](https://lh6.googleusercontent.com/Oe4aDYkPIcim-ESt4_yNGrkivIky26Xx9mpTOGsWujE57cvjrSGaxvApVaudePsErPKU_vcSS3PUTCnvQC_mLIeRGyfheA5NpKTkh9OtGhiOmmKF6LiDO8hgx6ydJfX1G8HZBNi97NtmNmYamcel5ic)Dashboard integration (Source – Arxiv)


The Anomaly Detection Application Server orchestrates the network anomaly detection process through integrated sub-modules. Here below we have mentioned all the sub-modules:-


* ML Model Loader
* Elasticsearch Connector
* Prediction
* Explainer
* Elasticsearch
* AWS S3 Bucket


The IDS Dashboard combines visualizations, AI explanations, and interactive conversations to aid users in making informed decisions about network anomalies in various scenarios, including:-


* Threat identification
* Incident classification
* Model interpretability



![](https://lh3.googleusercontent.com/Lp1JG2P0W8RhqjmQghztCWI7ibjlzQbr67h4VBvhmAcO8P5WoHKHquoSjxJepA9uFhXbMG8v-LBvWivEPZbZeb5GOWinCxTfdAnpf7P6k5X81CAE6c2c0cyfwjQCAjCF3MCzX7TyzAKfFJX1JxgV7ds)Detection and Explainability in the Dashboard (Source – Arxiv)


The study highlights the effectiveness of HuntGPT, a prototype that integrates LLM-based conversational agents with XAI in intrusion detection systems.


HuntGPT demonstrated strong cybersecurity knowledge, achieving 72% to 82.5% success rates on certification exams while revealing areas for improvement in fundamental cybersecurity concepts.






## Tags:


### Autogenerated tags:
cybersecurity huntgpt
