# JumpServer Critical Flaws Let Attackers Execute Arbitrary Remote Code
## The critical vulnerabilities in JumpServer's Ansible that allowed attackers to execute arbitrary remote code have been patched.
## Information:

+ Link: https://cybersecuritynews.com/?p=61279
+ Source: Cyber Security News
+ Author: Guru Baran
+ Date published: 03 April 2024, 06:27
+ Date scraped: 03 April 2024, 07:14

## Article:
![Main article image](https://blogger.googleusercontent.com/img/b/R29vZ2xl/AVvXsEieewwGFdqLm-V5XN-jnWETZVf9blvgzDcEH1g3oiZRNCJ-abAUXauTiSTOmm8DA9X1Eh756Y5oo4JZ9v6aD5nrRM5jfyOGQlkkRePscR8G63Reag7GHUSfSQlfChl7cQSXPvuiVGEYsEgW536U-vCVaC8kn4b8D4lxIH4Pdgno3vVwTdKucy53gh_fjEU/s1600/cactus%20hackers%20(30)%20(2).webp)


The critical vulnerabilities in JumpServer’s Ansible that allowed [attackers](https://cybersecuritynews.com/qualcomm-security-flaws-device-takeover/) to execute arbitrary remote code have been patched.


With a CVSS base score of 10, the critical vulnerabilities identified as CVE-2024-29201 and CVE-2024-29202 impact versions v3.0.0-v3.10.6.


A jump server is an intermediary device that uses a supervised secure channel to route traffic across firewalls.


It is often most advantageous to large and small enterprises since it provides more visibility and control over internal servers and domains, as well as the ability to stratify security zones for increased [breach](https://cybersecuritynews.com/owasp-data-breach/) prevention.


**[CVE-2024-29201](https://github.com/jumpserver/jumpserver/security/advisories/GHSA-pjpp-cm9x-6rwj)– Insecure Ansible Playbook Validation**
--------------------------------------------------------------------------------------------------------------------------------------------


According to GitHub reports, the vulnerability arises from bypassing input validation in the Ansible module of JumpServer.


Document

Run Free ThreatScan on Your Mailbox
[AI-Powered Protection for Business Email Security](#)
------------------------------------------------------


Trustifi’s Advanced threat protection prevents the widest spectrum of sophisticated attacks before they reach a user’s mailbox. Try Trustifi Free Threat Scan with Sophisticated AI-Powered Email Protection .


  [Run Free Threat Scan](https://trustifi.com/request-a-demo/?utm_source=cybersecuritynews&utm_medium=Banner&utm_campaign=CyberSecuritynews&utm_id=cybersecuritynewshttps://trustifi.com/request-a-demo/?utm_source=cybersecuritynews&utm_medium=Banner&utm_campaign=CyberSecuritynews&utm_id=cybersecuritynews) 


Attackers can run arbitrary code within the Celery container by evading JumpServer’s Ansible input validation mechanism.


Because the Celery container has database access and root rights, attackers could modify the database or steal confidential data from every host.


Additionally, by taking advantage of the vulnerability, an attacker with a low-privilege user account can run arbitrary code within the Celery container.


**[CVE-2024-29202](https://github.com/jumpserver/jumpserver/security/advisories/GHSA-2vvr-vmvx-73ch) – Jinja2 template injection in Ansible**
---------------------------------------------------------------------------------------------------------------------------------------------


In this case, attackers can run arbitrary code inside the Celery container by taking advantage of a Jinja2 template injection vulnerability in JumpServer’s Ansible.


Because the Celery container has database access and root rights, attackers could modify the database or steal confidential data from every host.


Additionally, this vulnerability in the Celery container allows an attacker with a low-privilege user account to run arbitrary code.


**Affected Versions**
---------------------


**The vulnerabilities affected versions** v3.0.0-v3.10.6


**Fixed Version**
-----------------


This vulnerability is fixed in v3.10.7.


Hence, to avoid these critical [vulnerabilities,](https://cybersecuritynews.com/splunk-vulnerabilities-spl-safeguards/) users are advised to apply the patch as soon as feasible.





## Tags:
***CVE's***: CVE-2024-29201 CVE-2024-29202

### Autogenerated tags:
ansible jumpserver
