# LayerX Security Raises $24M for its Browser Security Platform, Enabling Employees to Work Securely from Any Browser, Anywhere
## “We’ve transformed workforce protection for organizations without requiring the transition to a dedicated secure browser.
## Information:

+ Link: https://cybersecuritynews.com/?p=63695
+ Source: Cyber Security News
+ Author: Kaaviya Ragupathy
+ Date published: 02 May 2024, 14:52
+ Date scraped: 02 May 2024, 15:13

## Article:
![Main article image](https://blogger.googleusercontent.com/img/b/R29vZ2xl/AVvXsEiiA2LqfPOiTiaSczzBWwZvMCNkP1Inm82YPcStcUIKIAhyphenhyphenxByG41i9fxfXH-KPIiF8OEDn2qW6SZEAJzF8YdmxFYuC7T3qYKrVH_MyHlFqLZpW1Z4KLDtghVm2ygP23PkpTj-Fo90rcQP70sV5wblUsgiXCkxFMrltgCahuw6J_JEPhGCY2MmBtvlD_v31/s16000/image1%20(2)%20(1).webp)


[**LayerX**](https://layerxsecurity.com/), pioneer of the LayerX Browser Security platform, today announced $24 million in Series A funding led by Glilot+, the early-growth fund of Glilot Capital Partners, with participation from Dell Technologies Capital and other investors. 


Lior Litwak, Managing Partner at Glilot Capital and Head of Glilot+, and Yair Snir, Managing Partner at Dell Technologies Capital, will join the LayerX board.


The new capital will be used for corporate growth across talent and increasing global market presence. This round brings the company’s total investment to $32 million.


Today’s modern enterprise employees rely heavily on browser-based services and SaaS applications.


Yet, these fundamental work activities expose organizations to a wide range of security risks, like data leaks, identity and password theft, malicious browser extensions, phishing sites and more. LayerX was purpose-built to secure and govern browser-based work, from both managed and unmanaged devices.


“We’ve transformed workforce protection for organizations without requiring the transition to a dedicated secure browser.


Unlike other solutions, installed in a matter of minutes, the LayerX Browser Extension does not impact employee efficiency, speed, privacy or the browsing experience, ” said Or Eshed, co-founder and CEO, LayerX.


“As the browser becomes more central to the employee, we anticipate it becomes more attractive to the attacker, particularly in the wake of GenAI tools used in browser-related activities,” he continues.


“Today’s funding round is a testament to our increasing market opportunity and the innovation behind our platform’s user-friendly approach to a more secure browser experience.”


LayerX’s Enterprise Browser Extension is compatible with all commonly used browsers, including Chrome, Firefox, Edge and others, without requiring agents, a VPN or network modifications.


Once deployed, the information security or IT team gains visibility into user activities and can block or restrict any threat in real-time, without impacting the user experience.


LayerX protects against all threats, whether they were inadvertently or maliciously caused by the employee, or whether they were originated by the attacker.


The solution includes an AI engine that granularly monitors the code run by the browser and automatically generates a variety of insights related to user behavior in the browser.


“Since inception, LayerX showed super fast growth and adoption by the world’s leading enterprises. The company is at the forefront of defense for modern organizations. By protecting the browser, the central productivity application in organizations, from a wide range of new-generation security risks, LayerX can solve acute security problems that have remained unanswered until now,” said Kobi Samboursky, Founding and Managing Partner at Glilot Capital “We believe that this novel solution for securing browsers will replace most SASE and SSE solutions prevalent today in organizations. At an estimated market size of $7 billion, the potential inherent in LayerX’s technology is tremendous.”


“Similar to other successful entrepreneurs in the cybersecurity field we’ve collaborated with, Or and David bring significant experience and knowledge in understanding the technical issues involved in threats to organizations and the motivations of attackers.


Consequently, they recognize that effective security measures should adapt to real-world user behaviors, rather than the other way around,” said Yair Snir, Managing Director at Dell Technologies Capital.


“In a world where most computer operations are conducted through browsers, LayerX introduces a creative approach to corporate security that is user-friendly, robust, and easily implementable in large organizations.


This approach transforms the browser from a major vulnerability to a strength, facilitating secure work across devices.


Our investment in LayerX isn’t just driven by the promising opportunity but also by the potential impact of the company’s solution on organizations, regardless of where employees conduct their tasks.”


**About LayerX**
----------------


LayerX was founded in 2022 by Or Eshed, CEO, and David Weisbrot, CTO, who developed web attack and defense systems during their military service. In 2017, Eshed led the exposure of the largest attack campaign in history on the Chrome browser, which involved tens of millions of compromised browsers and even led to the capture and trial of the hackers. LayerX has Fortune 100 clients worldwide.


LayerX Enterprise Browser Extension natively integrates with any browser, turning it into the most secure and manageable workspace, with no impact on the user experience.


Enterprises use LayerX to secure their devices, identities, data, and SaaS apps from web-borne threats and browsing risks that endpoint and network solutions can’t protect against.


Those include data leakage over the web, SaaS apps and GenAI Tools, malicious browser extensions, phishing, account takeovers, shadow SaaS, and more.


### **Contact**


**Dori Harpaz**  
**LayerX**  
**dori@layerxsecurity.com**





## Tags:
***email-adresses***: doriharpazlayerxdori@layerxsecurity.com

### Autogenerated tags:
layerx saas glilot eshed
