# Linux Kernel’s IPv6 Implementation Flaw Let Attackers Execute Arbitrary Code
## With a CVSS score of 7.5, a high-severity IPv6 implementation issue in the Linux kernel identified as CVE-2023-6200.
## Information:

+ Link: https://cybersecuritynews.com/?p=55309
+ Source: Cyber Security News
+ Author: Guru
+ Date published: 30 January 2024, 07:28
+ Date scraped: 30 January 2024, 08:01

## Article:
![Main article image](https://blogger.googleusercontent.com/img/b/R29vZ2xl/AVvXsEj_0PUa06A0IvWw9IqVLKeDqs02Dmrjncho2QZ0VXcBff3tNGMgTqPboM_00QVCeWXh0G8xB6g8dQJs04yeby9E2HGT-AlD7vLfMzwSfig5dU4BBmCj6ms0zD1XUFMV3SCbPMlpUIl9K0wDbFuyMlprm-VtPIbdgOmhTwHzuKoptKaG4oFFKbdIKByyPvgQ/s1600/Linux%20Kernel%E2%80%99s%20IPv6%20Implementation%20Flaw-1.webp)


With a CVSS score of 7.5, a high-severity IPv6 implementation issue in the Linux kernel identified as CVE-2023-6200 allowed attackers to execute arbitrary code execution.


Due to this vulnerability, an attacker from an adjacent network may be able to transmit an ICMPv6 router advertisement packet, which is a crucial part of the IPv6 protocol.


“A race condition was found in the Linux Kernel. Under certain conditions, an unauthenticated attacker from an adjacent network could send an ICMPv6 router advertisement packet, causing arbitrary code execution”, reads the [advisory from](https://access.redhat.com/security/cve/cve-2023-6200) RedHat.


Document

Run Free ThreatScan on Your Mailbox
[AI-Powered Protection for Business Email Security](#)
------------------------------------------------------


Trustifi’s Advanced threat protection prevents the widest spectrum of sophisticated attacks before they reach a user’s mailbox. Try Trustifi Free Threat Scan with Sophisticated AI-Powered Email Protection .


  [Run Free Threat Scan](https://trustifi.com/request-a-demo/?utm_source=cybersecuritynews&utm_medium=Banner&utm_campaign=CyberSecuritynews&utm_id=cybersecuritynewshttps://trustifi.com/request-a-demo/?utm_source=cybersecuritynews&utm_medium=Banner&utm_campaign=CyberSecuritynews&utm_id=cybersecuritynews) 


**Specifics of the Linux Kernel’s IPv6 Implementation****Flaw**
---------------------------------------------------------------


While data is transferred between nodes via the Internet protocol (IP), other tasks such as error reporting, router discovery, diagnostics, and others must also be completed for IP to work reliably. The [Internet Control Message Protocol](https://cybersecuritynews.com/icmp-protocol/) (ICMPv6) handles all of these functions in IPv6.


ICMPv6 offers a framework for Multicast Listener Discovery (MLD) and Neighbor Discovery (ND), which handle the functions of communicating multicast group membership information (the equivalent of the IGMP protocol in IPv4) and resolving addresses (done by ARP in IPv4).


“To trigger this issue, the attacker must be on the local network, IPV6, and the parameter net.ipv6.conf must be enabled.[NIC].accept\_ra enabled”, reads the advisory.


For Red Hat Enterprise Linux, net.ipv6.conf.[NIC].accept\_ra is disabled by default. Only local attacks are feasible in the configuration that is set by default.


**Mitigation**
--------------


The local network is the only place where a remote attack might be possible. If param net.ipv6.conf.[NIC].accept\_ra is disabled, then it is not possible.


Check this param value with the following command:


* cat /proc/sys/net/ipv6/conf/default/accept\_ra
* or /proc/sys/net/ipv6/conf/eth0/accept\_ra


(where eth0 is the name of the networking interface).


IPV6 is deactivated if you cannot execute this or if a similar command and parameter accept\_ra are unavailable.


Complete IPV6 disabling is achieved if it is not being utilized, and instructions for doing so are available.


**Fixes Released**
------------------


This vulnerability is fixed by upgrading to kernel 6.7-rc7. Therefore, users are advised to update to the most recent version.





## Tags:
***CVE's***: CVE-2023-6200

### Autogenerated tags:
ipv6 linux icmpv6
