# Microsoft Introduces New GPT-4 Tool to The Cybersecurity Battlefield
## GPT-4 Tool: Microsoft's continued attempt to embed AI-oriented features at a rapid pace and large scale to offer an end-to-end defense.
## Information:

+ Link: https://cybersecuritynews.com/?p=15280
+ Source: Cyber Security News
+ Author: Balaji N
+ Date published: 30 March 2023, 01:33
+ Date scraped: 30 March 2023, 02:00

## Article:
![Main article image](https://blogger.googleusercontent.com/img/b/R29vZ2xl/AVvXsEjfhilAb6wFYfTweqzt3HF6TKxrTieHPbnmbRUVnp_n7gBsuiEZ1AlbJMnphxKfNunm_hKPaB-CiODt1jHeh2nvi8MmbOT_usqIx6FCbkYx6RuEzIa7WE3n16xPpPJ_SLvaEErShSe2P-b28KmvvgVxMop-x6sVX-JZ6pOPTEJv8AwR1zJJ74N-9FRwGQ/s728/Microsoft%20Introduces%20New%20GPT-4%20Tool%20to%20The%20Cybersecurity%20Battlefield.webp)


Recently Microsoft launched Security Copilot which marks Microsoft’s continued attempt to embed AI-oriented features at a rapid pace and large scale to offer an end-to-end defense to cybersecurity experts.





OpenAI’s latest [generative artificial intelligence model](https://openai.com/research/gpt-4) GPT-4 is used by Security Copilot in its application. Cybersecurity analysts can use it to:-


* Evaluate risk exposure
* Respond to threats
* Process signals


It is estimated that there are currently 3.4 million vacancies in the field of security due to the lack of skilled security professionals throughout the world.


During the past two months, Microsoft has steadily integrated generative AI capabilities into its offering of software.


Here below we have mentioned the software range in which Microsoft has already integrated generative AI capabilities:-


* Bing
* Edge browser
* GitHub
* LinkedIn
* Skype


## **Security Copilot**


With Microsoft Security Copilot, defenders will be able to move at the speed and scale of artificial intelligence for the first time.


According to the Microsoft [report](https://blogs.microsoft.com/blog/2023/03/28/introducing-microsoft-security-copilot-empowering-defenders-at-the-speed-of-ai/), This refined version of the large language model of OpenAI is combined with a Microsoft security-specific language model in Security Copilot.







Based on Microsoft’s unique global threat intelligence and over 65 trillion signals every day, this security-specific model takes into account a growing set of security-specific skills.


The new part of Security Copilot is that it runs on the hyper-scale infrastructure of Azure which enables it to provide enterprise-grade security and privacy compliance as well.


The Security Copilot uses the latest large language model capabilities when it receives a prompt from a security professional. Adding a learning system to Microsoft’s cyber-trained model enables new skills to be developed and tuned.


Since artificial intelligence can make mistakes, [Security Copilot](https://news.microsoft.com/ai-security-2023/) cannot be relied upon always to get it right.


Moreover, it is protected by enterprise compliance and security controls, and it is not used for AI training. Even though the interaction between the users remains private, all team members are able to easily access the information.


## **Principles Followed**


Microsoft followed three principles when it came to delivering this experience. And here below we have mentioned those principles:-


* Simplify the complex
* Catch what others miss
* Address the talent gap


## **Security Capabilities**


Here below we have mentioned all the key security capabilities of Microsoft Security Copilot:-


* Access to the most advanced OpenAI models
* A security-specific model
* Visibility and evergreen threat intelligence powered by your organization’s security products
* Integration with Microsoft’s end-to-end security portfolio
* Unique skills
* Unique prompts


When it comes to security, Microsoft believes that it is ultimately about users. Microsoft’s Security Copilot is enabling every defender to reach their full potential by giving them access to advanced technologies and expert knowledge.


This expedition will be made possible through technology, but successful security is still a human effort and will remain so.


**Are You a Pentester? –**[**Try Free Automated API Penetration Testing**](https://bit.ly/3TgO25c) 


**Also Read:**


**[Europol Warns That Hackers Use ChatGPT to Conduct Cyber Attacks](https://cybersecuritynews.com/hackers-use-chatgpt-to-conduct-cyber-attacks/)**


[**ChatGPT Successfully Built Malware But Failed To Analyze The Complex Malware**](https://cybersecuritynews.com/chatgpt-failed-to-analyze-the-complex-malware/)


[**6 Best Free Malware Analysis Tools to Break Down the Malware Samples – 2023**](https://cybersecuritynews.com/malware-analysis-tools/)


[**Risks of Sharing Sensitive Corporate data into ChatGPT**](https://cybersecuritynews.com/risk-for-corporate-data/)


**[Hackers Exploiting ChatGPT’s Popularity to Spread Malware via Hacked FB Accounts](https://cybersecuritynews.com/hackers-exploiting-chatgpts-popularity-to-spread-malware/)**







## Tags:


### Autogenerated tags:
microsoft malware security-specific chatgpt openai
