# NSA, CISA Released Guidance And Best Practices To Secure The AI
## In an era where artificial intelligence (AI) systems are becoming increasingly integral to our daily lives, the National Security
## Information:

+ Link: https://cybersecuritynews.com/?p=62427
+ Source: Cyber Security News
+ Author: Sujatha
+ Date published: 17 April 2024, 07:28
+ Date scraped: 17 April 2024, 08:07

## Article:
![Main article image](https://blogger.googleusercontent.com/img/b/R29vZ2xl/AVvXsEjYOG5D8RKostXIsP5KKsea8autzCMOn09piWHpjRJAXep_g5pe6_7o8Cp-d8wNtd3dMeb26ksG3LHndQ2YBghlPrzxl8FvM_hxNs6QBx__6rl4sYPsUKv_UQJGe7_Hdvt3esDvVuifwYuPYvetZOq8-yO1JB9CNN97BejAmK3yZYrInBK_Z3BM9WU_-hG1/s1600/Best%20Practices%20To%20Secure%20The%20AI.webp)


In an era where artificial intelligence (AI) systems are becoming increasingly integral to our daily lives, the National Security Agency’s Artificial Intelligence Security Center (NSA AISC) has taken a significant step forward in enhancing cybersecurity.


The NSA AISC, in collaboration with several key agencies, including CISA, FBI, ASD ACSC, CCCS, NCSC-NZ, and NCSC-UK, has released a comprehensive Cybersecurity Information Sheet titled “Deploying AI Systems Securely.”


It outlines best practices for deploying and operating externally developed AI systems, focusing clearly on three primary objectives


* **Confidentiality:** Ensuring that sensitive information within [AI systems](https://cybersecuritynews.com/nist-details-cyberattacks/) remains protected from unauthorized access.
* **Integrity:** Maintaining the accuracy and reliability of AI systems by preventing unauthorized alterations.
* **Availability:** Guaranteeing that AI systems are accessible to authorized users when needed.


Document

Stop Advanced Phishing Attack With AI
[AI-Powered Protection for Business Email Security](#)
------------------------------------------------------


Trustifi’s Advanced threat protection prevents the widest spectrum of sophisticated attacks before they reach a user’s mailbox. Stopping 99% of phishing attacks missed by
other email security solutions. .


  [Try Free Demo](https://trustifi.com/?utm_source=cybersecuritynews&utm_medium=link&utm_campaign=CyberSecuritynews&utm_id=cybersecuritynews) 


Moreover, the guidance emphasizes the importance of implementing mitigations for known [vulnerabilities](https://cybersecuritynews.com/bitdefender-vulnerabilities-attack-control/) in AI systems. 


This proactive approach is crucial in safeguarding against potential threats that could compromise the systems’ security.


The agencies also provide methodologies and controls designed to protect, detect, and respond to malicious activities targeting AI systems, their related data, and services.


Organizations that deploy and operate externally developed AI systems are strongly encouraged to review and apply the recommended practices.


Additionally, [CISA points](https://media.defense.gov/2024/Apr/15/2003439257/-1/-1/0/CSI-DEPLOYING-AI-SYSTEMS-SECURELY.PDF) to previously published joint guidance on securing AI systems, such as “Guidelines for secure AI system development” and “Engaging with Artificial Intelligence,” which further elaborate on the strategies to enhance AI security.


Following are the few key measures from the report:


* Conduct ongoing compromise assessments on all devices where privileged access is used or critical services are performed.
* Harden and update the IT deployment environment.
* Review the source of AI models and supply chain security.
* Validate the AI system before deployment.
* Enforce strict access controls and API security for the AI system, employing the concepts of least privilege and defense-in-depth.
* Deploying AI Systems Securely.
* Use robust logging, monitoring, and user and entity behavior analytics (UEBA) to identify insider threats and other malicious activities.
* Limit and protect access to the model weights, as they are the essence of the AI system.
* Maintain awareness of current and emerging threats, especially in the rapidly evolving AI field, and ensure the organization’s AI systems are hardened to avoid security gaps and vulnerabilities.





## Tags:


### Autogenerated tags:

