# Neo_Net Hackers Group Targeting users of prominent banks globally
## Neo_Net - a Spanish-based threat actor, has conducted campaigns against financial institutions and banks and achieved the highest success rate in spite of its unsophisticated tools.
## Information:

+ Link: https://cybersecuritynews.com/?p=24918
+ Source: Cyber Security News
+ Author: Sujatha
+ Date published: 04 July 2023, 11:17
+ Date scraped: 04 July 2023, 12:01

## Article:
![Main article image](https://blogger.googleusercontent.com/img/b/R29vZ2xl/AVvXsEhc29iXqiQrJ8kDuy_sfsulcnoiEWpdMePd3qvutEUKqKFFQ09yoQvgCKnj6n_zNSLgF0VA3sWVfY8R9JbyWH6aQZGPBepC6lfdy2XgvTIBfCWd6RqeD7Bwy63CyummxWZIyBTKDvGh7IJZ-WfT0xBUx2OWITE8wsi2WHyvNpOwKwf9yQCJf24HGcjXW05s/s1600/neo-net-64a3f81b3fbb0-1.webp)


A Spanish-based threat actor Neo\_Net has conducted campaigns against financial institutions and banks and achieved the highest success rate in spite of its unsophisticated tools.


The campaign has compromised a significant amount of [Personally Identifiable Information](https://www.dol.gov/general/ppii) (PII), including telephone numbers, national identity numbers, and names of thousands of victims.


Neo\_Net has established and rented out a wide-ranging infrastructure, including phishing panels and Android trojans, to multiple affiliates, sold compromised victim data to third parties, and launched a successful Smishing-as-a-Service offering to target various countries worldwide.


As per the latest malware [research conducted](https://www.sentinelone.com/blog/neo_net-the-kingpin-of-spanish-ecrime/) by SentinelOne with VX underground, they have shared the report regarding Neo\_Net.


## **Tactics Used in Campaign**


The campaign utilizes Ankarex, its smashing, as a service platform for targeting the victims through messages which contain Sender IDs (SIDs) to create an illusion of authenticity and impersonate reputable financial institutions.


These sms manipulate the victims by claiming that an unauthorized device had accessed the victim’s account or that their card had been temporarily limited due to security concerns.


The messages also contained a hyperlink to the threat actor’s phishing page.


The [phishing pages](https://cybersecuritynews.com/what-is-phishing-essential-advice-for-safeguarding-your-personal-data-online/) look like legit banking sites that were implemented with multiple defense measures, including blocking requests from non-mobile user agents and concealing the pages from bots and network scanners. 


*![Fig 3: BBVA and Santander phishing pages](https://lh4.googleusercontent.com/tnE6EH9j1rSGx0dWAFLzEpcXbrpKS0zwjVSvaLRWDKG_p4GJRd1pZlHc_3YRgs375MNsrszlg70Qsax-Tq28E3k8FVWQw-iKyVREVeMLJgPc9A_ikyAc4HXdySOqzNzws8Sn7qXKOxJmH2owaMl-Ba0)Figure: phishing pages*


Once the user submits the details, information will be exfiltrated to a designated Telegram chat via the Telegram Bot API, granting the threat actors [unrestricted access](https://cybersecuritynews.com/aws-glue-flaw/) to the stolen data, including the victims’ IP addresses and user agents.


Then threat actors coaxed victims into installing a purported security application for their bank account on their Android devices to circumvent the [Multi-Factor Authentication](https://en.wikipedia.org/wiki/Multi-factor_authentication) (MFA) mechanisms.


The exfiltrated messages could then be utilized to bypass MFA on the targeted accounts by capturing One-Time Passwords (OTPs).


The threat actors were also observed making direct phone calls to victims, possibly impersonating bank representatives and deceiving victims into installing Android spyware or divulging OTPs.




Document


 @import url('https://fonts.googleapis.com/css2?family=Poppins&display=swap');
 @import url('https://fonts.googleapis.com/css2?family=Poppins&family=Roboto&display=swap');
 \*{
 margin: 0; padding: 0;
 text-decoration: none;
 }
 .container{
 font-family: roboto, sans-serif;
 width: 90%;
 border: 1px solid lightgrey;
 padding: 20px;
 background: linear-gradient(2deg,#E0EAF1 100%,#BBD2E0 100%);
 margin: 20px auto ;
 border-radius: 40px 10px;
 box-shadow: 5px 5px 5px #e2ebff;
 }
 .container:hover{
 box-shadow: 10px 10px 5px #e2ebff;

 }
 .container .title{
 color: #015689;
 font-size: 22px;
 font-weight: bolder;
 }
 .container .title{
 text-shadow: 1px 1px 1px lightgrey;
 }
 .container .title:after {
 width: 50px;
 height: 2px;
 content: ' ';
 position: absolute;
 background-color: #015689;
 margin: 20px 8px;
 }
 .container h2{
 line-height: 40px;
 margin: 2px 0;
 font-weight: bolder;
 }
 .container a{
 
 color: #170d51;
 }
 .container p{
 font-size: 18px;
 line-height: 30px;
 
 }
 
 .container button{
 padding: 15px;
 background-color: #4469f5;
 border-radius: 10px;
 border: none;
 background-color: #00456e ;
 font-size: 16px;
 font-weight: bold;
 margin-top: 5px;
 }
 .container button:hover{
 box-shadow: 1px 1px 15px #015689;
 transition: all 0.2S linear;
 
 }
 .container button a{
 color: white;
 }
 hr{
 /\* display: none; \*/
 }

 

FREE Demo
## [Deploy Advanced AI-Powered Email Security Solution](#)


Implementing AI-Powered Email security solutions “Trustifi” can secure your business from today’s most dangerous email threats, such as Email Tracking, Blocking, Modifying, Phishing, Account Take Over, Business Email Compromise, Malware & Ransomware


  [Free Demo](https://trustifi.com/request-a-demo/?utm_source=cybersecuritynews&utm_medium=Banner&utm_campaign=CyberSecuritynews&utm_id=cybersecuritynewshttps://trustifi.com/request-a-demo/?utm_source=cybersecuritynews&utm_medium=Banner&utm_campaign=CyberSecuritynews&utm_id=cybersecuritynews) 


The funds illicitly acquired from victims during the course of the year-long operation amounted to a minimum of 350,000 EUR. Through his contributions on Telegram, Neo\_Net has been linked to the “macosfera(.)com” forum, a Spanish-language IT forum.


## **Indicators of Compromise**




|  |
| --- |
| **APK SHA1 Hashes** |
| de8929c1a0273d0ed0dc3fc55058e0cb19486b3c |
| b344fe1bbb477713016d41d996c0772a308a5146 |
| 8a099af61f1fa692f45538750d42aab640167fd2 |
| ab14161e243d478dac7a83086ed4839f8ad7ded8 |
| ded2655512de7d3468f63f9487e16a0bd17818ff |
| a5208de82def52b4019a6d3a8da9e14a13bc2c43 |
| 21112c1955d131fa6cab617a3d7265acfab783c2 |
| 6ea53a65fe3a1551988c6134db808e622787e7f9 |
| 62236a501e11d5fbfe411d841caf5f2253c150b8 |
| 7f0c3fdbfcdfc24c2da8aa3c52aa13f9b9cdda84 |
| f918a6ecba56df298ae635a6a0f008607b0420b9 |
| ffbcdf915916595b96f627df410722cee5b83f13 |
| 7b4ab7b2ead7e004c0d93fe916af39c156e0bc61 |
| 34d0faea99d94d3923d0b9e36ef9e0c48158e7a0 |
| e6c485551d4f209a0b7b1fa9aa78b7efb51be49b |
| 1df3ed2e2957efbd1d87aac0c25a3577318b8e2a |
| 6a907b8e5580a5067d9fb47ef21826f164f68f3f |
| 5d1c7ff3d16ec770cf23a4d82a91358b9142d21a |
| 86ad0123fa20b7c0efb6fe8afaa6a756a86c9836 |
| 14a36f18a45348ad9efe43b20d049f3345735163 |
| b506503bb71f411bb34ec8124ed26ae27a4834b9 |
| afe84fa17373ec187781f72c330dfb7bb3a42483 |
| 445468cd5c298f0393f19b92b802cfa0f76c32d4 |
| 8491ff15ad27b90786585b06f81a3938d5a61b39 |
| 2714e0744ad788142990696f856c5ffbc7173cf4 |
| 1ce0afe5e09b14f8aee6715a768329660e95121e |
| 96a3600055c63576be9f7dc97c5b25f1272edd2b |
| 9954ae7d31ea65cd6b8cbdb396e7b99b0cf833f4 |
| 07159f46a8adde95f541a123f2dda6c49035aad1 |
| ab19a95ef3adcb83be76b95eb7e7c557812ad2f4 |
| db8eeab4ab2e2e74a34c47ad297039485ff75f22 |
| dbf0cec18caabeb11387f7e6d14df54c808e441d |
| 69d38eed5dc89a7b54036cc7dcf7b96fd000eb92 |
| c38107addc00e2a2f5dcb6ea0cbce40400c23b49 |
| 279048e07c25fd75c4cef7c64d1ae741e178b35b |
| ef8c5d639390d9ba138ad9c2057524ff6e1398de |
| e7c2d0c80125909d85913dfb941bdc373d677326 |
| 145bd67f94698cc5611484f46505b3dc825bd6cd |








## Tags:
***urls***: http://macosfera.com

### Autogenerated tags:
phishing neo_net android
