# Over 1800 Android and iOS Apps Leaking Hardcoded AWS Credentials
## The cybersecurity researchers at Symantec have recently warned of the risks related to poor security practices, pointing out that it found hardcoded credentials for AWS in more than 1,800 Android and iOS applications.
## Information:

+ Link: https://cybersecuritynews.com/?p=10269
+ Source: Cyber Security News
+ Author: Guru
+ Date published: 02 September 2022, 09:57
+ Date scraped: 02 September 2022, 10:00

## Article:
![Main article image](https://blogger.googleusercontent.com/img/b/R29vZ2xl/AVvXsEj7y7ZylA_halSTghj-0zm_dqCza-k4945OYdZXSAGudszrStEdCCS59l0oxRuwZSXvAE0oKj97I-I9zGEnLCgm3pEAT9dJmR-esrM8bmRTR0pIBk9uwTg5l9_UxEPuz7o0YKPKFhkTqPnWLa0hr7-1oPIbTzG2wZoaSSe4XFCpK9hNUkuUyDILPSH-DA/s16000/Over%201800%20Android%20and%20iOS%20Apps%20Leaking%20Hardcoded%20AWS%20Credentials.png)

The cybersecurity researchers at Symantec have recently warned of the risks related to poor security practices, pointing out that it found hardcoded credentials for AWS in more than 1,800 Android and iOS applications.

Almost all of the applications consisting of hardcoded credentials that are developed for iOS and Android have been examined by the threat hunting team of [Symantec](https://symantec-enterprise-blogs.security.com/blogs/threat-intelligence/mobile-supply-chain-aws).

The presence of the same AWS tokens was found in more than 50% of the apps. Various developers and companies have used these tokens in their apps as well. There are serious implications for the supply chain as a consequence of this report.

There have been a number of things that can be traced to the [AWS](https://cybersecuritynews.com/aws-security-tools/) access tokens, including:-

  [![EHA](https://blogger.googleusercontent.com/img/b/R29vZ2xl/AVvXsEjlaUbKCifvflOZCpChjVN2YyzLBVVeWyL4xobuU6mJmL6b9U_wAfpKTUjrQpNMgJSTqXIxFk9Pjtb91TQadV1QMPqPwgbC9C5_2hQ9URcboiTgSVmJinmOjJuw5uuRBFGqGO_fm0ho4l6hzC7M_zGUxADwrKaNPFsxe3q75jV8htAJLj0j5unQEXyiZQ/s16000/Perimewter%2081_For%20gbhackers.com_970x250.png
)](https://www.perimeter81.com/lp/ztna-vs-vpn?a_aid=2428&a_bid=1682633c&chan=code33&data1=csn)* Shared library
* Third-party SDK
* Apps are developed using other components

## **Supply Chain Risk**

A mobile application software development process resembles that of a supply chain for the manufacture and distribution of materials goods and involves the following things:-

* Collection software libraries
* Software development kits (SDKs)
* Developing the mobile apps

Mobile apps can become vulnerable to these upstream supply chain issues:-

* There are many instances in which mobile app developers are unaware that the source libraries and SDKs of their apps are vulnerable.
* The risk in the outsourcing of mobile app development is that companies will end up with vulnerabilities in the apps that could expose them to risks.
* In most companies, especially larger ones, there are multiple apps being developed by multiple teams and these apps use cross-team vulnerable libraries.

#### **Technical Analysis**

In most cases, this type of credential is used to download the resources that are necessary for the app to function properly. Along with this, it also allows authentication to cloud services and access to configuration files.

Among the incidents that Symantec has discovered, one of the most notable was with an unnamed B2B company offering an intranet and communication platform to its customers, along with a mobile SDK.

In this instance, the company’s cloud infrastructure keys had been embedded in the SDK for access to the translation service within the cloud infrastructure.

As a result of this, all of the customer information of the company was exposed to the public. Over 15,000 medium-to-large-sized companies were included in the database. The database encompassed their corporate data and financial records.

Moreover, the researchers also discovered five iOS banking apps that used the same AI Digital Identity SDK. As a result, over 300,000 fingerprints have effectively been leaked.

However, in accordance with the cybersecurity firm, the organizations were notified of the issues uncovered in their applications after it was discovered.




## Tags:


### Autogenerated tags:
apps aws cloud
