# Point Of Sale Device (POS) Penetration Testing - A Practical Guide 2023
## Penetration testing of point-of-sale (POS) devices is essential to ensure the security of payment systems and protect sensitive customer data
## Information:

+ Link: https://cybersecuritynews.com/?p=42908
+ Source: Cyber Security News
+ Author: Alperen Ugurlu
+ Date published: 15 September 2023, 04:57
+ Date scraped: 15 September 2023, 05:01

## Article:
![Main article image](https://blogger.googleusercontent.com/img/b/R29vZ2xl/AVvXsEjovE2Dc78RgJVupSnkqbuIdeNqukrvbaFXRqThV-hzGLlySNGge1yyXa9GZRPcqSuJ0slhbR3g5SNdNpCNM1Cm1ihbPYm4elyDNBUtThytnEq8w_m4v2MYaa0gifvmhBNPQO9snpdsoZfQGzeSZM6I6gXUz-s5KmdhLqwp1P-9DHMODdvwxnpEur0Znw/s16000/Point-of-Sale%20(PoS)%20Penetration%20Testing%20(1).webp)


POS Is an important system that manages sales transactions in businesses. Although it may seem complex at first glance, it is actually quite simple.


Now, let’s explain in more detail what POS is and how it works. POS is an abbreviation derived from the initials of the word “Point of Sale.”






This system facilitates and records sales transactions between customers and sellers. A POS system comprises both hardware and software components.


**Hardware Components:** A POS system typically includes hardware components such as a computer or tablet, barcode scanner, cash drawer, printer, and display. 


These devices are used to carry out transactions and provide customers with receipts or invoices.


**Software Components:** POS software is used to manage transactions, track inventory, process payments, and generate reports. 


This software allows customers to create their shopping carts, make payments, and receive receipts.


**How Does POS Transaction Work?**
----------------------------------


![](https://blogger.googleusercontent.com/img/b/R29vZ2xl/AVvXsEhUewzzlCI4wyWy9-R9l3e9jHnSPDnaNmzmR3gD8PBkuN9GVVSZCCxk6F1ynUrMT4IGLd5L9RDT3vg4WGXljLwn-hkewveM6e7Hn4Wrc8BxjRiFduXlBg1VgxXvIFJ_JkarRg4_Bx-0lSlw5oa5fEvYl_ZMw_xvKkPr-eLn_rhEy-9MT8V2FmO4jkdTSQ/s16000/pic1%20(1).webp)


**Step A :** The Customer Uses the Card The customer initiates the payment process by inserting their card into the POS device and entering their confidential PIN code.


**Step B :** POS Device Initiates the Transaction The POS device initiates the transaction by securely transmitting card details and the PIN code, encrypted, to the [ATM Switch server](https://www.ibm.com/docs/en/aix/7.2?topic=se-receiving-data-atm-socket-svc-server-example-program). Network Access Control (NAC) ensures secure access.


**Step C :** Card Verification If the card belongs to the same bank, the ATM key verifies the PIN using the Hardware Security Module (HSM) server. After successful verification, the transaction request is forwarded to the CBS server.


**Step D :** Different Bank Scenario If the card belongs to a different bank, the transaction is routed to the NFS server. The NFS server forwards the transaction to the HSM server of the other bank for PIN verification. 


After successful verification, the transaction is sent to the CBS server.


**Step E :** Account Verification and Fund Transfer The CBS server checks the balance in the cardholder’s account and deducts the purchase amount. The deducted amount is transferred to the seller’s account.


**Step F :** Transaction Completion When the transaction is successfully completed, the CBS server generates a response. The ATM key encrypts and sends this response back to the POS device. The transaction is complete.



![](https://blogger.googleusercontent.com/img/b/R29vZ2xl/AVvXsEhlR_cJme363pb3qVhUlDjHrbQxrgaxfzdN3IV6VcvIHzqVIlNIIq76eNV0zOvKNJVJLYjeurHpgc-2WxxcmwnbFbokPzIKEKIDSUYKaz-bReFxrMyeE4ZcXB3a4hFl87Yx-U7YYeXmkTjnHDuu8tV4uyK5RSfvBw7y0em_mLt7HyQEPLNq-ODdwZ_hhg/s16000/pic2.webp)


**How do I conduct a point-of-sale (POS) Device Security Test ?**
-----------------------------------------------------------------


### **A.** **OS Secure Configuration Review:**


This step involves ensuring that the POS device is correctly configured and has appropriate security settings.


This may include checking if the device is running up-to-date software and firmware versions, changing default passwords, disabling unnecessary network connections, and reviewing firewall settings.


POS devices typically come with default configurations, and it is necessary to change these default settings before deploying them in a production environment.


Default configurations may encompass device access management, encryption methods, and default settings for services such as FTP and SSH.


When conducting a security review of a POS device’s configuration, it is crucial to carefully examine all default configuration settings and other essential parameters to ensure that they are properly configured.


For instance, the following example highlights the default administrator password, which may vary depending on the device’s brand and model:



![](https://blogger.googleusercontent.com/img/b/R29vZ2xl/AVvXsEiNUn2byyRi3HPv4x5moxYNtIOcBXdSDPCRpHEN9qkyIQ92tmoOLo96VWx_bWswMpIcciKvZoHM_kqqbIO8HT011RijpAhdFLU0RUjK_6y1EY-0zdVkBBJ4GJcgm3pAd0JsASvjmzpnoAB3knDH0Ghlg-ymfRPQKGjKqaqpdoMpW5te4Myzsh7ph14PBA/s16000/Screenshot%202023-09-14%20125643.webp)


**“A critical step for the security of POS devices is to modify default configurations. These default settings can pose a potential risk to the device’s security.**


**For example, critical settings like the administrator password can make it easier for [malicious actors to gain access](https://cybersecuritynews.com/alina-a-point-of-sale-pos-malware/) to the device.** 


**Therefore, reviewing all default settings and using strong passwords is essential for a secure configuration.”**


**a. Physical Security Assessment:** In this section, various components such as USB ports, LAN ports, NFC card readers, and more are often found on a POS device. 


It is essential to safeguard the [POS device](https://cybersecuritynews.com/hackers-launching-modpipe-backdoor/) in such a way that unauthorized access to these areas is prevented. If unauthorized access is possible, malicious actors may attach flash drives, including those resembling BAD USB, which can enable remote access to the POS device’s terminal. 


To mitigate such attacks, both physical and USB port security must be ensured for POS devices.


**b. POS Skimming:** Another form of physical attack is POS skimming, where a device is secretly placed on the card-swiping mechanism to steal card information from magnetic strips. 


Therefore, regular inspection of the POS device’s card-swiping mechanism is crucial. In this context, a penetration tester can use a portable skimming method to place a skimmer device on POS devices within an organization, potentially capturing card details, PIN numbers, and various other data.


This serves as a significant test within the realm of physical security layers.



![](https://blogger.googleusercontent.com/img/b/R29vZ2xl/AVvXsEik57ZitFWSC8HXhGXx_YLBdfYAZ9kUefRH_hHJPOnr7oMbBTrmzz1h_vsGHSZ38li3vYWHWay4OXDrAdZyDV5cUh8MkhZ1aTw4ijFbnMpMNAkuyFfgYPonNgjjRZQAI131es6XPlPTLwD2PcLkoYqeeIFDmSsODBsRJTZjV4Yl22S1KZbLnOlD19Vi16mU/s16000/Capture%20(4).webp)


 **c. Manipulation of the PIN Keypad:** Attackers may manipulate the PIN Keypad to capture customer card PINs. They can use a fake overlay resembling a real POS device’s keypad to carry out such attacks. 


Therefore, it is essential to periodically review the POS device’s keypad and check for the presence of key-logging devices. This is critical for ensuring the security of customer card data and protection against fraudulent activities.



![](https://blogger.googleusercontent.com/img/b/R29vZ2xl/AVvXsEgdXsKBF1CNNvZlySxhodeeYsKrBJ8OsmzboxHYl-K3Hph9JEIXJs-s4FNvOapVjPGjiD9dYJ8_qcJPU-E0IgblBG5Ih-EOq4uj4CwCal4iLGSDAb-xGNcd61JluUunLMm_hrBtfb6GWEFCf2GEN0LfkTyEOi8Xf_irn_pmuhv_-mv2wcy3bEvnHXJ6fg/s16000/Screenshot%202023-09-14%20125919.webp)


**d. POS Network Connection:** A critical aspect of our assessment involves examining the POS device’s network connection. The POS network must remain isolated, ensuring that no other users can connect to the same Wi-Fi or LAN network. 


We will conduct a local network penetration test to verify the security of the POS network. Our objective here is to assess the network’s resilience to unauthorized access and potential intrusions.


We will identify any [vulnerabilities that may expose the POS system](https://cybersecuritynews.com/new-vulnerability-in-mastercard-maestro/) to external threats and provide recommendations for remediation.


**e. Default Credentials on the Device:** As part of our assessment, we will investigate the use of default credentials on the POS device, particularly concerning hardware management. 


Default usernames and passwords are common targets for attackers. We will scrutinize the device to identify instances where default credentials are used.


Our goal is to ensure proper authentication mechanisms are employed for device management and eliminate potential security risks associated with default login credentials.


**f. Encryption:** The transmission of data over Wi-Fi or LAN channels is a critical aspect of POS device security. To verify the security of data in transit, we will examine the encryption settings on the POS device. 


It is essential to ensure that encryption is both active and properly configured to protect sensitive data during transmission.


Our assessment will focus on evaluating the strength of encryption protocols in use and identifying any weaknesses that could potentially compromise data security.



![](https://blogger.googleusercontent.com/img/b/R29vZ2xl/AVvXsEhSYX6_4tw8EnEXrMyK-yCtgBvClgYHBFm2nSVemLLQJ4Q9Q6kNaCrh19CLTzCV0Rc8g968X00v23cIiH2-CDjf0b2YXLz-eJXQViyJPJ0KMHS0kBnBVOqr0eXYKCA2jrtfVIUPZazKILlG_3t1m-hC--aZv4cY2_-DLPFYBycJNN6cXqsDtM_B9mtAk928/s16000/Capture%20(7).webp)


**g. Insecure Data Storage:** The device can store data on the memory card or within itself. We check whether configuration files are encrypted for the security of this data. If the data is not encrypted, the security of sensitive information may be at risk.


**h. Clear Text Services:** We check for clear text services enabled on the device, such as FTP, which downloads device firmware from the server for firmware upgrades. Disabling clear text services on the device is essential.


**i. Logs:** We examine the logs of the device. Logs are crucial for detecting and monitoring potential security breaches.


**j. Missing Patches:** Missing updates address vulnerabilities that could allow unauthenticated remote code execution, privilege escalation, denial of service, and confidential information disclosure. We check for the latest updates.


**k. Unauthorized Exposure of Sensitive Data Without** **Authentication:** The POS device can print reports containing sensitive information such as device details and transaction details. We attempted to access this feature without authentication.


**l. Device Update Settings:** We check the device’s settings and verify the latest updates.


**m. Password Policy:** We review the password policy applied to the device and assess its compliance with best practices that promote the use of strong passwords.


**n. POS Device Ports:** We inspect all peripheral ports (Ethernet, telephone, RS-232, and USB ports) to ensure that unused ports are disabled.



![](https://blogger.googleusercontent.com/img/b/R29vZ2xl/AVvXsEiGi5VrJfzNs0HopmgOb0Ugku4E71zLvLG8wJpoAA_iKamV4YH7wGb_WsJUcYKv0xvJdqguWEl-1hUG4eJOXfdx70f2Jz-4gxOWBcS6MHI1MUgRuXUayf7qWbbO8pLTFkcdHEfcHlOT0bMWyhRH2y0IrLGxEAACo-AmO1WIPKKNW8F5PeTVfRfup69EEA/s16000/Screenshot%202023-09-14%20130411.webp)


### **B. Application Testing**


Application testing is a critical phase in the security of POS devices because the SoftPay application performs essential functions such as online and offline sales, refunds, and other payment transactions.


During this stage, it is important to identify and address security vulnerabilities that may exist at the application and logical levels.


**a. Clear Text Traffic Analysis :** First, we connect our laptop to the POS network segment and ensure that the laptop’s IP address matches the POS device’s gateway address. 


Then, we edit the POS device’s gateway address settings, initiate a clean text traffic request, and use tools like Wireshark on our laptop to capture the traffic.



![](https://blogger.googleusercontent.com/img/b/R29vZ2xl/AVvXsEhBwxRmpD4JLU0mFTyi8bKZICyF-XpHGzE9eX-aY15INe8_eYIrzXVS3icxOXOaRSblQ_3mzJhndPzk_-ZCt3qwgXun8JmmEJ4l5-dPMkC3ZuCo3vOjiVV_gEmbwSIz9YERt9NvuV6QxCSqtkftnYV-kLF6rZSfyAxIRQUHPvgX2bF9U78zDTKJ6R6QKA/s16000/Screenshot%202023-09-14%20143146.webp)


**b. Refund Attempt :** Secondly, we attempt to refund an amount greater than the purchase amount. This helps us test whether the application securely handles refund transactions.



![](https://blogger.googleusercontent.com/img/b/R29vZ2xl/AVvXsEiRbcMc0aMFM7a4qSBTUHWdNy2c98cTiXw-j2gJtg_McGdyPOq77gLRPDXwE2loox9qta3U_IgKmpi_SJjjJwrO3SLPinPD7k_4oUtNw2YsjHTPGh2wvCfUnIK5lzeWiHw6e3YgHfwb01feTVqjifKlrwzVDNvAEoAFKlRY7otUo84o5bdDGYAs32N5cu80/s16000/Capture%20(10).webp)


**c. Privilege Escalation Test :** The application has different privilege levels such as Clerk, Manager, and Superuser. We simulate a privilege escalation attack by using a Clerk account to try to access Manager- level functions or data.


**d. PIN Verification Check :** We attempt an invalid PIN during a product purchase to check if PIN verification is properly enforced during transactions.


**e. Data Manipulation Attempt :** We attempt to manipulate data by disrupting or altering traffic flow. This helps us observe how vulnerable applications handle data.



![](https://blogger.googleusercontent.com/img/b/R29vZ2xl/AVvXsEi4mBKNM_OUW3Xy5tHGOspMLKlSm592woQu_PpxuCpf1cgENkRI0Q6wSORjhDEHk3MHlXAZZIkYCQrpr0qcu1GMwbSXJBhFaS-9K-ObodINhUEjPL43jQQfoBogVXPncfvIS9tgVd0RBBazdb4rog085nEiAPFobfOA78-4s17Pfh2gALUi1YUcNNrg2Q/s16000/Screenshot%202023-09-14%20143333.webp)


**f. Sensitive Information Disclosure Assessment :** The POS device generates transaction receipts when a product or service is successfully paid for. 


It is imperative to scrutinize these generated transaction receipts for the presence of sensitive data, such as account numbers and card details.


The crucial aspect is ensuring that any card information within the transaction receipt is effectively masked to protect customer data.


**g. POS Transaction without PIN :** As part of our assessment, we aim to conduct a test transaction within the POS system without the necessity of a PIN code. 


This procedure enables us to examine how the POS device handles transactions without PIN authentication, shedding light on potential security vulnerabilities.


 **h. Offline Sale Attempt without Authorization Code :** Our testing strategy includes an attempt to execute an offline sale transaction without the presence of an authorization code or by using an incorrect one. 


This specific test scenario allows us to evaluate the POS system’s resilience and security measures concerning offline transactions in the absence of the necessary authorization codes.



![](https://blogger.googleusercontent.com/img/b/R29vZ2xl/AVvXsEitj3wrHI_zh0Tu8Xq2ba_bspWQ72PRJ_oLyZkd3nZP-3dLuyVUCdcY6UfvYLYHCXroqB5ndNv0O0EhObvLrCGr_94TPmYNiEa_K_PuTS9ZmY0uZinCOItKOiG2ElEVpbUXREM237G0XYoPpHcQcKcmUUjLSplRTAZrIKOkCYyWko3Kvy-LCCX7jl-EdQ/s16000/Screenshot%202023-09-14%20151617.webp)


### **C. Vulnerability Assessment and Penetration Testing**


**a. POS Device Network Security :** The connection of PO devices to the bank’s isolated backend server is of critical importance to assess network-level security vulnerabilities. 


Such tests are conducted to evaluate the security of the POS device’s network connection and identify potential risks.


**b. Network Connection Check :** To begin with, we obtain the IP details of the POS device and connect our laptop to the POS network. This allows us to simulate access to the network. 


Subsequently, we scrutinize the network connection. Tip: This process provides us with an opportunity to examine the POS device’s operating system.


**c. Identification of Open Ports :** Using tools like Nmap, it is crucial to scan for open TCP and UDP ports on the POS device. This helps us determine which services are running and which ports are exposed to the external world. 


We search for potential security vulnerabilities within these services.


**POS TCP Terminal and TCP Application Configuration Example**
--------------------------------------------------------------



![](https://blogger.googleusercontent.com/img/b/R29vZ2xl/AVvXsEi0WgnVqD8D-d5rXPTTcKUXkZGPJ500iopNo-PgIXE8fOEcRT_QwiAOHmEOjaUtuje8z33a-7SOYIOHL_qi2vn-_XYrOZkRB8_vbkSVmHUWlJ6F7oPJmHKREpJDfsfOiPwlzO7idkexbyhFSXP6-ttWkFX7Dm4gMuBqMk7Y-b5RL4WdMvbJZVxYO4-2fA/s16000/pic4.webp)


**d. Vulnerability Scanning :** To pinpoint security vulnerabilities on the POS device more comprehensively, we utilize security vulnerability scanning tools like Nessus. 


This scan covers a wide range, starting from the operating system version and extending to potential security vulnerabilities within services such as FTP and SNMP.


It’s worth noting that automated processes might overlook certain vulnerabilities, so manual effort is essential to detect and exploit vulnerabilities, particularly those related to logic flaws, insecure designs, and other non-automated vulnerabilities.


**e. Examination of Services :** POS devices typically run a limited number of services. The examination of these services encompasses;


* **Operating System Version :** We attempt to identify the operating system version and inspect it for security vulnerabilities.![](https://lh3.googleusercontent.com/9mNAtM5TIC7WFWadrvuFngw9Oru-BS3IrJYV2kkjrpCbMookK0s3RZvS6M0PBijN2-4gxB6Unv2BH8vzuIY9tC77nC_HbroI8XB0f-07yiAjLznPpolPaZdpBdU5RrV0v9knMCsIXZFzGxueR_W6LHVPJlJ1tKuy)


* **FTP Service :** The FTP service is used for downloading updates and uploading device files. We scrutinize this service for security vulnerabilities.![](https://lh3.googleusercontent.com/9mNAtM5TIC7WFWadrvuFngw9Oru-BS3IrJYV2kkjrpCbMookK0s3RZvS6M0PBijN2-4gxB6Unv2BH8vzuIY9tC77nC_HbroI8XB0f-07yiAjLznPpolPaZdpBdU5RrV0v9knMCsIXZFzGxueR_W6LHVPJlJ1tKuy)



![](https://blogger.googleusercontent.com/img/b/R29vZ2xl/AVvXsEhbc85v5z87W8TUvciPknx7bvDHChGMlKQfLCENdMTgvgtUrLyPxe0QNLbVe0tPjNspjFhBebn6-g5uRCpvaJKMHSiVs4OXzIxxJEgOYC1XKGY9A1xeVuAOFkxC2utYm3hlq7JAZ7voneAfJ1NlVlgQ4ljoTtOSGFHl_yS8wSanUyvN7tHgomnAUlGTuTmc/s16000/Capture%20(16).webp)


* **SNMP Service :** SNMP service is employed for centralized management of the POS device. We assess SNMP for security vulnerabilities.![](https://lh3.googleusercontent.com/9mNAtM5TIC7WFWadrvuFngw9Oru-BS3IrJYV2kkjrpCbMookK0s3RZvS6M0PBijN2-4gxB6Unv2BH8vzuIY9tC77nC_HbroI8XB0f-07yiAjLznPpolPaZdpBdU5RrV0v9knMCsIXZFzGxueR_W6LHVPJlJ1tKuy)


* **Management Portal :** We verify access to the management portal. Additionally, we installed the [POS SDK API](https://learn.microsoft.com/en-us/dynamics365/commerce/dev-itpro/pos-apis) on our laptop, which is used to customize the POS application. We attempt to access the POS device through a USB connection.![](https://lh4.googleusercontent.com/UniXnlh8vpzig8mSQjo2J0W_kxaU8f5Oh7mWFxu0rqXuublFMcC3gBg8k2gvMoIpLlyQ_-ZSVX_PPa-WYSkjRZccd1tt-3K_6iU8nn3wiGxvk1IiNwB806Vra5kAhUX8o3Dn3Z1dQzywdF8gQPsQwP2NuU5D9jSt)



![](https://blogger.googleusercontent.com/img/b/R29vZ2xl/AVvXsEg5yGGGL3A1dQD5aaHvDsg_-v7vBVBKnr3hcSANgTyv4-LQx6OcL2Rm-4dp9l1AtVuQeheGQ9ImEGj_WV2du-Kt1WZxcRt-8TholtROajBg3jnlPRYWJKPH16GwfC32GGgudcURTuyEkw--Ul87Dt1zOkYnR2o0-hCy34ocMMoQ97pNMp83eQjHzFX5xgNK/s16000/Capture%20(17).webp)


* **POS Application** : We check the version of the POS application and investigate security vulnerabilities associated with this version. Security testing for PoS devices holds critical importance for businesses and financial institutions.


These tests are necessary to safeguard both operational and customer data, ensure the security of financial transactions, and prevent potential security vulnerabilities.


Security tests conducted assess the network security, physical security, application security, and more aspects of PoS devices.


These tests aid in detecting potential threats and provide an opportunity for early intervention. Furthermore, regular security testing helps enhance security measures to defend against current threats and attack methods.



![](https://blogger.googleusercontent.com/img/b/R29vZ2xl/AVvXsEhoJ3F8E3DUS98NUJOOlI_bTZWGrIP1uzm2MOmdak00JXdAlZ4eyGMZqhm8ATcqr1m2zkEHV0rf1DazTeB2M8zrIXnOpJuA_HG_vC3l_m16XnXc0o-suDRtCINexucPsrrTRhAACRyH60fGyC4CevMxKHPx5xkbOk9Sj42-4UQyJeifhzsOaG-OP2n4Kg/s16000/Screenshot%202023-09-14%20153010.webp)


I would be delighted to assist you with penetration testing to achieve PCI DSS compliance and enhance the security of your business.


By identifying unseen threats, I can help you better protect sensitive data such as payment card information and customer details.


By bolstering your business’s security, we can create a stronger defense against cyberattacks. I can aid you in gaining customer trust and ensuring compliance with regulations.


Feel free to contact us today to learn more and discover how I can help maximize your business’s security. Remember, I’m here to uncover what may not be immediately visible.


Also Read:


1. [**Retesting: A Re-Pentesting Towards More Secure Products For Red & Blue Teamers**](https://cybersecuritynews.com/retesting/)
2. [**10 Best Penetration Testing Phases & Lifecycle – A Pentesters Guide 2023**](https://cybersecuritynews.com/penetration-testing-phases/)
3. [**PentestGPT – A ChatGPT Empowered Automated Penetration Testing Tool**](https://cybersecuritynews.com/pentestgpt/)
4. [**ChatGPT For Penetration Testing – An Effective Reconnaissance Phase of Pentest**](https://cybersecuritynews.com/chatgpt-for-penetration-testing/)
5. [**50 World’s Best Penetration Testing Companies – 2023**](https://cybersecuritynews.com/penetration-testing-companies/)






## Tags:


### Autogenerated tags:
ftp usb cbs snmp tcp
