# Ubuntu 22.04 LTS is Released with Performance and Security
## Ubuntu Linux distribution, codenamed Jammy Jellyfish, version 22.04, has been made generally available by Canonical. New features in this version include better hardware support, along with an improved baseline of security.
## Information:

+ Link: https://cybersecuritynews.com/?p=9167
+ Source: Cyber Security News
+ Author: Guru
+ Date published: 25 April 2022, 10:00
+ Date scraped: 25 April 2022, 10:00

## Article:
![Main article image](https://blogger.googleusercontent.com/img/b/R29vZ2xl/AVvXsEg6sZ0Y_iRi4pm1fJ7QheYqrIhdr1KYRIx8EAWyM8lchPcKa87CMHwq1N80npPbPKmvxTqq0_2F2ET_oO6gWeIfichAFCu59gCJU8II9DexzDOs0iSR60KClf5sXOXdd4l1fxMCLT_rGOxsjPteBBhORkR_uhKDz_38TPEroNiRlBvAtpC8GIY9Eg93QQ/s16000/Ubuntu%2022.04%20LTS%20is%20released%20with%20performance%20and%20security.png)

Ubuntu Linux distribution, codenamed Jammy Jellyfish, version 22.04, has been made generally available by Canonical. New features in this version include better hardware support, along with an improved baseline of security.

The Ubuntu distribution for consumers is the most popular distribution of Linux in the world. A default configuration that enhances the user’s out-of-the-box experience is built to promote:-

* Ease of use
* Automation
* Extensive hardware support

Those who choose to download version 22.04 will be receiving security updates for at least five years, as it is a long-term support (LTS) release.

Due to its low maintenance requirements, this version is suitable for those who seek a stable and secure system. In addition to this, this is the first LTS release that supports the full portfolio of Raspberry Pi devices.

This new version is built on the work that started back in Ubuntu 20.10, a release that is mainly targeted at the Raspberry Pi microcomputers.

Here’s what the CEO of Canonical, Mark Shuttleworth stated:-

“Our mission is to be a secure, reliable, and consistent open-source platform – everywhere. Ubuntu 22.04 LTS unlocks innovation for industries with demanding infrastructure security requirements, such as telecommunications and industrial automation, underpinning their digital transformation.”

#### **Key Highlights**

Here below we have mentioned all the key highlights of Ubuntu 22.04:-

* Cloud Computing with Confidential Computing provides a new level of security and privacy for cloud services.
* There has been an improvement in the performance of AWS Graviton on the Arm platform.
* The Raspberry Pi 4 platform is supported across the entire range of devices.
* A number of new features have been added to WSL.
* GPU drivers for NVIDIA’s GPUs are readily available along with NVIDIA AI Enterprise.
* In order to achieve ultra-low latency in telecommunication systems and industrial applications, we introduce the real-time kernel option.
* Security is enhanced and new cryptographic algorithms are added with OpenSSL v3.
* In order to make programming at the system level memory-safe, Rust has been added.
* The software has out-of-the-box support for RDP, and VNC is also available.
* It should be noted that nftables is now the default firewall backend.
* There is now a default setting that disables ssh-rsa by default in OpenSSH.
* It is recommended to use the Linux kernel version 5.15.
* Change the desktop environment to GNOME 42, which features power profiles.
* This update improves the management of workspaces on weaker systems, as well as optimizing the frame rate.

### **Key Features**

This version of Ubuntu introduces a number of new features that are described below:-

* Switching between workspaces and launching apps in a horizontal manner.
* With the introduction of Wayland, it is now the standard system for displaying graphics.
* You have the option of choosing from ten different “accent colors.”
* A revamped dark mode has been introduced/
* In addition to ZIP password protection and scrollable path-bars, the new File Manager includes ZIP password protection.
* The new screenshot tool is now available for download.
* Managing desktop icons has been made easier now.
* There are new touchpad gestures that have been introduced.
* You can now use more multi-tasking features and keyboard shortcuts to enhance your productivity.

![](https://lh5.googleusercontent.com/jRtBLtbczihpxijEpbLvOZU_GEF8hEs_hsxYCYgxjUiSSVC-lsPmpIaeV0jx1zugSHTYqqq6LoFA3eeHZ2BHs1-VOpTWpKh_bHOJcHsMLC1xpAbvDYx4N-MNAh6Sj4mTFHe-FsIA)**Download**

The Canonical [download portal](https://ubuntu.com/download) is a great place to find out about the different editions of Ubuntu that are available for you to use.

There are four different editions of Ubuntu and here they are:- 

* Desktop
* Server
* Cloud
* IoT (Core)

The following [guide](https://ubuntu.com/tutorials/upgrading-ubuntu-desktop#1-before-you-start) will show you how to upgrade from an earlier version of Ubuntu to 22.04 if you need more information.




## Tags:


### Autogenerated tags:
ubuntu linux lts
