# Virustotal Shares New Ideas to Track Threat Actors
## This approach aims to enhance threat hunting and detection engineering by examining samples built in the weaponization and delivery phases.
## Information:

+ Link: https://cybersecuritynews.com/?p=66120
+ Source: Cyber Security News
+ Author: Dhivya
+ Date published: 29 May 2024, 13:33
+ Date scraped: 29 May 2024, 14:08

## Article:
![Main article image](https://blogger.googleusercontent.com/img/b/R29vZ2xl/AVvXsEhkOAOYjmPzlM0mFoyplyRLHlI8uC-dbSkQHFZMt57uh8a0-tyf0Si4ireT99XfzT247Hgqij0o8hahq0tC5xXMZnaEJa72BTNpi_dI-HHwFpwujHFm1aIZvVMZFVFLP4hUESyiqOugaS-EjA9O0JegxJf-Wb0ZaPbooeOnm5bb9NmJEQM44E1-OKetXyk/s1600/cactus%20hackers%20(53)%20(1).webp)


In a recent presentation at the FIRST CTI in Berlin and Botconf in Nice, VirusTotal unveiled innovative methods to track adversary activity by focusing on images and artifacts used during the initial stages of the kill chain.


This approach aims to enhance threat [hunting](https://cybersecuritynews.com/threat-hunting-tools/) and detection engineering by examining samples built in the weaponization and delivery phases.


Traditionally, threat hunting and detection engineering have concentrated on the latter stages of the kill chain, from execution to actions on objectives.


This is due to the abundance of information available in these phases, making it easier to search for clues using endpoint detection and response (EDR), security information and event management (SIEM), and other solutions.



![Stages of the kill chain are categorized by their emphasis on threat hunting and detection engineering.](https://cybersecuritynews.com/wp-content/uploads/2024/05/image-66.png)

Stages of the kill chain are categorized by their emphasis on threat hunting and detection engineering.




`**All-in-One Cybersecurity Platform** for MSPs to provide full breach protection with a single tool, [Watch a Full Demo](https://www.cynet.com/?utm_source=cyber_security_news&utm_medium=sponsored_article&utm_campaign=Q2-sponsored-webinars)`


[VirusTotal’s](https://blog.virustotal.com/2024/05/tracking-threat-actors-using-images-and.html) new approach focuses on detecting suspicious Microsoft Office documents (Word, Excel, and PowerPoint), PDF files, and emails.


Analysts can quickly identify potential threats by leveraging colors commonly used in threat intelligence platforms—green for benign and red for malicious.


**Exploring Embedded Files in Office Documents**
------------------------------------------------


When a Microsoft Office file is created, it generates a series of [embedded](https://cybersecuritynews.com/what-is-embedded-system-security/) XML files containing information about the document. 


VirusTotal has identified three types of embedded files within Office documents that can be particularly useful for threat hunting:


1. **Images**: Often used by threat actors to make documents appear legitimate.
2. **[Content\_Types].xml**: Specifies the content types and relationships within the Office Open XML (OOXML) document.
3. **Styles.xml**: Stores stylistic definitions for the document, providing consistent formatting instructions.



![Number of samples per actor within the scope](https://cybersecuritynews.com/wp-content/uploads/2024/05/image-67.png)

Number of samples per actor within the scope




VirusTotal hypothesizes that if malicious Microsoft Word documents are copied and pasted during the weaponization process, the hashes of the [Content\_Types].xml and styles.xml files will likely remain the same.


**APT28 – Images**


APT28 has been found to reuse images across different delivery samples.


For example, an image of a hand used in fake Word documents for hotel reservations was identified in multiple documents over several years.



![Images shared in multiple documents by APT28](https://cybersecuritynews.com/wp-content/uploads/2024/05/image-68.png)

Images shared in multiple documents by APT28




**SideWinder – Images**


SideWinder, also known as RAZER TIGER, has reused images in their operations against military targets in Pakistan.


One notable example is the signature of Baber Bilal Haider, used in multiple documents.



![Two different samples of RAZOR TIGER share the same image of a handwritten signature](https://cybersecuritynews.com/wp-content/uploads/2024/05/image-69.png)

Two different samples of RAZOR TIGER share the same image of a handwritten signature




**Gamaredon – [Content\_Types].xml and styles.xm**


Gamaredon has reused styles.xml and [Content\_Types].xml files in different documents, revealing new samples.


VirusTotal’s retrohunt identified patterns in these files, leading to the discovery of additional malicious documents.



![[Content_Types].xml shared in multiple documents by Gamaredon Group](https://cybersecuritynews.com/wp-content/uploads/2024/05/image-70.png)

[Content\_Types].xml shared in multiple documents by Gamaredon Group




**AI to the Rescue**


VirusTotal utilized the VirusTotal API to download and unzip a set of Office documents used for delivery, obtaining all embedded images.


They then used Gemini to automatically describe these images, aiding in the identification of suspicious documents.



![Results obtained with Gemini after processing some of the embedded images in the documents used by the threat actors](https://cybersecuritynews.com/wp-content/uploads/2024/05/image-71.png)

Results obtained with Gemini after processing some of the embedded images in the documents used by the threat actors




**PDF Documents and Email Files**


Unlike Office documents, PDF files do not contain embedded XML files or images. However, Adobe Acrobat Reader generates a thumbnail of the first page in BMP format, which can be used for pivoting.


VirusTotal demonstrated this with examples from the Blind Eagle threat actor and phishing activities targeting Tinkoff Bank.


PDF BMP FilesEmail files often include company logos to deceive [victims.](https://cybersecuritynews.com/are-educational-institutions-easy-victims-of-ransomware-groups/) 


VirusTotal identified several mailing campaigns by leveraging these images, including campaigns impersonating universities and companies.



![Email impersonating a Chinese organization using the company logo in the footer](https://cybersecuritynews.com/wp-content/uploads/2024/05/image-72.png)

Email impersonating a Chinese organization using the company logo in the footer




VirusTotal’s innovative approach to tracking threat actors by examining artifacts linked to initial spreading documents offers a valuable addition to traditional hunting techniques.


By incorporating AI and focusing on embedded files and images, analysts can enhance their ability to monitor and identify potential threats.





## Tags:


### Autogenerated tags:
virustotal [content_types].xml pdf microsoft xml styles.xml apt28 gamaredon
