# What does 'AI Washing' mean? Firms Fined $400K by SEC for Exaggerated Statements
## SEC has imposed totaling $400,000 on two investment advisers, Delphia (USA) Inc., & Global Predictions Inc., for misleading claims use of AI.
## Information:

+ Link: https://cybersecuritynews.com/?p=60072
+ Source: Cyber Security News
+ Author: Dhivya
+ Date published: 20 March 2024, 10:14
+ Date scraped: 20 March 2024, 11:06

## Article:
![Main article image](https://blogger.googleusercontent.com/img/b/R29vZ2xl/AVvXsEgelTx2zG6mTux2YLOggYId4yDBwcauC9_LLiIX_T5uLGfkwyMsKgjnJye8artOO2dUBi14k-51VXUcnUiiKoA_BuKY6xVmN7vTiffyizaZb6GJr1JYjzaUzFc7AGoLothbOYskgzqTkyA6eaBMoqeEK02zLO6q3dH47feUE70WrLypYkfmk5UJB_Jpz-o/s1600/AI%20Washing%20(1)%20(1).webp)


The Securities and Exchange Commission (SEC) has fined two investment advisers, Delphia (USA) Inc. and Global Predictions Inc., $400,000 for making false and misleading claims about their use of artificial intelligence (AI).


This action underscores the regulatory body’s commitment to ensuring transparency and honesty in the burgeoning field of AI in finance. Here’s a closer look at the case and the phenomenon of ‘AI washing.’


**Understanding AI Washing**
----------------------------


Artificial Intelligence has been heralded as a transformative force in various sectors, including finance.


Document

Free Webinar : Mitigating Vulnerability & 0-day Threats
-------------------------------------------------------


Alert Fatigue that helps no one as security teams need to triage 100s of vulnerabilities.

:


* The problem of vulnerability fatigue today
* Difference between CVSS-specific vulnerability vs risk-based vulnerability
* Evaluating vulnerabilities based on the business impact/risk
* Automation to reduce alert fatigue and enhance security posture significantly


AcuRisQ, that helps you to quantify risk accurately:


  [Book Your spot](https://www.indusface.com/mitigating-alert-fatigue-with-acurisq.php?utm_source=gbhackers-blog-cta&utm_medium=referral&utm_campaign=2024-mar-webinar-mitigating-alert-fatigue-with-acurisq) 



Investment firms and advisers have increasingly touted their use of [AI](https://cybersecuritynews.com/cloudflare-launches-ai-firewall/) to attract clients, promising smarter, data-driven investment strategies.



However, the allure of AI has also tempted some to overstate their capabilities, leading to what is now being termed as ‘AI washing’.


**The SEC’s Crackdown**
-----------------------


The SEC’s [recent](https://www.sec.gov/news/press-release/2024-36) enforcement actions against Delphia and Global Predictions mark a significant step in the fight against AI washing. 


According to SEC Chair Gary Gensler, these firms marketed their AI capabilities to clients and potential clients in untruthful ways.


“Investment advisers should not mislead the public by saying they are using an AI model when they are not. Such AI washing hurts investors,” Gensler stated.


Gurbir S. Grewal, Director of the SEC’s Division of Enforcement, echoed these sentiments, emphasizing the importance of protecting investors from misleading claims about AI.


“If you claim to use AI in your investment processes, you need to ensure that your representations are not false or misleading,” Grewal noted.


The US Securities and Exchange Commission recently released a tweet stating that they have settled charges against two investment advisers, Delphia (USA) Inc. and Global Predictions Inc., for falsely and misleadingly claiming to use AI in their investment strategies.







**The Charges and Settlements**
-------------------------------


Delphia, based in Toronto, was found to have made false statements in SEC filings, press releases, and on its website about its use of AI and machine learning from 2019 to 2023.


The firm claimed to leverage collective data to make smarter AI-driven investment decisions, a claim the SEC found to be misleading.


Global Predictions, hailing from San Francisco, was similarly charged for making false claims on its website and social media in 2023 about its AI capabilities.


The firm inaccurately branded itself as the “first regulated AI financial advisor” and made unfounded claims about its AI-driven forecasts.


Without admitting or denying the findings, both firms consented to the SEC’s orders, which included censures and cease-and-desist directives.


Delphia agreed to pay a civil penalty of $225,000, while Global Predictions will pay $175,000.


**Investor Alert**
------------------


In response to these findings and the broader issue of AI washing, the SEC’s Office of Investor Education and Advocacy has issued an Investor Alert regarding artificial intelligence and investment [fraud.](https://cybersecuritynews.com/copybara-uses-on-device/) 


This move is part of a larger effort to educate investors about the potential pitfalls of investing in firms that falsely claim to utilize AI technologies.


The SEC’s actions against Delphia and Global Predictions are a stark reminder of the need for honesty and transparency in using AI in finance.


As AI continues to evolve and integrate into various sectors, regulatory bodies like the SEC play a crucial role in safeguarding investors from misleading claims.


The term ‘AI washing’ has thus entered the lexicon as a warning against the overhyping of AI capabilities, ensuring that the transformative potential of artificial intelligence is not overshadowed by [false promises.](https://cybersecuritynews.com/iranian-hackers-developed-a-new-backdoor-to-hack-windows/)





## Tags:


### Autogenerated tags:
delphia ‘ai
