# AI helps decipher 2000-year-old Herculaneum papyri
## Students used artificial intelligence to reveal the first passages of the rolled-up Herculaneum scrolls, which were carbonized in the Mount Vesuvius eruption of 79 AD.
## Information:

+ Link: https://cybernews.com/news/ai-deciphers-herculaneum-papyri/
+ Source: CyberNews
+ Author: 
Justinas Vainilavičius

+ Date published: 07 February 2024, 14:24
+ Date scraped: 08 February 2024, 10:01

## Article:
![Main article image](https://media.cybernews.com/images/featured-big/2024/02/herculaneum_papyri.jpg)


***Students used artificial intelligence to reveal the first passages of the rolled-up Herculaneum scrolls, which were carbonized in the Mount Vesuvius eruption of 79 AD.***


The first fragments of the ancient Herculaneum papyri were read with the help of a machine learning algorithm developed by a trio of students for a Vesuvius Challenge competition to decipher the scrolls.


The previously unknown text discusses music, food, and life’s other pleasures, according to researchers. Epicurean philosopher and poet Philodemus is thought to be the likely author of the lines.


Philodemus is believed to have been a resident philosopher in the so-called Villa of the Papyri, where the scrolls were found almost three centuries ago, and died decades before the Vesuvius eruption that also buried Pompeii.


More than 800 scrolls have been excavated so far and are stored in the library in Naples, Italy, and many more could still lie in the ground. To put that in context, only 5% of one scroll has been deciphered as part of the Vesuvius Challenge.


The tightly rolled charred scrolls present a significant challenge for researchers, as attempting to unroll them could result in severe damage. A new method of reading them could potentially unlock a vast treasure trove of information from the ancient world.


“Some members of our papyrology team say that revealing this text will be the greatest revolution in the classics since the Renaissance,” Vesuvius Challenge said in a blog post, noting that scrolls stored in the Naples library could contain more than 15 megabytes of text.


More works from Philodemus are expected in the current collection, but “there could be other texts as well – an Aristotle dialog, a lost history of Livy, a lost Homeric epic work, a poem from Sappho,” the [blog post](https://scrollprize.org/grandprize?utm_source=www.therundown.ai&utm_medium=newsletter&utm_campaign=ai-deciphers-2-000-year-old-ancient-scroll) read. 


“[W]ho knows what treasures are hidden in these lumps of ash,” it noted.


The successful machine learning technique that helped reveal the fragments of the papyri was developed by a trio of students: an Egyptian Ph.D. student in Berlin, Youssef Nader, a college student from Nebraska, Luke Farritor, and an ETH Zurich robotics student, Julian Schilliger.


Papyrologists were able to recover more text from their submission than any other, and it “stood out clearly from the rest,” earning the team $700,000 in award money. Three runner-up teams were each awarded $50,000 from the overall prize fund of $1 million.


The Vesuvius Challenge was announced in March 2023 by Silicon Valley entrepreneurs Nat Friedman, Daniel Gross, and computer scientist Brent Seales.


Applicants were asked to decipher high-resolution scans of Herculaneum scrolls from the Institut de France in Paris made at the Diamond Light Source particle accelerator near Oxford, England.








---





## Tags:


### Autogenerated tags:
herculaneum philodemus
