# AI study confirms that elephants have names for each other
## Elephants call each other by their name much like humans do, a new study from Colorado State University (CSU) has found.
## Information:

+ Link: https://cybernews.com/news/elephants-name-each-other-ai/
+ Source: CyberNews
+ Author: Justinas Vainilavičius
+ Date published: 11 June 2024, 15:04
+ Date scraped: 12 June 2024, 09:11

## Article:
![Main article image](https://media.cybernews.com/images/featured-big/2024/06/elephants_0611.jpg)


***Elephants call each other by their name much like humans do, a new study from Colorado State University (CSU) has found.***


Researchers recorded elephant calls in Kenya and used machine learning to confirm that some of these sounds contained a name-like component identifying the intended recipient.


Elephants responded affirmatively to the recorded calls played back to them by researchers if the calls contained their “name,” either by calling back or approaching the speaker. They were less responsive to calls that did not include their name.




The results of the study were published in the [Nature Ecology and Evolution](https://www.nature.com/articles/s41559-024-02420-w) journal, confirming what scientists previously suspected based on observing the elephants.


Using sounds that represent an idea but do not imitate it is considered to be a next-level cognitive skill, putting elephants closer to the way humans communicate with each other than some other species that are known to use name-like calls.


“Dolphins and parrots call one another by ‘name’ by imitating the signature call of the addressee,” said Michael Pardo, lead author of the study, which was carried out by scientists from CSU and research organizations Save the Elephants and ElephantVoices.


“By contrast, our data suggest that elephants do not rely on imitation of the receiver’s calls to address one another, which is more similar to the way in which human names work,” Pardo [said](https://warnercnr.source.colostate.edu/elephants-have-names-like-people/). 


While elephant and human evolution diverged tens of millions of years ago, similar needs may have led to the development of arbitrary vocal labeling – the naming of other individuals with abstract sounds – in both species.


According to George Wittemyer, the co-author of the study, their work indicates that elephants may be capable of abstract thought, or the ability to understand real concepts like freedom without directly tying them to concrete physical objects or experiences.


The study “gives us some insight into possible drivers of why we evolved these abilities,” Wittemyer said, noting similar pressures such as complex social interactions as potential drivers of why both elephants and humans evolved these abilities.


“If all we could do was make noises that sounded like what we were talking about, it would vastly limit our ability to communicate,” Wittemyer said.








The research team used a novel signal processing technique to detect subtle differences in the structure of elephant calls and trained a machine-learning model to identify which elephant a call was addressed to based on its acoustic features.


“The capacity to utilize arbitrary sonic labels for other individuals suggests that other kinds of labels or descriptors may exist in elephant calls,” said Kurt Fristrup, a research scientist who developed the method.


According to the scientists, much more data is needed to isolate the names within the calls and determine whether elephants name other things they interact with, like food, water, and places.


While it is still a long way to go until humans may be able to converse with elephants, it could be a gamechanger for their protection, the researchers said.


“It’s tough to live with elephants when you’re trying to share a landscape, and they’re eating crops,” Wittemyer said. “I’d like to be able to warn them, ‘Do not come here. You’re going to be killed if you come here.’”


Elephants are an endangered species due to poaching and habitat loss from human development, but they could also be targeted because they can be destructive to property and dangerous to people.








---







## Tags:


### Autogenerated tags:
wittemyer
