# "AI would've invented Bitcoin": is BTC and AI a match made in heaven?
## AI and Bitcoin are a potentially perfect match as both technologies continue to scale
## Information:

+ Link: https://cybernews.com/crypto/bitcoin-and-ai-a-match-made-in-heaven/
+ Source: CyberNews
+ Author: 
Linas Kmieliauskas

+ Date published: 11 October 2023, 11:48
+ Date scraped: 13 November 2023, 20:05

## Article:
![Main article image](https://media.cybernews.com/images/featured/2023/10/bitcoin-ai-match-made-in-heaven.png)


***While some Bitcoin (BTC) projects have already started exploring the use of AI-powered solutions, the next major breakthrough may arise from the reverse scenario: AI harnessing the Bitcoin network, blockchain, and its native asset, BTC.***


You can already use AI-powered platforms like ChatBTC, which provides answers to your questions about Bitcoin technology and history, and even participate in training another similar platform, Spirit of Satoshi (named after the mysterious Bitcoin inventor, Satoshi Nakamoto), while earning BTC as compensation.


Then there's "Meanwhile," a BTC-denominated whole life insurance company that recently secured $19 million in funding from investors – including OpenAI CEO Sam Altman – to develop its AI-powered financial product.


However, the more significant innovations appear to be emerging from this reverse direction.


Brian Roemmele, the founder and editor of Multiplex, a publication focusing on AI and other emerging technologies, recently said in a podcast that "if Bitcoin didn't exist, AI would have invented it." This perspective appears to be gaining prominence among Bitcoin enthusiasts, particularly in the context of the intersection between AI and BTC, as they believe that the latter technology is best suited to meet the requirements of AI agents.


But why is this the case? Why wouldn't an AI agent prefer to use traditional fiat money and the conventional payment infrastructure?


As a Bitcoin advocate might argue, BTC is globally accepted, free from political influence, resistant to censorship, permissionless, available around the clock, programmable, cheaper, faster, and suitable for handling micropayments.


“It's hard for AI to get a bank account – they don't have a good credit history,” investor, analyst, and the author of Broken Money, Lyn Alden, recently quipped. Meanwhile, BTC is open-source money that AI can use without asking anyone's permission.





Arthur Hayes, the co-founder of BitMEX, a major BTC and crypto derivatives exchange, argues that BTC is "the logical currency choice for any AI."


"It's purely digital, censorship-resistant, provably scarce, and its intrinsic value is completely electricity-cost-dependent. There is nothing in existence today that comes close to challenging Bitcoin on these aspects," he wrote in one of his essays.


Hayes also estimates that the mania surrounding BTC and AI could merge into "one mega mania," potentially driving BTC's value to "silly levels."


So, what are some more specific potential use cases here?


Bounties in BTC and more
------------------------

Kody Low, Head of Developer and Product Support at Fedi, the developer of Fedimint, a decentralized BTC custody solution, says that an AI agent could potentially offer a BTC bounty to a human for completing tasks that the AI cannot perform on its own, using the results to further its own mission.





Furthermore, the agent could use BTC to pay for the electricity and computing power required for its existence and operation, compensate other AI agents, and more, thereby enhancing accessibility to Large Language Models (LLMs) for a broader audience. Additionally, Brian Roemmele discusses the potential AI-powered solutions employed by companies to remunerate customers in BTC for their personal data, helping to better understand their needs and deliver improved products and services.


However, all these use cases are made feasible through the Lightning Network (LN), a Bitcoin scaling solution that presently enables near-instant and almost free BTC transactions.


Speaking in a recent podcast, Kody Low also emphasized that LN payments enhance the privacy of its users.


“I, as a developer, can make a Lightning-gated website, and then users can show up, and I don't have to know anything about them except for the fact that they paid me,” he said.


Is there anything more concrete than potential future use cases?


AI & Bitcoin hackathon
----------------------

In July of this year, the Lightning Network developer Lightning Labs introduced a set of developer tools designed for building “out-of-the-box cost-effective LLM (Large Language Model) tooling which seamlessly incorporates Lightning and Bitcoin.” The company claims that these tools will enable developers to construct "more accessible AI infrastructure for both humans and agents alike."


These tools were already put to use during the AI4All Hackathon held this summer.


Among the competition winners, we find PhotoBolt. According to its description, PhotoBolt transforms a product image into a poster by breaking down the work into a series of smaller tasks. AI service providers compete for these tasks and are compensated with satoshis, the smallest unit of BTC (there are 100 million satoshis in one BTC). Additionally, the Flow project offers "no-code AI workflow automations" powered by the Lightning Network, and Netonomy aims to empower individuals and organizations to regain control over their digital identity, data, and finances. Another winning project is Bitcoin-PAL, an AI chatbot focused on Bitcoin, coupled with an incentivized crowd-sourcing platform designed to train and educate LLMs and users using BTC.


Meanwhile, another emerging idea that is already in development is a data vending machine (DVM). This concept is somewhat similar to the PhotoBolt model, where users announce what they want to achieve and are willing to pay in BTC, while AI service providers compete to complete the task.


Here’s an example:






However, can we already consider the marriage of Bitcoin and AI as an inevitably successful one? While all the previously mentioned use cases seem logical, it's important to remember that both Bitcoin and AI are still experimental technologies, and their further development and real-world success remain hard to guess accurately. Furthermore, the Lightning Network is currently showcased as the primary tool for BTC and AI collaboration. Nonetheless, ongoing debates persist about whether LN represents the optimal method for scaling Bitcoin, with concerns that transaction fees will rise significantly as adoption grows. However, it's worth noting that these are well-known technical challenges, and many developers are actively working to address them.


In the meantime, let's see what ChatGPT's AI itself has to say about the potential collaboration between BTC and AI:



![Bitcoin AI](https://media.cybernews.com/2023/10/bitcoinAI.png)









---





## Tags:


### Autogenerated tags:
btc bitcoin ai-powered photobolt
