# Apple AirTag class action suit will proceed, judge rules
## A class action suit accusing Apple of downplaying the risks of its AirTag tracking device as "stalker proof,” will move forward, a California judge has ruled
## Information:

+ Link: https://cybernews.com/news/apple-airtag-class-action-suit-will-proceed-judge-rules/
+ Source: CyberNews
+ Author: 
Stefanie Schappert

+ Date published: 20 March 2024, 19:22
+ Date scraped: 21 March 2024, 09:08

## Article:
![Main article image](https://media.cybernews.com/images/featured-big/2024/03/AirTag.jpg)


***A class action suit accusing Apple of downplaying the risks associated with its AirTag tracking device causing the media to mislabel the tracker as “stalker proof” – is allowed to move forward, a Northern California judge has ruled.***


Apple lawyers had filed a motion to dismiss the case on grounds that “specific injuries” suffered by the 38 plaintiffs were not foreseeable injuries, and therefore the company can not be held responsible.


The decision to grant the case legs was handed down by US District Judge Vince Chhabria in San Francisco on Friday.




The original [case](https://www.classaction.org/media/hughes-et-al-v-apple-inc.pdf) was filed by a Lauren Hughes of Texas on behalf of 37 other plaintiffs in multiple states – including one Jane Doe from Manhattan – back in December of 2022. 


All 38 plaintiffs said they were victims of AirTag stalking, either by former partners or anonymous persons, who used the quarter sized device to follow their location and movements.


The $29 AirTag device is a small chip of plastic embedded with Bluetooth technology, used by most consumers as a simple device used to locate lost keys or track missing luggage, but to victims of domestic violence and other types of emotional abuse, they are much more sinister.


The plaintiffs say Apple ignored warnings from advocates and technologists” that the AirTag would most likely be used as a stalking tool, and instead pushed the device as “stalker proof,” even touting its safety features.



![AirTag-Apple-Stalking](https://media.cybernews.com/2022/02/AirTag-Apple-Stalking.png)



They accuse Apple of “rushing AirTags to market with insufficient safeguards to prohibit their use for stalking purposes… putting them at an unreasonable risk of harm.”


Plaintiff examples of AirTag’s inadequate safety alerts – which are designed to notify a person when a tracking device is nearby – included insufficient noise volumes, erratic beeping, and non-clarity as to what the notification meant.


The issue, according to the judge, is whether Apple had a duty to use reasonable care in its AirTag design to mitigate harm from stalking. "People do not always use a
product as marketed," Judge Chhabria pointed out.




“Common sense alone compels the conclusion that harm from stalking is a foreseeable consequence of making and selling a tracking device, especially a small, affordable, consumer-friendly tracking device,” the judge wrote in his [order](https://ecf.cand.uscourts.gov/doc1/035124185454).


Another reason cited for the decision was based on the strict definition of product liability where “a manufacturer is strictly liable in tort when an article he places on the market . . . proves to have a defect that causes injury to a human being,” the judge write in his summary.


In the end, Judge Chhabria saw valid arguments for only three of the plaintiffs from California, the rest of the individual claims he dismissed over various reasons such as lack of evidence for certain financial claims and insufficient arguments in accordance with the plaintiffs state consumer protection laws.


The judge did say those claims can be amended and refiled within a 21-day deadline.



![Air Tag Find](https://media.cybernews.com/2023/07/AirTagFind.jpg)



#### AirTag fuels domestic violence?

Last July, a 21-year woman from Chicago was murdered by an ex-boyfriend already stalking her with an AirTag, after he became enraged she had found the device and removed it from her car.


Although an extreme case, [AirTag stalking](https://cybernews.com/editorial/apple-airtag-domestic-violence/) concerns are not new, and are only expected to increase wit the adaption of AI. 


Victims advocate groups worry AII-powered algorithms built into tracking devices would allow a stalker to analyze and predict a person’s movements, locations, and daily routines.


Combined with other technology, such as facial recognition and open-source intelligence (OSINT) data, stalkers would gain multiple ways and resources to terrorize their victims.




Apple has upgraded the device since its 2021 launch, adding privacy and built-in safety features such as end-to-end encryption and randomized Bluetooth identifiers to help block unauthorized location snooping.


The tech giant also collaborated with Android to make Apple's "Find My" network app accessible to third-party users.


“Apple asserts that it has made the product as safe as reasonably possible, that it has been innovating and adding features as problems have occurred, and that the safety features make it unforeseeable that people are harmed by AirTag stalking," Judge 
Chhabriawrote. 


“Under the risk-benefit test, Apple will have a chance to demonstrate all of that,” the judge concluded.











## Tags:


### Autogenerated tags:
airtag chhabria
