# Big Tech firms will study how AI tools change industry jobs
## Google, IBM, Microsoft, Cisco, and other large US tech companies have formed a consortium to address the impact of AI on jobs in the industry.
## Information:

+ Link: https://cybernews.com/news/cisco-microsoft-google-ai-jobs-study/
+ Source: CyberNews
+ Author: 
Gintaras Radauskas

+ Date published: 05 April 2024, 08:23
+ Date scraped: 08 April 2024, 09:13

## Article:
![Main article image](https://media.cybernews.com/images/featured-big/2024/01/ai-jobs-goodbye.jpg)


***Eager to stay a step ahead of the regulators, Google, IBM, Microsoft, Cisco, and other large US tech companies have formed a consortium to address the impact of artificial intelligence (AI) on jobs in the industry.***


Most larger tech firms have been designing or commissioning new AI tools left and right, promising investors that the latest advancements will change the world and, of course, make them a lot of money.


Indeed, after OpenAI introduced us to ChatGPT, new models began popping up almost every month. We can now use Google’s Gemini, Anthropic’s Claude, image generators, and many other generative AI tools, capable of turning our prompts into words, sounds, or videos.




However, the success of AI might also mean a very uncertain future for human workers. Afterall, a business owner will surely employ a machine if it can complete more tasks faster than a person – and it will most probably cost way less in the long run.


At the beginning of March, a new survey from Edelman, a global communications firm, [revealed](https://cybernews.com/news/trust-artificial-intelligence-safety/) that trust in AI technology and the companies that develop it was sharply decreasing globally. In the US alone, there’s been a 15-point drop from 50% to 35%.


Regulators around the globe are now working out rules that would apply to the AI industry, The European Union’s AI Act has already been [greenlit](https://cybernews.com/news/ai-act-european-parliament-european-union/), and lawmakers in the US are also debating how to legislate the technology. 


Concerns about serious disruption of the jobs market are very real, it seems. Besides, a study released in 2023 by the Pew Research Center said that around 20 percent of American employees are in jobs with “high exposure” to AI, such as tax preparers, copywriters, and web developers.


Now, the very companies that are investing heavily into AI and usually dismissing fears about job losses say they have formed a group to study how AI might affect technology jobs.


The consortium is led by telecommunications equipment maker Cisco and also includes Accenture, Eightfold, Google, IBM, Indeed, Intel, Microsoft, and SAP.


Unions including the American Federation of Labor-Congress of Industrial Organizations and the Communications Workers of America are listed as advisors to the group. The US Department of Commerce is helping, too.


“Findings will be intended to offer practical insights and recommendations to employers that seek ways to reskill and upskill their workers in preparation for AI-enabled environments,” reads [the press release](https://newsroom.cisco.com/c/r/newsroom/en/us/a/y2024/m04/leading-companies-launch-consortium-to-address-ai-impact-on-the-technology-workforce.html).




Cisco’s announcement also said that the group will study how AI might change work for 56 kinds of technology jobs. The consortium doesn’t specify what those jobs are.


“I am grateful to the consortium members for joining in this effort to confront the new workforce needs that are arising in the wake of AI’s rapid development. This work will help provide unprecedented insight on the specific skill needs for these jobs,” said US Secretary of Commerce Gina Raimondo.


However, whatever the findings of the group might be, we should probably take them with a solid pinch of salt.


That’s because corporations, especially of the tech kind, often try to sway a debate in their favor with seemingly independent reports on issues facing their industries. Then there’s lobbying: [according](https://www.bloomberg.com/news/articles/2023-02-01/amazon-apple-microsoft-report-record-lobbying-spending-in-2022) to Bloomberg News, top tech companies spent nearly $70 million on lobbying in 2022 alone – more than ever.


Finally, the numbers speak for themselves. Tech executives might promise to retrain workers for the new AI-driven era but they’re [laying off tens of thousands of employees](https://cybernews.com/tech/tech-layoffs-continue-big-media-2024/) at the same time.





---







## Tags:


### Autogenerated tags:
google
