# Blinken puts digital solidarity at the center of the US tech diplomacy
## The US Department of State has released a new international cyberspace and digital strategy, which focuses “on building broad digital solidarity.”
## Information:

+ Link: https://cybernews.com/news/blinken-us-tech-diplomacy-strategy/
+ Source: CyberNews
+ Author: Ernestas Naprys
+ Date published: 07 May 2024, 08:17
+ Date scraped: 08 May 2024, 07:13

## Article:
![Main article image](https://media.cybernews.com/images/featured-big/2024/05/us-state-department.jpg)


***The US Department of State has released a new international cyberspace and digital strategy, which focuses “on building broad digital solidarity.” It sets the path to mobilize resources for areas of action, such as building a secure ecosystem, working on mutual defense treaties, or constraining adversaries from China, Russia, North Korea, and Iran.***


“The United States will work with any country or actor that is committed to developing and deploying technology that is open, safe, and secure, that promotes inclusive growth, that fosters resilient and democratic societies, and that empowers all people,” US Secretary of State Antony Blinken said.


The US State Department described digital solidarity as a willingness to work together on shared goals, to stand together, to help partners build capacity, and to provide mutual support.




Four countries mentioned as threats
-----------------------------------

The strategy mentions four countries in a section describing digital national security threats.


China comes at the top, as it “presents the broadest, most active, and most persistent cyber threat to government and private sector networks in the United States.” The strategy warns that China’s actors may try to either prevent the US from being able to project power into Asia or to affect the decision-making during a crisis by instigating societal chaos inside the US.


“The PRC is capable of launching cyberattacks that could disrupt oil and gas pipelines, rail systems, and other critical infrastructure services within the United States or its allies and partners. Attempts to compromise critical infrastructure by PRC actors are designed in part to pre-position themselves to be able to disrupt or destroy critical infrastructure in the event of a conflict,” the [strategy](https://www.state.gov/building-digital-solidarity-the-united-states-international-cyberspace-and-digital-policy-strategy/#:~:text=The%20United%20States%20released%20the,on%20building%20broad%20digital%20solidarity.) states.


Russia is mentioned as another persistent cyber threat, providing a safe haven to transnational cybercriminal actors.


“The Russian government is refining its cyber espionage, cyberattack, influence, and information manipulation capabilities to threaten other states and to weaken US alliances and partnerships.”


North Korea (DPRK) and Iran are also mentioned due to the increased scale of malicious cyber activities.


Four areas of action
--------------------




The tech strategy sees four areas of action.


The first one focuses on the digital ecosystem and covers telecommunication networks, cloud computing and infrastructure, enhancing the security of undersea cables, developing satellite communication networks, and others.


The second action area is focused on aligning digital and data governance approaches with allies and partners to enable trusted cross-border data flows and rights-respecting technology use, including AI.


The third area focuses on advancing responsible state behavior in cyberspace by disrupting malicious state and criminal cyber activities, supporting allies, holding irresponsible states accountable, or pursuing action-oriented norm implementation at the UN. The US also recognizes that mutual defense treaties apply to cyberattacks. Other lines of effort include countering criminal and ransomware actors, safeguarding democratic processes and institutions, and combating commercial spyware.


The fourth and final action area is supposed to “Strengthen and build international partner digital and cyber capacity, including capacity to combat cybercrime.” It includes regulatory efforts, cyber capacity building, development of new tools for cyber assistance.


A link to the full strategy [document](https://www.state.gov/united-states-international-cyberspace-and-digital-policy-strategy/).








---







## Tags:


### Autogenerated tags:

