# Chrome extensions considerably reduce browsing speeds – unless it’s an adblocker
## A single extension could delay website load time by more than a second, with each quickly adding up.
## Information:

+ Link: https://cybernews.com/news/chrome-extensions-considerably-reduce-browsing-speeds/
+ Source: CyberNews
+ Author: Ernestas Naprys
+ Date published: 20 May 2024, 12:03
+ Date scraped: 21 May 2024, 08:09

## Article:
![Main article image](https://media.cybernews.com/images/featured-big/2024/03/google_chrome.jpg)


***Chrome extensions are adding significant CPU processing time and memory usage. A single extension could delay website load time by more than a second, with each quickly adding up. However, adblockers do the opposite and actually speed up the device.***


DebugBear, a site speed monitoring service, analyzed the impact of 5,000 Chrome extensions, 366 of which had over a million users.


On a simple test site, at least 11 of the most popular extensions caused slowdowns of more than 0.5 seconds.




“We find that several add over half a second of additional processing time to every page view. Monica, an AI tool with 2 million users, adds 1.3 seconds of processing time even on a simple test website. The Read&Write extension, with 17 million users, adds 0.8 seconds of processing time,” Matt Zeunert, the report's author, said.



![extension-speed](https://media.cybernews.com/2024/05/slow.png)


Image by debugbear.com.





The researchers noticed that different extensions exhibited varying performance across different websites. For example, on shopping websites, tools like Klarna, Honey, and Capital One Shopping cause the most significant slowdowns, often exceeding two seconds.


When adding less popular extensions to the test, delays of two or more seconds are becoming more common.


“We can see that the MaxAI chrome extension with 800,000 users adds 2.3 seconds of processing time to every page visit. Other AI tools like eJOY AI, Magical, and QuestionAI also all add over one second of CPU time,” [the report](https://www.debugbear.com/blog/chrome-extensions-website-performance) reads.


Most of the processor cycles are used by extensions to run the JavaScript code.


However, most of the analyzed extensions (86.3%) slowed the test website by below 50ms.


After the page loads, interaction delays due to Chrome extensions are less common. The researcher discovered that the Avira Password Manager extension added a 160ms delay when clicking on a random content heading, while other extensions contributed significantly less.




“While most extensions have a minimal performance impact, there are also many widely used extensions that slow down pages significantly. This effect is additive between extensions, so installing ten moderately fast Chrome extensions can still lead to a noticeable slowdown in your browsing experience. The performance impact of Chrome extensions will also be more noticeable on lower-end devices,” Zeunert concluded.


Ad blockers speed up browsing
-----------------------------

While most extensions add functionality to websites and cause delays, some extensions, adblockers, and privacy tools remove features such as ad banners, leading to significant speedups.


“To measure this, we tested two news articles with different adblockers installed. Across both pages, we found 57 seconds of CPU processing time without an adblocker installed. If we install uBlock Origin, one of the most popular adblockers with 37 million users, processing time goes down to just under four seconds,” the report notes.


Not all ad blockers are equal. Two of the most popular, AdBlock and AdBlock Plus, didn’t save more than about 15% of overall processing time.


Blocking all scripts can save the most processing time at the cost of losing webpage functionality.



![adblock-speed](https://media.cybernews.com/2024/05/ad-block.png)


Image by debugbear.com.





Loading less content also means using less device memory. uBlock Origin reduced the weight of tested ad-heavy news web pages from 41 megabytes to just under three megabytes.


“We find that, on ad-heavy websites, memory consumption still goes down significantly with most adblockers.”


Among the top 5,000 extensions, 27 use over 100 megabytes of storage space. The record belongs to the Meme Soundboard extension, which uses over 600 megabytes of disk space. The vast majority of extensions usually take up less than 10MB.




Extensions can be resource-hungry, and safety is another concern. Cybernews recently reported [on how easy it is to create a malicious extension](https://cybernews.com/security/creating-malicious-chrome-extension-too-easy-manifest-mv3/) despite Chrome making major changes to how the extensions work.








---







## Tags:


### Autogenerated tags:
adblockers websites website
