# Cold fusion: a reality in “Fallout,” an unproven controversy in real life
## Cold fusion is as real as Bigfoot and time travel. Yet it doesn’t mean that the theory, newly popular thanks to the Amazon TV show Fallout, is entirely dead.
## Information:

+ Link: https://cybernews.com/news/cold-fusion-fallout-energy-controversy/
+ Source: CyberNews
+ Author: 
Gintaras Radauskas

+ Date published: 24 April 2024, 13:00
+ Date scraped: 25 April 2024, 06:13

## Article:
![Main article image](https://media.cybernews.com/images/featured-big/2024/04/cold-fusion-ball.jpg)


***As a concept, cold fusion is as real as Bigfoot and time travel. Yet it doesn’t mean that the theory, newly popular thanks to the viral Amazon TV show Fallout, is entirely dead in the scientific community.***


*Fallout*, the new and wildly popular TV show from Amazon, tells the story of a post-apocalyptic America around 200 years after the initial all-ending blasts.


Just like in the video games, the source material for the series, it’s a world of well-equipped vaults underground and collapsing shacks on the surface. Groups of surviving people, of course, fight for food, clean water, and with each other.




Curiously, though, *Fallout* also introduces the viewers to the concept of cold fusion – particularly popular in the 1980s. It remains an unproven and very controversial theory with a bad history.


But humanity is, in fact, getting closer to generating tremendously clean and cheap fusion energy on an industrial scale. Full development of the technology is still many years in the future but it could help us fight climate change – if we’re able to speed up the effort.


Fusion, served cold
-------------------

Again, [Fallout is a fictional game/TV show](https://cybernews.com/editorial/cybernews-podcast-fallout-nuclear-war-tv-show/), and the scripters, of course, have the license to let their imaginations run wild. In the game, cold fusion – a nuclear reaction occurring at or near room temperatures and thus allowing for nearly limitless power generation – is real.


In the real world, it obviously isn’t. It’s the Holy Grail of energy production, as promising as it sounds.


Let’s dive right in. In nuclear fusion, two light atomic nuclei combine to form a heavier nucleus, releasing energy in the process. This type of reaction powers the Sun and other stars.


However, fusion in stars happens under extreme conditions – mind-bogglingly high temperatures and pressures that overcome the natural repulsion between the positively charged atomic nuclei, allowing them to merge.


On Earth, unfortunately, these conditions are exceptionally difficult to replicate. Conventional fusion experiments use massive, energy-hungry machines to generate the required heat and pressure.





![fallout-waste-land](https://media.cybernews.com/2024/04/fallout-waste-land.jpg)
The world is a wasteland on *Fallout*. Image by Shutterstock.



In hot fusion, the temperature reaches ten times that of the interior of the Sun. Quite naturally, efficiency in generating power can be thrown out the window – at least so far.


The cold fusion concept promises a workaround to these challenges, however. It claims that fusion could occur near room temperature, and when it happens, we’ll see a true revolution in energy production – even more so because the fuel for cold fusion – deuterium – is abundant and readily available in seawater.


Finally, unlike in nuclear fission, when atoms are split apart and release a massive amount of energy, radioactive waste wouldn’t be produced. Long live Earth and our growing mass of power-hungry people, right?


An example of failed science
----------------------------

In fact, that’s precisely what two scientists, Martin Fleischmann of the University of Southampton (UK) and Stanley Pons, representing the University of Utah (US), claimed back in the 1980s.


Already in the 1920s, some speculated that the ability of palladium, a rare metal, to absorb unusually large amounts of hydrogen allows for the possibility of the use of this metal as a catalyst to achieve fusion at room temperature.


Half a century later, Fleischmann and Pons claimed that they did just that. Their experiment involved passing an electric current through a palladium electrode immersed in heavy water, and this supposedly triggered fusion reactions.


Worldwide excitement followed after a rushed press release by the University of Utah. In a busy press conference, Fleischmann [said](https://newenergytimes.com/v2/reports/UniversityOfUtahPressRelease.shtml): "What we have done is to open the door of a new research area. Our indications are that the discovery will be relatively easy to make into a usable technology for generating heat and power.”








But the ever-doubtful (doubt is a must in science, of course) scientific community failed to be impressed, and rightly so.


Soon, other research teams, including the prestigious Massachusetts Institute of Technology, said they had failed to replicate Fleischmann and Pons’ results and found irregularities in their data. In simpler terms, the experiment didn’t actually work.


This significant blow then turned into a grim verdict for both scientists and the credibility of the whole concept of cold fusion, which became a stigma. Today, cold fusion persists as one of the most [cited examples of failed science](https://undsci.berkeley.edu/cold-fusion-a-case-study-for-scientific-behavior/the-ingenious-idea/). 


Progress in small steps
-----------------------

However, there’s only so much we know about physics. Research into cold fusion, now – because of the term’s toxicity – often rebranded as Low Energy Nuclear Reactions – continues. Advances in quantum computing are already accelerating the development of fusion energy devices.


Alas, these are the hot fusion ones. But it indeed sounds promising when scientists announce setting a nuclear fusion energy record – that’s what they did in October 2023.


According to CNN, the scientists used the Joint European Torus (JET) – a huge, donut-shaped machine known as a tokamak – and sustained a record 69 megajoules of fusion energy for five seconds, using just 0.2 milligrams of fuel.



![plasma-ball-sparkles](https://media.cybernews.com/2024/04/plasma-ball-sparkles.jpg)
Flowing plasma. Image by Getty Images.



That’s enough to power roughly 12,000 households for the same amount of time. To be sure, the team had to raise temperatures in the machine to 150 million degrees Celsius – around 10 times hotter than the core of the sun.


Besides, the researchers did not actually achieve a positive energy balance – in other words, more heating energy had to be invested in the plasma than fusion energy was generated, the Max Planck Institute for Plasma Physics [said](https://www.ipp.mpg.de/5405892/jet_rekord_2024) in February.




Still, that’s progress. And there’s more – a few weeks ago, First Light Fusion, a British fusion research company, said it has reached a “major milestone” in its quest to design a power plant capable of producing energy from nuclear fusion.


“As we move into the era of commercialization of fusion energy, solving the key engineering challenges in a power plant is a core focus for the First Light team,” [said](https://www.bbc.com/news/uk-england-oxfordshire-68723533) Dr. Nick Hawker, the founder and CEO of First Light Fusion.


The UK government is hoping to build the world's first fusion power plant in Nottinghamshire, with operations beginning in the 2040s.





---







## Tags:


### Autogenerated tags:
fleischmann
