# Debunking the top five Bitcoin misconceptions
## In the wake of every groundbreaking technology, there’s an abundance of misconceptions that we later find silly.
## Information:

+ Link: https://cybernews.com/crypto/top-five-bitcoin-misconceptions/
+ Source: CyberNews
+ Author: 
Linas Kmieliauskas

+ Date published: 30 October 2023, 16:00
+ Date scraped: 13 November 2023, 20:02

## Article:
![Main article image](https://media.cybernews.com/images/featured/2023/10/bitcoin-myths.jpg)


***In the wake of every groundbreaking technology, there’s an abundance of misconceptions that we later find silly.***


Skeptics once claimed that airplanes were doomed, electricity was too dangerous for home use, cars were too risky to drive, radio was thought to soften your brain, and the internet was dismissed as a mere "passing fad."


Bitcoin (BTC), both as a technology and an asset, along with the broader crypto sector, is no stranger to these kinds of misconceptions, either.


It's important to remember that when society grapples with revolutionary new concepts that we don't fully understand, we often rely on our past experiences. Unfortunately, this isn’t the most effective way to approach unfamiliar phenomena, as evidenced by the examples of airplanes, electricity, and other technologies mentioned earlier.


Additionally, our human nature leads us to exaggerate potentially negative and dangerous aspects, and this is particularly true when encountering something novel. Furthermore, new concepts challenge our understanding of how things should function in the world, sparking conflicts between traditionalists and revolutionaries. In these conflicts, ideas, beliefs, and metaphors often serve as weapons rather than relying on hard facts.


We can observe these same patterns and dynamics at play in the cryptocurrency sphere. Since many cryptocurrency-related misconceptions stem from the oldest and largest player in the cryptocurrency market, Bitcoin, let's explore five common misconceptions about this technology.


1. “Bitcoin has no (intrinsic) value”
-------------------------------------

This is arguably the most significant misconception, and understanding the value of Bitcoin is crucial in making sense of many other misconceptions that circulate in the mainstream media and elsewhere.


Frequently, politicians and central bankers continue to assert that Bitcoin, as an asset, is worthless because it lacks intrinsic value and industrial use cases, as seen with gold, for example. Skeptics also emphasize that Bitcoin is not a productive asset, as it does not generate cash flow, pay dividends, or offer any inherent societal value.


There are multiple perspectives to consider when examining these arguments, particularly when discussing complex concepts like value, as what holds no value to one person may be indispensable to another:


* Bitcoin advocates counter the argument that fiat currency (e.g., the US dollar, euro, etc.) is now backed solely by faith in the authority of governments and central banks, which have failed on numerous occasions, as evident in many failed fiat currencies. In contrast, Bitcoin, as a technology, operates on mathematical principles, with its network secured by energy. Similarly, we can also question what backs gold.
* When it comes to Bitcoin (BTC) as an asset, its value is driven by demand, much like any other asset in the world, whether it's the US dollar, gold, oil, or artwork. Currently, the greatest demand arises from individuals seeking to profit quickly by trading BTC in the short term or investing in it for the long term. Additionally, features such as decentralization, resistance to censorship, the ability to control one’s own money, and the capability to send funds to anyone globally with an internet connection and without requiring permission all contribute to increasing demand both within society and in the business sector. This is particularly evident in countries with authoritarian governments and high inflation.
* Furthermore, Bitcoin as a technology, and its full potential, remain largely uncharted territory, even by its most ardent supporters. It’s continually evolving, introducing new use cases and reshaping our understanding of what global currency should look like in an interconnected world via the internet. Therefore, labeling Bitcoin as incapable of generating cash flow (similar to the fact that not all real estate generates cash flow) or as having never paid dividends (similar to Google, which has never paid them either) is an oversimplified and inaccurate assessment of a technology that’s still in the process of being fully understood.


2. “Bitcoin is a waste of energy”
---------------------------------

This misconception is closely related to the one we just discussed and hinges on whether you perceive value in this technology. Bitcoin indeed consumes a significant amount of energy, which plays a crucial role in securing its network and safeguarding hundreds of billions of USD worth of BTC.


The central issue with this argument is the assumption that someone can determine which energy usage is valid. Similarly, one could argue that video streaming services, tumble dryers, or Christmas lights also waste energy. (In fact, there are even [claims](https://www.lopp.net/pdf/NYDIG-Bitcoin-Net-Zero.pdf?ref=dessenter.ghost.io) that tumble dryers consume more electricity than Bitcoin.) Meanwhile, Bitcoin also helps people achieve financial independence and might act as insurance against governmental and central bank errors. 


Furthermore, when evaluating Bitcoin's energy consumption, one must consider several factors. Bitcoin is progressively increasing its use of renewable energy sources, with renewables now accounting for over 50% of its energy supply. As a result, the Bitcoin mining industry is now considered more environmentally sustainable than many other sectors, including banking and the gold industry, as illustrated in the graph below.



![bitcoin mining](https://media.cybernews.com/2023/10/bitcoinmining.png)
Source: batcoinz.com



Also, analysts at the consultancy firm KPMG stated in a recent [report](https://kpmg.com/us/en/articles/2023/bitcoin-role-esg-imperative.html) that “Bitcoin appears to provide a number of benefits across an ESG [environmental, social, and corporate governance] framework.”


“Throughout its short history, new and innovative ways of leveraging the [Bitcoin] network and its native asset continue to emerge, such as helping to stabilize energy grids, reduce greenhouse gas emissions, and even assist with providing sustainable heat to commercial and residential properties,” the report concluded.


3. “Cryptocurrencies are only used by criminals”
------------------------------------------------


This is one of the oldest misconceptions, but its prevalence is diminishing as more legitimate use cases emerge and Bitcoin gains widespread recognition as an asset class. Even top traditional investment companies, such as the world's largest asset manager, BlackRock, are jumping on board.


There are possibly two main ways to consider this issue: first, that traditional money is increasingly used for illicit purposes as well. A 2010 research [study](http://www.transcrime.it/wp-content/uploads/2015/12/ocp.pdf?ref=dessenter.ghost.io) indicated that illicit activities in the EU generated approximately EUR 110 billion, equivalent to about 1% of the EU's GDP. 


However, this doesn't imply that BTC and other cryptocurrencies are not utilized for criminal activities on a significant scale. When examining illicit cryptocurrency transactions, it's evident that their value is in the billions of USD and is indeed growing, but their proportion of total transactions last year was only 0.24%. Skeptics may still argue that the overwhelming majority of cryptocurrency transactions are speculation-related, but this does not prove the validity of the misconception.



![bitcoin illicit addresses](https://media.cybernews.com/2023/10/bitcoinillicitaddresses.png)




![bitcoin transaction volume](https://media.cybernews.com/2023/10/bitcointransactionvolume.png)
Source: Chainalysis



4. “Bitcoin is a volatile bubble”
---------------------------------

The price of Bitcoin garners the most attention, and due to its past cycles of high volatility, it is frequently labeled as a bubble that will eventually burst, causing BTC to plummet to zero. Nevertheless, Bitcoin has always managed to recover and achieve new all-time highs.


**Bitcoin obituaries and BTC price**



![bitcoin price graph](https://media.cybernews.com/2023/10/bitcoinpricegraph.png)
Source: buybitcoinworldwide.com



One of the primary counterarguments to this misconception is that it's not possible for a new, revolutionary, yet-to-be-understood global asset to evade strong volatility. This is because the market is still in the process of learning about the asset, how to value it, and the factors influencing its value. A portfolio manager at Man Group, the world's largest publicly listed hedge fund firm, once [noted](https://www.man.com/maninstitute/bitcoins-place-in-multi-asset-portfolios?ref=dessenter.ghost.io) that BTC's volatility is an integral part of the early price discovery process for a new asset class.


In any case, it's worth mentioning that BTC's volatility is on the decline. Moreover, we have also witnessed several instances where traditional asset classes, particularly stocks, exhibited higher volatility than BTC.






5. “Bitcoin can’t scale and onboard billions of users”
------------------------------------------------------

While it's true that, at the moment, the technology is not yet prepared to accommodate billions of new users – leading to potential issues such as high fees and lengthy transaction confirmation times – developers are actively working on numerous solutions to enhance the Bitcoin network's capacity and expand its utility for various use cases.


Presently, the primary scaling solutions under development are centered around so-called layer-2 solutions or innovations that are constructed on top of the fundamental Bitcoin protocol.


One of these solutions is the Lightning Network, which enables nearly instantaneous and almost fee-free BTC transactions. To put this into perspective, the Bitcoin base protocol can process 7-10 transactions per second, while the Lightning Network is estimated to be capable of handling up to 1 million transactions per second.


In comparison, the traditional payment company Visa claims that it can manage approximately 24,000 payments per second. However, it's important to note that the Lightning Network is not without its share of criticism and skepticism, with doubts regarding its ability to address all of Bitcoin's scaling challenges. Consequently, new solutions are continually emerging, which, in combination with the Lightning Network, could pave the way for Bitcoin's mass adoption in the future.


Do your own research
--------------------

Given that Bitcoin is a complex and evolving phenomenon, and the understanding of it is subject to change, the misconceptions mentioned here are just a few of many, and it's likely that new ones will continue to surface.


Therefore, it's always advisable to independently verify claims about Bitcoin and the crypto sector, whether they come from uninformed mainstream media, politicians, or regulators.


Additionally, conducting your own research is vital when assessing claims from insiders in the sector. This is particularly crucial in the case of Bitcoin, where there is no central authority to definitively define what Bitcoin truly is or how it can and should be utilized.





---





## Tags:


### Autogenerated tags:
bitcoin btc
