# Disengaged students more likely to use AI tools for tasks
## Don’t like your degree program? It’s highly likely that your apathy will drive you to cheat and use artificial intelligence (AI) tools like ChatGPT for assignments.
## Information:

+ Link: https://cybernews.com/news/students-chatgpt-cheating-degree-apathy/
+ Source: CyberNews
+ Author: Gintaras Radauskas
+ Date published: 04 June 2024, 11:56
+ Date scraped: 05 June 2024, 09:07

## Article:
![Main article image](https://media.cybernews.com/images/featured-big/2024/06/Students-using-AI.png)


***Don’t like your degree program? It’s highly likely that your apathy will drive you to cheat and use artificial intelligence (AI) tools like ChatGPT for assignments.***


A psychology study by researchers at Swansea University has found that disengaged students who perhaps don’t really like what they’re studying are more likely to use AI tools for academic tasks.


That’s obviously cheating, and the authors of the study, published in *The Internet and Higher Education* journal, say there’s a clear need for more proactive interventions by the institutions.




One hundred and sixty undergraduate students, aged between 18 and 24, were surveyed to assess their attitudes toward AI tools and their past usage in academic coursework.


Thirty-two percent of students reported that they would use ChatGPT on future academic assignments, and 15% admitted they had already done so.


However, the [study revealed](https://www.sciencedirect.com/science/article/pii/S1096751624000125?via%3Dihub) that common indicators of academic behavior – personality traits such as conscientiousness, agreeableness, Machiavellianism, narcissism, and confidence in their abilities – didn’t accurately predict whether students would use AI tools for task completion.


So-called degree apathy, on the other hand, emerged as the key factor, overriding all big personality traits typically significant in behavioral studies.


“Our study revealed that students scoring higher on our degree apathy scale, indicating a lack of interest or engagement with their degree program, were more inclined to express a readiness to use AI tools for assignments,” explained Dr. David Playfoot, lead author of the study.


“It doesn’t matter if someone is generally conscientious. If they’re disengaged from their degree program, they’re still more likely to use AI tools for their assignments.”


However, the likelihood of cheating using ChatGPT was reduced with increasing risk of detection or severity of punishment. In other words, when you know you’re likely to be caught and punished hard, you will not cheat.


Still, students with higher degree apathy levels were likely to engage in this sort of misconduct even under increased risk.




That’s why study co-author Dr. Andrew Thomas thinks it’s time to pave the way for innovative teaching methods “focused on nurturing students’ intrinsic motivation and academic accountability.”


"By understanding the role of degree apathy in students' decision-making and actions, educators can enhance their ability to maintain academic standards and uphold integrity in today's digital academic environment,” said Thomas.


In early 2023, soon after ChatGPT was introduced to the wider public, the tool, able to write anything from essays to poems to code, was [blocked](https://cybernews.com/tech/chatgpt-blocked-in-nyc-schools-over-cheating-concerns/) in New York City schools over cheating concerns.


Academic institutions have also been using various AI content detectors, such as GPTZero, which was [created](https://cybernews.com/news/app-to-catch-chatgpt-written-essays/) by a Princeton University student more than a year ago. The tool determines if students have used an AI-driven text generator to cheat on assignments.








---







## Tags:


### Autogenerated tags:
chatgpt
