# Doomsday Clock set closer to midnight than ever before
## The Bulletin of the Atomic Scientists, as they did last year, set the clock at 90 seconds to midnight - the theoretical point of annihilation.
## Information:

+ Link: https://cybernews.com/news/doomsday-clock-2024-set-closer-to-midnight/
+ Source: CyberNews
+ Author: 
Reuters

+ Date published: 23 January 2024, 23:43
+ Date scraped: 25 January 2024, 11:08

## Article:
![Main article image](https://media.cybernews.com/images/featured-big/2024/01/Doomsdayclock.jpg)


***Atomic scientists on Tuesday kept their "Doomsday Clock" set as close to midnight as ever before, citing Russia's actions on nuclear weapons amid its invasion of Ukraine, nuclear-armed Israel's Gaza war, and worsening climate change as factors driving the risk of global catastrophe.***


The Bulletin of the Atomic Scientists, as they did last year, set the clock at 90 seconds to midnight - the theoretical point of annihilation.


Scientists set the clock based on "existential" risks to Earth and its people: nuclear threats, climate change and disruptive technologies such as artificial intelligence and new biotechnology.


"Conflict hot spots around the world carry the threat of nuclear escalation, climate change is already causing death and destruction, and disruptive technologies like AI and biological research advance faster than their safeguards," Rachel Bronson, the Bulletin's president and CEO, told Reuters, adding that keeping the clock unchanged from the prior year is "not an indication that the world is stable."


The Chicago-based nonprofit created the clock in 1947 during the Cold War tensions that followed World War Two to warn the public about how close humankind was to destroying the world. It said on Tuesday that ominous trends continue to point toward catastrophe, including the fact that China, Russia and the United States all are spending large amounts of money to expand or modernize their nuclear arsenals, boosting the risk of nuclear war through mistake or miscalculation.


Russia's large-scale invasion of Ukraine, set to reach its second anniversary next month, has escalated tensions with the West to their most dangerous levels since the Cold War.



![Russia military parade on Victory Day2](https://media.cybernews.com/2024/01/russianmilitaryparade2.jpg)
A Russian Yars intercontinental ballistic missile system drives in Red Square during a military parade on Victory Day, which marks the 78th anniversary of the victory over Nazi Germany in World War Two, in central Moscow. May 9, 2023. Image by Gavriil Grigorov | Reuters



"A durable end to Russia's war in Ukraine seems distant, and the use of nuclear weapons by Russia in that conflict remains a serious possibility. In the past year Russia has sent numerous worrying nuclear signals," Bronson said.


Bronson cited Russian President Vladimir Putin's February 2023 decision to suspend Russian participation in the New START treaty with the United States that limited the strategic nuclear arsenals of the two countries. The United States and Russia together hold nearly 90% of the world's nuclear warheads, enough to destroy the planet many times over.


Bronson additionally cited Putin's March 2023 announcement of Russia's deployment of tactical nuclear weapons in Belarus and the Russian parliament's October 2023 passage of a law withdrawing ratification of the global treaty banning nuclear weapons tests. Russian analyst Sergei Karaganov last year also spoke of the need to threaten nuclear strikes in Europe in order to intimidate and "sober up" Moscow's enemies.


Traditional nuclear arms control has come to an end for now even as a three-way nuclear arms race is shaping up among China, Russia and the United States, said Alexander Glaser of Princeton University, a member of the Bulletin's board of experts on nuclear technology and climate science.


"The picture is quite bleak on the nuclear side this year," Glaser added.



![Russia military parade on Victory Day](https://media.cybernews.com/2024/01/russainmilitaryparade.jpg)
Alternate view of Russian Yars intercontinental ballistic missile system in Red Square during a military parade on Victory Day, Moscow. May 9, 2023. Image by Gavriil Grigorov | Reuters



Israel has been at war with Hamas since the Palestinian Islamist group, based in Gaza, launched attacks in southern Israel in October 2023.


"As a nuclear state, Israel's actions are clearly relevant to the Doomsday Clock discussion. Of particular worry is that the conflict might escalate more broadly in the region creating a larger conventional war and drawing in more nuclear powers or near-nuclear powers," Bronson said.


Climate change was added as a factor in setting the clock in 2007.


"The world in 2023 entered into uncharted territory as it suffered its hottest year on record and global greenhouse gas emissions continued to rise," Bronson said. "Both global and North Atlantic sea-surface temperatures broke records, and Antarctic sea ice reached its lowest daily extent since the advent of satellite data."


Bronson said that while 2023 was a record-breaking year for clean energy with $1.7 trillion in new investments, fossil fuel investments totaled nearly $1 trillion. Bronson called current efforts to reduce greenhouse gas emissions "grossly insufficient to avoid dangerous human and economic impacts from climate change, which disproportionately affect the poorest people in the world."


The Bulletin was founded in 1945 by scientists including Albert Einstein and J. Robert Oppenheimer.








---





## Tags:


### Autogenerated tags:
bronson reuters
