# Global lottery of memecoins swings between new asset class and scams
## The emergence of memecoins as an asset class of their own and the scams that come with them
## Information:

+ Link: https://cybernews.com/crypto/memecoins-asset-class-scams/
+ Source: CyberNews
+ Author: 
Linas Kmieliauskas

+ Date published: 22 April 2024, 11:57
+ Date scraped: 30 April 2024, 05:11

## Article:
![Main article image](https://media.cybernews.com/images/featured-big/2024/04/memecoin-crypto-dog.jpg)


***As the internet is now essentially ruled by memes, it’s no wonder that we’re witnessing another emergence of memecoins.***


One hundred dollars invested in the dogwifhat (WIF) memecoin last December would have resulted in a profit of around $160,000 by mid-April of this year. Meanwhile, similar investments in thousands of other memecoins would likely have led to losses due to price collapses or scam schemes.


This encapsulates the latest memecoin craze, notable for its eye-popping profits, losses, and scams. Some industry observers claim that this meme rush heralds the formation of 'a new asset class.'




To provide perspective, as of the time of writing, the crypto market data provider Coingecko lists 621 memecoins with a total market capitalization of $49 billion. This category ranks as the third-largest on the website by the number of tokens, surpassed only by NFT (non-fungible token)-related coins (636 in total) and the more serious-looking DeFi (decentralized finance) industry, which has 629 tokens listed on Coingecko with a market capitalization of $88 billion.


The daily trading volume of memecoins stands at around $5 billion, or similar to DeFi. Around 25 of the top memecoins now boast a market capitalization of more than $100 million. However, as is typical in the crypto market, these numbers are often inflated and do not accurately reflect the true value of the network. Nonetheless, the memecoin category now ranks as the 9th largest on Coingecko by market capitalization.


Meanwhile, another data provider, CoinMarketCap, lists over 2100 memecoins.


These numbers are not surprising, considering that memecoin-generating services like Pump allow you to launch your own token for around $2. This has led to the creation of thousands of strangest projects, as evidenced below:



![weird memecoins](https://media.cybernews.com/2024/04/weird-memecoins.png)
Source: pump.fun



Additionally, one developer [claimed](https://twitter.com/CroissantEth/status/1704261456768725431) to have utilized AI to create and deploy a memecoin called AstroPepeX, which has surged by more than 1000% in the past six months. Its 24-hour trading volume, at the time of writing, stands at $1.3 million.


Furthermore, here are the top 10 memecoins ranked by their returns over the past 6 months:top



![top 10 memes](https://media.cybernews.com/2024/04/top-10-memes.png)
According to Coingecko.com, WIF has skyrocketed by around 160,000% since December when the token was launched. Source: Coincodex.com, April 17th, 4:13 PM UTC





On the other hand, numerous top memecoins have experienced double-digit – up to 50% – crashes in the past month. However, some projects, such as the bitcoin ecosystem-related memecoin PUPS (Ordinals), have surged by over 1100% during the same period while still being down 46% from its all-time high, reached on April 13th. Therefore, memecoins exhibit high volatility and unpredictability, making the rule to invest (or gamble) only what you can afford to lose particularly relevant here.


Culture coins
-------------

Interest in memecoins once again picked up this March, but it's still much smaller compared to the most popular cryptocurrency, bitcoin.



![memecoin interest](https://media.cybernews.com/2024/04/memecoin-chart_1.png)
Source: trends.google.com




![memecoin vs bitcoin](https://media.cybernews.com/2024/04/memecoin-vs-bitcoin.png)
Source: trends.google.com



However, bitcoin has a clear utility as a censorship-resistant, decentralized global payment network and is also being used as a store of value, while other use cases are constantly emerging. At the same time, memecoins are often considered to be without any utility. Even some memecoins, such as Pepe (PEPE), openly admit that they are "a meme coin with no intrinsic value." (Truth be told, some of the more established memecoins have ambitious roadmaps; you can read about them in a [previous article here](https://cybernews.com/crypto/top-memecoins-growth-strategies/).)


So, are memecoins only profit and adrenaline-driven gambling, or can something more substantial be found in this super-hyped industry?


Mechanism Capital co-founder Andrew Kang recently suggested that we are now witnessing the emergence of a new asset class, and the memecoin ecosystem is essentially a "Skill-based Global Lottery Platform." However, according to Kang, within this ecosystem, a new class of memecoins is emerging – Culture Coins. According to the investor, they embody the beliefs of real-world communities that share values, identities, lifestyles, and political views. For example, the market saw memecoins related to the US presidential election, such as TRUMP or BODEN (a reference to the two main competitors in the race, Donald Trump and Joe Biden).


"Given that the strength of memecoins is directly correlated to the strength of their communities, culture coins have a specific advantage in that communities are much stronger when their constituents can rally around shared beliefs," Kang said.


However, while he also argues that memecoins "are going to outperform everything else in crypto by a wide margin" because the masses won't care about fancy crypto technologies and financial products, others suggest that memecoins might become a gateway to other blockchain-based networks, such as Bitcoin, Ethereum (ETH), or the world of DeFi.




Scammy memes
------------

In either case, even if the scenario of onboarding new BTC and crypto users is true, for many, this road is going to be bumpy and marked with losses.


Even before the recent memecoin craze started, in April 2023, a prominent crypto sleuth named ZachXBT found a person who allegedly created 114 memecoin scams in just 1.5 months.


Meanwhile, other sad stories shared on social networks remind us of the golden rule in crypto – don’t trust, verify. For example, a Reddit user said they were scammed out of $5,000 by a Twitter account that “has been around since May 2021 and has 50k followers,” suggesting investing in a memecoin.


Scammers usually create a new memecoin, manipulate its price, and steal all the funds or sell the tokens at inflated prices soon after. Moreover, they also try to create copycats of the most popular memecoins, attempting to lure naive investors. This is the reason there are so many dog-themed memecoins, inspired by the oldest of them, Dogecoin (DOGE).


Therefore, if you've decided to play the memecoin game, make sure you've researched the project(s) very carefully and evaluated their team, roadmap, tokenomics, partnerships, and endorsements. More advanced users should also check smart contracts used by the projects. However, while audits might also be positive signs, they still don't guarantee that the project won't go sideways. Also, another rule of thumb is to never share your private keys to your cryptoassets or seed words that help recover your cryptoassets with anyone.


All that said, as with gambling, memecoins are likely to persist and find their niche, while hopefully, the scammy side of this sector will decrease considerably, and investors will become smarter than scammers. After all, the oldest memecoin, Dogecoin, has been in the market for more than 10 years already and is still among the top 10 most valuable crypto assets by market capitalization.





---







## Tags:


### Autogenerated tags:
memecoins memecoin bitcoin coingecko
