# Hamas assault on Israel shows surprise still possible in AI era
## Hamas were able to do this without leaving a data trail.
## Information:

+ Link: https://cybernews.com/cyber-war/hamas-assault-no-data-trail-mystery/
+ Source: CyberNews
+ Author: 
Reuters

+ Date published: 09 October 2023, 20:06
+ Date scraped: 13 November 2023, 19:56

## Article:
![Main article image](https://media.cybernews.com/images/featured/2023/10/gaza-rockets-towards-israel.png)


***On Sept. 27, barely a week before Hamas fighters launched the largest surprise attack on Israel since the 1973 Yom Kippur war, Israeli officials took the chair of NATO's military committee to the Gaza border to demonstrate their use of artificial intelligence and high-tech surveillance.***


Israeli officials publicly spoke of using such technology in their last major war in Gaza in 2021, and both its best AI and latest drones are doubtless again helping select and destroy targets in the territory.


The failure of those systems to deliver advanced warning of Saturday's Hamas attack, however, represents a failure of intelligence likely to be studied and discussed for years.


The scale of events over the weekend is still only just becoming clear, with 700 Israelis now reported dead and hundreds of Palestinians killed in retaliatory strikes on Gaza.


Multiple forward Israeli military positions and communities near Gaza were overrun, in many cases apparently with no or little warning, while the scale of Hamas missile launches at times overwhelmed Israel’s sophisticated Iron Dome defences.


U.S. and allied intelligence agencies that congratulated themselves on their early warning of Russia’s February 2022 invasion of Ukraine also appear to have been taken by surprise. They will also likely be examining what happened for lessons to avoid the same thing happening with the potential conflict that now preoccupies Washington most: any Chinese invasion of Taiwan.



> 
> 
> *“There will have been warning signs,” one former Western intelligence official said on condition of anonymity. “Clearly, Hamas were able to do this without leaving a data trail, or the clues were there but not interpreted from the data.”*
> 
> 
> 
> 


From drones overhead utilising face recognition software to border checkpoints and electronic eavesdropping on communications, Israeli surveillance of Gaza is widely viewed amongst the most intense and sophisticated efforts anywhere.


According to a NATO statement, Dutch Admiral Robert Bauer was visiting Israel last month in part to learn from the expertise of Israel’s nearby Gaza Division and "seek out innovative military capabilities."


In May, Israeli Defence Ministry Director General Eyal Zamir said the country was on the brink of becoming an artificial intelligence "superpower", using such techniques to streamline decision-making and analysis.


Events this weekend suggest Israeli authorities were already becoming overconfident in those abilities. That may be a warning for other governments, increasingly turning to a range of artificial intelligence contractors who promise to be able to deliver incisive analysis and early warning.


Such techniques can prove invaluable for synthesising huge volumes of data, particularly in technical areas such as sonar or radar. But they are only as good as their sources of material – and human activity in a congested urban environment like Gaza is rarely simple to interpret.


Israel’s ongoing air and perhaps coming ground offensive into Gaza will be seen as a chance to avenge the attack but also reassert the reputation of the Israeli security state and high-tech industry that supports it – while Israeli officials argue that any resultant civilian casualties remain the fault of Hamas.


Israeli officials say each of their previous wars and operations in Gaza has utilised ever more precise intelligence and strikes – but its 2021 attacks still killed almost 350 Palestinians. Targets currently being hit have likely been collated over months and years.


Hiding in plain sight?
----------------------

In concealing their attack, Hamas will have been helped by conditions of Gaza Strip, where Hamas seized power in 2007 and some 2.3 million people are hemmed in behind a 51-km border.


The densely populated and built-up nature of Gaza will have helped Hamas position equipment such as bulldozers close enough to the fenced border be used at speed–presumably without using communications suspected to be monitored.


To what extent fighters were pre-warned by commanders of plans for the assault remains unclear, but given Israel’s reputation for recruiting human sources, Hamas leaders may have kept their plans extremely tightly held.


Even a warning of hours or minutes might have made a difference to shocked Israeli troops and civilians living close to the border with Gaza. The final moments before the assault – when movements could more readily have been tracked – may have been missed over the Sukkot religious holiday, as well as earlier training including that of paraglider-flying militants.


The other major question, for both Israel and the world, is what other nations and their proxies might have known in advance.


According to former Israeli military spokesman Jacob Dallal writing in the Times of Israel this weekend, Israeli intelligence this autumn believed a much greater threat was an attack from Iranian-backed Hezbollah launched from Lebanon.


Israel may still fear the Hamas assault from Gaza is a precursor to that. Hezbollah said on Sunday it had fired rockets and artillery into three points in Israel "in solidarity" with the Palestinian people.


Israel is likely also to be more sceptical now of Egypt – which had pledged to secure its Gaza border – as well as Qatar, which houses a Hamas political HQ and brokered a deal between the group and Israel to reopen the Israel-Gaza crossings at the end of September after a two-week shutdown.


As Israel looks to recover hostages, those two nations may yet be among the best avenue for negotiation. But with rumours that multiple U.S. and other foreign citizens might also have been killed or taken, Hamas may shortly also find itself on the receiving end of U.S. and perhaps wider military action with all the intelligence resources that come with it.


Complex regional relations
--------------------------

Hamas described its weekend operation as an effort to “liberate” Jerusalem’s Al Aqsa mosque, scene of mounting confrontation between religious nationalist Jews and Palestinian protesters. In doing so, they look to be hoping to exploit pre-existing widespread regional antipathy to Israel and Prime Minister Benjamin Netanyahu’s government in particular.


That – and anger at Israel’s massive military response in Gaza – may complicate an imminent U.S.-negotiated deal between Saudi Arabia and Israel, building on a similar accord with the United Arab Emirates. Blocking that would clearly benefit Iran.


Immediate statements of support from Tehran for the attacks by Hamas – as well as what Israel says is a long-running effort to ship weapons to both Hamas and Hezbollah – will also intensify Israeli suspicions that Iran was involved directly in the weekend assault.


Israel’s border with Syria is also unpredictable, controlled in some areas by Islamic State. So is the situation within Syria itself, where Russia, China and Iran have all quietly stepped up support for the Assad government. Other forces also remain in Syria, with the U.S. last week taking the unusual step of shooting down a Turkish drone they said appeared to threaten their own forces and Kurdish allies.


All point to increasingly messy regional dynamics following the invasion of Ukraine. U.S. and Western officials have pressured Israel to reduce its ties with Russia, as well as largely successfully persuading the government and its tech firms to pull back on quietly growing financial ties with China.Last month, Mossad chief David Barnea told a conference that Israel worried Russia might sell Iran advanced weaponry in return for vital drones. Hamas leaders said earlier in the year they had met Russian Foreign Minister Sergey Lavrov in Moscow.


Since the Hamas attack, Russia has reasserted its support for an independent Palestinian state and called for a ceasefire while Israeli officials have criticised China directly for failing to condemn Hamas.


For Moscow or Beijing to have directly encouraged Hamas to take the actions it has this week – even tacitly through Iran – would have been a major and perhaps unlikely risk. But officials in both capitals will be watching events very closely, learning every lesson they can for their own current and future confrontations.




---





## Tags:


### Autogenerated tags:
hamas gaza u.s hezbollah
