# It’s a wrap: EU states finally find compromise on AI Act
## With Germany, France and Italy lifting reservations, EU votes in favor of the final compromise text of the AI Act.
## Information:

+ Link: https://cybernews.com/news/european-union-ai-act-legislation-vote/
+ Source: CyberNews
+ Author: 
Gintaras Radauskas

+ Date published: 02 February 2024, 15:05
+ Date scraped: 05 February 2024, 12:02

## Article:
![Main article image](https://media.cybernews.com/images/featured-big/2024/02/eu-ai-act2.jpg)


***With Germany, France and Italy having lifted their reservations, member states of the European Union have voted in favor of the final compromise text of the AI Act. Activists are rejoicing but are wary of various exceptions.***


The vote took place in the committee composed of each country’s deputy permanent representatives to the EU, called COREPER I. The ambassadors unanimously rubber-stamped the political agreement first reached in December,


This means that the AI Act has now been green-lighted to be voted on in the EU Council – holding the official decision-making powers – and the European Parliament in June. Once the majority in both legislative bodies votes in favor of the document, the AI Act will be published in the EU’s Official Journal and become law 20 days later.


Barriers removed
----------------

The AI Act would ban systems that present an “unacceptable level of risk,” such as predictive policing tools already in place in several US states, or social scoring systems, like those used in China, to classify people based on their behavior.


The draft legislation – called by European lawmakers the world’s first comprehensive AI law –also [sets new limits](https://cybernews.com/news/european-union-ai-act-technology/) on “high-risk AI,” like systems able to influence voters or harm people’s health.


Specifically targeting the viral generative AI models such as ChatGPT, the AI Act would also require content created by such systems to be labeled. Finally, the bill prohibits these models from publishing summaries of copyrighted data.





For months, though, the fate of the [AI Act](https://artificialintelligenceact.com/) was threatened by France, Germany, and Italy and their opposition to the regulation of foundation models. The three countries did not want to clip the wings of promising European AI startups such as Mistral AI and Aleph Alpha.


However, even Amnesty International’s Secretary General Agnes Callamard [criticized](https://www.amnesty.org/en/latest/news/2023/11/eu-france-germany-and-italy-risk-unravelling-landmark-ai-act-negotiations/) the “false dichotomy” of innovation versus regulation.


“EU Member States, such as France, Germany and Italy, must not undermine the AI Act by bowing to the tech industry’s claims that adoption of the AI Act will lead to heavy-handed regulation that would curb innovation,” said Callamard.


The European Parliament also said it was unacceptable to leave all the regulatory burden on smaller actors, and the trio finally relented.


Germany and Italy sent signals it would seek to avoid double regulation in the implementation phase, and France’s representatives said Europe still needs to build competitive AI models and avoid overburdening companies with high-risk obligations.


Joy and further criticism
-------------------------

“Thanks to the intense advocacy efforts of civil society organizations, the Act now foresees a mandatory fundamental rights impact assessment and public transparency duties for deployments of high-risk AI systems,” [said](https://algorithmwatch.org/en/press-release-ai-act-about-to-finally-become-law/) AlgorithmWatch, a non-profit research and advocacy organization.


“People affected will also have the right to an explanation when their rights were affected by a decision based on a high-risk AI system and will be able to launch complaints about them.”


The Federation of European Publishers also issued a [statement](https://fep-fee.eu/Creators-and-Rightsholders-Statement-on-EU-AI-ACT) this week on behalf of creators and rights holders, calling on EU member states to “show global leadership” and approve the AI Act.


This is not the end, though, because EU countries, including, of course, the powerful duo of France and Germany, still have room to influence how the AI law will be implemented. The European Commission will need to issue approximately 20 acts of secondary legislation.


The fact of the matter is the bans on the prohibited practices – detailed in the AI Act – will start applying six months after the document enters into force, and obligations on AI models will start after one year. There’s obviously still time to direct the process.


Besides, AlgorithmWatch noted major loopholes in the legislation, such as the fact that AI developers will themselves have a say in whether their systems count as high-risk.


“Also, there are various exceptions for high-risk systems used in the contexts of national security, law enforcement, and migration, where authorities can often avoid the reach of the Act’s core provisions,” said the organization.


Finally, digital campaigner Reclaim Your Face [said](https://cybernews.com/news/eu-ai-act-biometric-surveillance-human-rights/) in mid-January that the AI Act will not protect the public from biometric surveillance – instead, the document “will introduce – for the first time in the EU – conditions on how to use these systems.”





---





## Tags:


### Autogenerated tags:
high-risk
