# Microsoft debuts 'Copilot+' PCs with AI features
## Microsoft debuts a new category of personal computers with AI features to compete with Alphabet and Apple products.
## Information:

+ Link: https://cybernews.com/news/microsoft-debuts-copilot-pcs-ai-features/
+ Source: CyberNews
+ Author: Reuters
+ Date published: 21 May 2024, 02:14
+ Date scraped: 21 May 2024, 12:09

## Article:
![Main article image](https://media.cybernews.com/images/featured-big/2023/07/Microsoft.jpg)


**Microsoft on Monday debuted a new category of personal computers with AI features as it rushes to build the emerging technology into products across its business and compete with Alphabet and Apple.**


At an event on its campus in Redmond, Washington, Chief Executive Satya Nadella introduced what Microsoft calls "Copilot+" PCs, saying that it and a range of manufacturers would sell them, including Acer and Asustek Computer.


Microsoft launched the laptops as its shares trade near record highs following a Wall Street rally driven by expectations that AI will fuel strong profit growth for the company and its Big Tech rivals.




Able to handle more artificial intelligence tasks without calling on cloud data centers, the new computers will start at $1,000 and begin shipping on June 18.


The ability to crunch AI data directly on the computer lets Copilot+ include a feature called "Recall." "Recall" tracks everything done on the computer, from Web browsing to voice chats, creating a history stored on the computer that the user can search when they need to remember something they did, even months later.


The company also demonstrated its Copilot voice assistant acting as a real-time virtual coach to a user playing the "Minecraft" video game.





Yusuf Mehdi, who heads up consumer marketing for Microsoft, said the company expects that 50 million AI PCs will be purchased over the next year. At the press event, he said faster AI assistants that run directly on a PC will be "the most compelling reason to upgrade your PC in a long time."


Global PC shipments dipped about 15% to 242 million last year, according to research firm Gartner, which suggests Microsoft expects the new category of computers to account for around one-fifth of all PCs sold.


"People just need to be convinced that the device experience alone justifies this entirely new category of Copilot+ machines,” said analyst Ben Bajarin of Creative Strategies.


Microsoft's new "Copilot+" computer marketing category that highlights AI features is reminiscent of the "Ultrabook" category of thin-form Windows laptops that Intel promoted with PC manufacturers in 2011 to compete against Apple's MacBook Air.




Microsoft executives also said that GPT-4o, the latest technology from ChatGPT maker OpenAI, will "soon" be available as part of Copilot.






#### Next generation Surface Pro

Microsoft also introduced a new generation of its own Surface Pro tablet and Surface Laptop that feature Qualcomm chips based on Arm Holdings' architecture. It also introduced a technology called Prism that will help software written for Intel and AMD chips run on chips made with Arm technology.


Microsoft showed its new devices in action against an Apple device, showing photo editing software from Adobe running faster on the Microsoft device. Apple earlier this month showed a new AI-focused chip that analysts expect to be used in future laptops.


After Intel's processors dominated the PC market for decades, Qualcomm and other makers of lower-power Arm components have tried to compete in the Windows-PC market.


The Qualcomm Snapdragon X Elite chips include a so-called neural processing unit designed to accelerate AI-focused applications, such as Microsoft's Copilot software.


Microsoft held the product event a day before its annual developer conference.


Microsoft aims to extend its early advantage in the race to produce AI tools that consumers are willing to pay for. Its partnership with OpenAI allowed it to jump ahead of Alphabet as they race to dominate the field.


Last week, OpenAI and Alphabet's Google showcased dueling AI technologies that can respond via voice in real time and be interrupted, both hallmarks of realistic voice conversations that AI voice assistants have found challenging. Google also announced it was rolling out several generative AI features to its lucrative search engine.




Windows PC makers have been under increasing pressure from Apple since the company launched its custom chips based on designs from Arm and ditched Intel's processors. The Apple-designed processors have given Mac computers superior battery life and speedier performance than rivals' chips.


Microsoft tapped Qualcomm to lead the effort to move the Windows operating system to Arm's chip designs in 2016. Qualcomm has exclusivity on Microsoft Windows devices that expire this year. Other chip designers such as Nvidia have efforts underway to make their own Arm-based PC chips, Reuters has previously reported.








---







## Tags:


### Autogenerated tags:
microsoft qualcomm copilot+ windows pcs laptops openai
