# NewsBreak app under scrutiny for fake AI stories, ties to China
## NewsBreak, one of the most downloaded news apps in the US is under scrutiny after reports of Chinese ties and that it has used AI tools to produce fake news stories.
## Information:

+ Link: https://cybernews.com/news/newsbreak-app-ai-generated-stories-china-linked/
+ Source: CyberNews
+ Author: Reuters
+ Date published: 07 June 2024, 22:05
+ Date scraped: 10 June 2024, 14:06

## Article:
![Main article image](https://media.cybernews.com/images/featured-big/2024/06/NewsBreak.jpg)


***NewsBreak, one of the most downloaded news aggregation apps in America, is under scrutiny by US lawmakers after new information reveals its Chinese origins and that it has used AI tools to produce dozens of fake news stories.***


Three US lawmakers on Friday called for an investigation concerning the erroneous articles and its ties to Beijing, first reported by Reuters earlier his week.


The Reuters story drew upon previously unreported court documents related to copyright infringement, cease-and-desist emails, and a 2022 company memo registering concerns about "AI-generated stories" to identify at least 40 instances in which NewsBreak's use of AI tools affected the communities it strives to serve.





“The only thing more terrifying than a company that deals in unchecked, artificially-generated news, is one with deep ties to an adversarial foreign government," said Senator Mark Warner, a Democrat who chairs the Intelligence Committee.


"This is yet another example of the serious threat posed by technologies from countries of concern. It’s also a stark reminder that we need a holistic approach to addressing this threat – we simply cannot win the game of whack-a-mole with individual companies," he said.


The lawmakers expressed concerns about NewsBreak's current and historical links to Chinese investors, and the company's presence in China, where many of its engineers are based.



![US Senator Mark Warner](https://media.cybernews.com/2024/06/MarkWarner.jpg)


US Senator Mark Warner, Democrat of Virginia and Chairman of the Senate Select Committee on Intelligence holds a hearing about worldwide threats, on Capitol Hill in Washington, DC. April 14, 2021.





### NewsBreak responds to allegations

In response to a request from Reuters for comment about the lawmakers' statements, NewsBreak said it was an American company: "NewsBreak is a US company and always has been. Any assertion to the contrary is not true," a spokesperson said.


NewsBreak launched in the US in 2015 as a subsidiary of Yidian, a Chinese news aggregation app. Both companies were founded by Jeff Zheng, the CEO of NewsBreak, and the companies share a US patent registered in 2015 for an "Interest Engine" algorithm, which recommends news content based on a user's interests and location, Reuters reported.





![NewsBreak app](https://media.cybernews.com/2024/06/NewsBreakheadquarters750.jpg)


NewsBreak corporate headquarters. Mountain View, California. April 24, 2024. Image by Carlos Barria | Reuters





Yidian in 2017 received praise from ruling Communist Party officials in China for its efficiency in disseminating government propaganda. Reuters found no evidence that NewsBreak censored or produced news that was favorable to the Chinese government.


“This report brings to light serious questions about Newsbreak, its historical relationship with an entity that assisted the CCP, and to Chinese state-linked media," said Representative Raja Krishnamoorthi, the top Democrat on the House select committee on China, in a reference to Yidian and its former investor, state-linked media outlet Phoenix New Media.


Americans have the right to "full transparency" about any connections to the CCP from news distributors, Krishnamoorthi added, particularly with regards to the use of "opaque algorithms" and artificial intelligence tools to produce news.


#### Questionable Ties to China

Below is a diagram by Reuters that shows "NewsBreak presents itself as US-based and US invested, but was initially created as the subsidiary of a popular Chinese news aggregation app which was part-owned by a Chinese state-linked media entity. "




![NewsBreak Origins from Reuters](https://media.cybernews.com/2024/06/NewsBreakorigins.jpg)


NewsBreak origins diagram by Reuters. Sources: Company filings, company statements, Reuters interviews. Pasit Kongkunakornkul, May 31, 2024 | Reuters





Reuters reported the praise Yidian received from the Communist Party in 2017, but was unable to establish that NewsBreak has any current ties with the Party.


US Representative Elise Stefanik, a Republican, said IDG Capital's backing of NewsBreak indicated the app "deserves increased scrutiny."


"We cannot allow our foreign adversaries access to American citizen's data to weaponize them against America’s interests," she said.




NewsBreak is a privately held start-up, whose primary backers are private equity firms San Francisco-based Francisco Partners, and Beijing-based IDG Capital, Reuters reported. In February, IDG Capital was added to a list of dozens of Chinese companies the Pentagon said were allegedly working with Beijing's military.


IDG Capital told Bloomberg in February that it has no association with the Chinese military and does not belong on that list. IDG did not immediately respond to a request for comment on the lawmaker's reaction.


Francisco Partners did not immediately respond to a request for comment.








---







## Tags:


### Autogenerated tags:
reuters idg yidian state-linked
