# Study reveals AI prediction model that could help save firefighter lives | Cybernews
## Firefighters put their lives on the line as they enter a burning building. A new study shows that artificial intelligence (AI) could mitigate that risk by giving them an early warning.
## Information:

+ Link: https://cybernews.com/news/study-reveals-ai-prediction-model-that-could-help-save-firefighter-lives/
+ Source: CyberNews
+ Author: Justinas Vainilavi\u010dius
+ Date published: 12 August 2022, 06:00
+ Date scraped: 15 August 2022, 12:23

## Article:
![Main article image](https://media.cybernews.com/images/featured/2022/08/Flashover.jpg)


**Firefighters put their lives on the line as they enter a burning building. A new study shows that artificial intelligence (AI) could mitigate that risk by giving them an early warning.**


Flashover, a fire phenomenon when all combustible items in the room suddenly ignite, is one of the leading causes of firefighter deaths. While first responders learn to recognize the signs of impending danger, such as dark smoke and high heat, it is still notoriously difficult to predict.


Precise AI-based warning systems could change that. New research published by the Engineering Applications of Artificial Intelligence [shows](https://www.sciencedirect.com/science/article/abs/pii/S0952197622003220#!) that a forecasting model dubbed FlashNet – short for a Flashover Prediction Neural Network – had an accuracy rate of up to 92.1% when predicting flashovers across 17 most common home plans in the US. 


Tested in more than 41,000 digital fire simulations, it could reliably predict a flashover 30 s before it happened based on limited temperature information. Developed by researchers at the National Institute of Standards and Technology (NIST), the Hong Kong Polytechnic University, and other institutions, its performance was compared to five other flashover-prediction programs.



![NIST](https://media.cybernews.com/2022/08/NIST.jpg)
Firefighters extinguishing flames during an experiment. Image by NIST. 



FlashNet beat them all in accuracy and warning lead time. It also provided the fewest false negatives – cases when it failed to predict an imminent risk. To better prepare the model for real-life fire variability, researchers set it up with the graph neural networks (GNN), a machine learning algorithm used extensively for traffic forecasting.


"Except for our application, we're looking at rooms instead of roads," Eugene Yujun Fu, a study co-author, [said](https://www.nist.gov/news-events/news/2022/08/ai-may-come-rescue-future-firefighters) in a briefing published by the NSIT.


According to the study's other co-author, Wai Cheong Tam, the model demonstrated "quite promising" results when used in scenarios without prior information about the specifics of the building or the fire inside, similar to what firefighters often face. However, before it can be applied in practice, FlashNet is undergoing more tests – using real world rather than simulated data.


"To fully test our model's performance, we actually need to build and burn our own structures and include some real sensors in them," Tam said.








---





## Tags:


### Autogenerated tags:
flashnet
