# Tax return scammers flood Google with fake ads
## With 146 million US workers lining up for tax refunds this year, scammers are using malicious ads that appear across the top of search engine results.
## Information:

+ Link: https://cybernews.com/security/tax-return-scammers-flood-google-fake-ads/
+ Source: CyberNews
+ Author: 
Ernestas Naprys

+ Date published: 02 February 2024, 14:29
+ Date scraped: 06 February 2024, 10:04

## Article:
![Main article image](https://media.cybernews.com/images/featured-big/2024/02/scam-tax.jpg)


***With 146 million US workers lining up for tax refunds this year, scammers are using malicious ads that appear across the top of search engine results to try and con people into parting with their money or data.***


What’s more, it has become increasingly difficult to navigate the web without being exposed to such a scam, warns cybersecurity analyst Malwarebytes Labs in its latest report on tax return scammers.


The Internal Revenue Service (IRS) said at the beginning of the 2024 tax filing season that it expected to see 146 million tax returns filed by US citizens and others who pay taxes to the country. In anticipation of a potential bonanza, fraudsters are pulling out all the stops to launch attacks on the unwary.


“People will often go on Google to search for a phone or contact number for a business they are trying to get in touch with. Scammers are very well aware of this and will purchase ads to appear at the top of the search results,” said Malwarebytes.


For instance, searching for “IRS support” returns an ad claiming to be the “IRS Support Line.” However, the bogus ad leads to a website: this claims it was set up in 2016, but records show it was in fact created in 2023. And there are multiple other websites with the same template, using duplicate testimonials.



![ads-google](https://media.cybernews.com/2024/02/ad-tax.jpg)



Even if there is fine print clarifying that the service is from a third party, the tactics are generally “highly deceiving,” said Malwarebytes



![fake websites](https://media.cybernews.com/2024/02/compare.jpg)



Other dubious ads are for tax software, supposed to help file one's taxes.


“Scammers buy ads on search engines that often show before [i.e. higher in the result list than] the product’s official website. Those ads are extremely misleading for the average user who’s looking for assistance,” Malwarebytes [said](https://www.malwarebytes.com/blog/scams/2024/02/tax-season-is-here-so-are-scammers).


To bypass ad validation and get their bogus offerings on to Google, scammers use special or similar-looking characters to impersonate legitimate brands.


Meanwhile, if a victim calls the phone number featured on the fake ad, they are likely to end up communicating with a large call center – typically located in a foreign country – where scammers are ready to sell them expensive, non-existent ‘support plans.’


Scammers already leverage AI to automate many interactions: Malwarebytes observed two different suspicious websites with so-called expert assistants answering questions in exactly the same way.



![Fake ads on Google](https://media.cybernews.com/2024/02/ads.jpg)



“People have become accustomed to trusting their search engine, and naturally follow the different paths laid in front of them. While some websites look obviously fake to someone, they may fool someone else,” experts concluded.


Users are advised to ensure the legitimacy of a website before calling any number, and to beware of unsolicited phone calls or emails, especially those that try to pressure you into taking action immediately.


And as impersonators hide behind sponsored search engine results, it's always a better idea instead to click on the organic search results featured below promoted returns.


“Always check the website you visit by looking at the address bar. If in doubt, close the page and open a new one. If a website asks you for a small fee upfront, it likely is trying to get your credit card to sell you more expensive services,” said the Malwarebytes researchers, who recommend using security tools designed to block phishing domains and scam sites.


Choose your expert carefully, urges IRS
---------------------------------------

The IRS also [reminds](https://www.irs.gov/newsroom/irs-take-care-when-choosing-a-tax-return-professional) taxpayers to carefully choose a tax professional, as “some may cause harm through fraud, identity theft, and other scams.” Taxpayers are ultimately legally responsible for all the information on their income tax return, regardless of who prepares it. 


The red flags include promises of big refunds – or charges based on the size of said refunds.


“Unscrupulous ‘ghost’ preparers often print the return and have the taxpayer sign and mail it to the IRS. For electronically filed returns, a ghost preparer will prepare the tax return but refuse to digitally sign it as the paid preparer. Taxpayers should avoid this type of unethical preparer,” the IRS said.


In addition, taxpayers should always choose a tax professional with a valid [Preparer Tax Identification Number](https://www.irs.gov/tax-professionals/ptin-requirements-for-tax-return-preparers) and avoid those that are not available year-round. [The](https://www.irs.gov/newsroom/irs-take-care-when-choosing-a-tax-return-professional) [IRS has more tips here on how to file returns safely](https://www.irs.gov/newsroom/irs-take-care-when-choosing-a-tax-return-professional).





---





## Tags:


### Autogenerated tags:
scammers malwarebytes website websites
