# UN adopts first global artificial intelligence resolution
## The United Nations adopts the first global resolution on artificial intelligence aimed at protecting personal data, monitoring AI for risks, and safeguarding human rights
## Information:

+ Link: https://cybernews.com/news/un-adopts-first-global-artificial-intelligence-resolution/
+ Source: CyberNews
+ Author: 
Reuters

+ Date published: 21 March 2024, 20:05
+ Date scraped: 25 March 2024, 09:05

## Article:
![Main article image](https://media.cybernews.com/images/featured-big/2024/03/UNheadq.jpg)


***The United Nations General Assembly on Thursday unanimously adopted the first global resolution on artificial intelligence to encourage protecting personal data, monitoring AI for risks, and safeguarding human rights, US officials said.***


The nonbinding resolution, proposed by the United States and co-sponsored by China and 121 other nations, took three months to negotiate and also advocates strengthening privacy policies, the officials said, briefing reporters before the resolution's passage.


"We're sailing in choppy waters with the fast-changing technology, which means that it's more important than ever to steer by the light of our values," said one of the senior administration officials, describing the resolution as the "first-ever truly global consensus document on AI."




The resolution is the latest in a series of initiatives - few of which carry teeth - by governments around the world to shape AI's development, amid fears it could be used to disrupt democratic processes, turbocharge fraud, or lead to dramatic job losses, among other harms.


"The improper or malicious design, development, deployment and use of artificial intelligence systems ... pose risks that could ... undercut the protection, promotion and enjoyment of human rights and fundamental freedoms," the measure says. Asked whether negotiators faced resistance from Russia or China - U.N. member states that also voted in favor of the document - the officials conceded there were "lots of heated conversations. ... But we actively engaged with China, Russia, Cuba, other countries that often don’t see eye to eye with us on issues."


"We believe the resolution strikes the appropriate balance between furthering development, while continuing to protect human rights," said one of the officials, who spoke on condition of anonymity.


In November, the US, Britain, and more than a dozen other countries unveiled the first detailed international agreement on how to keep artificial intelligence safe from rogue actors, pushing for companies to create AI systems that are "secure by design."


Europe is ahead of the United States, with EU lawmakers adopting a provisional agreement this month to oversee the technology, moving closer to adopting the world's first artificial intelligence rules. The Biden administration has been pressing lawmakers for AI regulation, but a polarized US Congress has made little headway.


The White House sought to reduce AI risks to consumers, workers, and minority groups while bolstering national security with a new executive order in October.


Like governments around the world, Chinese and Russian officials are eagerly exploring the use of AI tools for a variety of purposes. Last month, Microsoft said it had caught hackers from both countries using Microsoft-backed OpenAI software to hone their espionage skills.










---





## Tags:


### Autogenerated tags:

