# US vs TikTok: could VPNs be the answer
## TikTok faces a total ban from the US market after the company was told to sever ties with Chinese owner ByteDance.
## Information:

+ Link: https://cybernews.com/security/us-vs-tiktok-total-ban/
+ Source: CyberNews
+ Author: 
Niamh Ancell

+ Date published: 18 March 2024, 13:48
+ Date scraped: 21 March 2024, 14:10

## Article:
![Main article image](https://media.cybernews.com/images/featured-big/2024/03/shutterstock_2279793973.jpg)


***TikTok faces a total ban from the US market after the company was told to sever ties with Chinese owner ByteDance.***


The platform houses around 150 million users in the US, almost half of the country's population, and approximately 7,000 TikTok employees – meaning that the company has plenty to lose.


If the ban is enforced, app stores may be forced to remove TikTok from their marketplaces. But will this stop people from accessing the app and using the platform?




Many people believe that the public won’t just roll over and let the government have its way. The millions of happy users of the app in North America will still demand their daily dose of TikTok.


This means that more tech-savvy individuals will look to circumvent the system to keep enjoying the dopamine-inducing, short-form content generated by one of the best social media algorithms around.


But without the app and a potentially blocked desktop site, how will people access the platform? We have our guesses.


Last week, we observed a historic surge in interest surrounding VPNs in the US after talks of the potential TikTok ban, and we want to know whether virtual private networks will be the US public’s saving grace.


The use of VPNs to access prohibited sites isn’t unheard of, as TikTok is currently banned in India and has been since 2020.


Since then, there have been various reports, including a [report by Cybernews](https://cybernews.com/best-vpn/vpn-for-tiktok/), on the best VPNs to use if you want to use TikTok in India. 


This shows that individuals must’ve had varying levels of success when using virtual private networks, or VPNs to access TikTok in countries where the platform is banned.


This isn’t the first time there have been talks of a TikTok ban, [back in 2021](https://cybernews.com/editorial/trump-effectively-bans-tiktok-in-new-executive-order/), Donald Trump signed an executive order which set to ban any deals with ByteDance after September 20th 2021. 




Which left people concerned regarding the state of TikTok in the US.


Back then, experts, journalists, and regular folk asked whether VPNs could be the answer.


Now, we’re having the same issue, leading us to ask experts whether VPNs are the remedy to the TikTok turmoil.



### Will TikTok stop working on phones if banned?

Andrew Harding, Vice President of Security Strategy at Menlo Security, seems to believe that if TikTok is banned it will be blocked from app stores. This means that no further installations will be accepted – apart from on jailbroken devices.


However, Harding expressed that “disabling the app would take additional action by the device OS provider.”


Other experts disagree with the idea that TikTok will be blocked from users' devices.


Tom Tovar, CEO at Appdome, states that “the proposed TikTok ban is a ban on distribution, not use. So, the app will most likely continue to function on mobile phones even if the app is removed from app stores.”


Furthermore, those who no longer have access to the app for whatever reason will “likely look to alternative or “unofficial” app stores via jailbreaking or rooting their devices.




“In the event of a TikTok ban in the US, the app itself might not automatically cease functioning on phones and computers, but updates and access to the app's servers could be restricted, impacting its operation and security.”


### Will TikTok disappear from devices?

Many experts believe that TikTok won’t just disappear. However, these unused or un-updated apps could pose a unique security risk to users’ devices.


Harding states that “apps removed from marketplaces do not necessarily disappear from devices, but the inability to provide security updates to a banned and abandoned app represents a serious risk.”


Therefore, if there are any exploitable vulnerabilities within the app, which hackers could take advantage of, then the US government's plan to censor TikTok could create a security risk, Harding said.


Star Kashman, cybersecurity, privacy law expert, and attorney at C.A. Goldberg, explained that “in the event of a TikTok ban in the US, the app itself might not automatically cease functioning on phones and computers, but updates and access to the app's servers could be restricted, impacting its operation and security.”


Furthermore, if the app becomes delisted, it may pose serious security risks without regular, official updates, experts believe.


### Will people resort to using VPNs to access TikTok?

As TikTok content is widely consumed by people all across the nation, individuals won’t just stop using TikTok altogether.


Experts like Harding believe that “if the servers are available, then VPNs could be used to access the content.”




“VPNs and proxies can circumvent most nation-state controls that attempt to censor content. Even the “Greate Firewall” that separates China’s networks from the larger internet can be circumvented,” Harding said


VPNs are a possible way to circumvent the geographic restrictions as they can “mask the user's location, allowing them to appear as if they are accessing TikTok from a country where it remains available,” said Kashman.


Kashman believes that this method is an “anticipated response among users who may be aiming to circumvent these restrictions.”


### What are the security implications?

Interestingly enough, there are some serious security concerns that could arise from the governmental ban on TikTok in the United States.


Experts like Kashman believe that individuals downloading free VPNs from third-party sites could be at risk of downloading and possibly distributing malware.


“The use of VPNs, combined with other potential measures like downloading the app from third-party websites (though this carries additional security risks), demonstrates the lengths to which individuals may go to maintain access to TikTok despite a ban.”


Because these users will, as Harding says, “always find a way” to access their beloved applications, which will lead to users seeking out other avenues to access content.


Ken Westin, Field CISO at Panther Labs, explained that “the requirement of using VPNs to use online services can actually increase security risks, as many people may seek free VPN tools and may not pay attention to potentially malicious applications they install, or pay attention to the terms and conditions of these services.”


### Censorship in the US




Many, including Tovar, believe that “TikTok has proved to be an instrumental part of free speech in the United States and globally."


If the US bans TikTok, not only would this have a significant impact on people who use the platform but on the company itself.


“Banning TikTok in the US would have significant implications for the company, potentially leading to a substantial loss which could impact TikTok's global user base, advertising, and earning revenue,” said Kashman.


Furthermore, some experts believe that there are better ways to protect citizens of the United States from harm.


“It seems like there is a better way to stop malicious content from or data leakage to the Democratic People’s Republic of North Korea, the People’s Republic of China, the Russian Federation, or the Islamic Republic of Iran. Adopting the very tactics of such countries and censoring content does not seem to be an effective security strategy. It will only increase risk and expose users to novel attacks – attacks that policymakers are ill-equipped to foresee,” said Harding





---







## Tags:
***email-adresses***: andattorney@c.a

### Autogenerated tags:
tiktok vpns kashman
