# WEF in Davos: election disruption from AI biggest global risk in 2024
## Generative AI keeps booming and might play a significant role in disrupting election outcomes around the world in 2024, a new survey says.
## Information:

+ Link: https://cybernews.com/news/world-economic-forum-ai-elections/
+ Source: CyberNews
+ Author: 
Gintaras Radauskas

+ Date published: 15 January 2024, 09:24
+ Date scraped: 16 January 2024, 13:03

## Article:
![Main article image](https://media.cybernews.com/images/featured-big/2024/01/davos-ai-risks.jpg)


***Generative AI keeps booming and might play a significant role in disrupting election outcomes around the world in 2024, with around half of the planet’s adult population heading to the polls.***


The World Economic Forum’s “Global Risks Report 2024,” released prior to the annual gathering in Davos, ranked AI-derived misinformation and disinformation – and its implications for societal polarization – in its top ten risks over the next two years.


Misinformation and disinformation top the list and come above extreme weather events, cyber insecurity, and interstate armed conflict. Lack of economic opportunity, inflation, involuntary migration, economic downturn, and pollution are also included in the top ten.


According to the gloomy assessment in the WEF’s annual risks report, which canvasses the opinion of 1,400 experts, AI could help disrupt politics via the spread of false information. This, in turn, might lead to riots, strikes, and violent crackdowns of protests.


With elections taking place this year in countries that represent 60% of global GDP, the impacts are potentially widespread. People in the United States, the United Kingdom, the European Union, and India will all vote this year.


Misinformation is false or inaccurate information. Disinformation is deliberately false content, which can be used to spread propaganda and sow fear and suspicion.


“The widespread use of misinformation and disinformation, and tools to disseminate it, may undermine the legitimacy of newly elected governments. Resulting unrest could range from violent protests and hate crimes to civil confrontation and terrorism,” says the report ([PDF](https://www3.weforum.org/docs/WEF_The_Global_Risks_Report_2024.pdf)).


Obviously, AI and complex deepfakes already make it more difficult to discern reality from its distortions, and the WEF’s report envisions it becoming an even bigger problem in the next two years.


“Perceptions of reality are likely to also become more polarized, infiltrating the public discourse on issues ranging from public health to social justice. <...> As truth is undermined, the risk of domestic propaganda and censorship will also rise in turn,” says the report.


Since May 2023, the number of websites hosting fake and false articles created with AI has increased by more than 1,000 percent, NewsGuard, an organization tracking misinformation, has recently [found](https://cybernews.com/news/ai-generated-websites-misinformation-propaganda/).


The organization said this proved that the rollout of generative AI tools has been a boon to “content farms and misinformation purveyors alike.” In other words, it’s now as easy as ever to spread pure propaganda or at least false narratives about things like elections, wars, and natural disasters.


In another [global risks report released last week](https://www.eurasiagroup.net/issues/Top-Risks-2024), Eurasia Group, a political risk consultancy, names the upcoming US presidential election as its top risk for 2024. However, “ungoverned AI” is also ranked among the top five.








---





## Tags:


### Autogenerated tags:

