# When Facebook blocks news, studies show political risks follow
## Blocking of news links has led to changes in the way Canadian Facebook users engage with info about politics.
## Information:

+ Link: https://cybernews.com/news/facebook-block-news-harm-canada/
+ Source: CyberNews
+ Author: 
Reuters

+ Date published: 15 April 2024, 09:50
+ Date scraped: 16 April 2024, 10:14

## Article:
![Main article image](https://media.cybernews.com/images/featured-big/2024/04/fb-news-canada.jpg)


***Since Meta blocked links to news in Canada last August to avoid paying fees to media companies, right-wing meme producer Jeff Ballingall says he has seen a surge in clicks for his Canada Proud Facebook page.***


“Our numbers are growing and we're reaching more and more people every day,” said Ballingall, who publishes up to 10 posts a day and has some 540,000 followers.


“Media is just going to get more tribal and more niche,” he added. “This is just igniting it further.”




Canada has become ground zero for Facebook's battle with governments that have enacted or are considering laws that force internet giants – primarily the social media platform's owner Meta and Alphabet's Google – to pay media companies for links to news published on their platforms.


Facebook has blocked news sharing in Canada rather than pay, saying news holds no economic value to its business.


It is seen as likely to take a similar step in Australia should Canberra try to enforce its 2021 content licensing law after Facebook said it would not extend the deals it has with news publishers there. Facebook briefly blocked news in Australia ahead of the law.


The blocking of news links has led to profound and disturbing changes in the way Canadian Facebook users engage with information about politics, two unpublished studies shared with Reuters found.


“The news being talked about in political groups is being replaced by memes,” said Taylor Owen, founding director of McGill University's Centre for Media, Technology and Democracy, who worked on one of the studies.


“The ambient presence of journalism and true information in our feeds, the signals of reliability that were there, that's gone.”


The lack of news on the platform and increased user engagement with opinion and non-verified content has the potential to undermine political discourse, particularly in election years, the studies' researchers say. Both Canada and Australia go to the polls in 2025.


Other jurisdictions including California and Britain are also considering legislation to force internet giants to pay for news content. Indonesia introduced a similar law this year.




News is now blocked
-------------------

In practice, Meta's decision means that when someone makes a post with a link to a news article, Canadians will see a box with the message: “In response to Canadian government legislation, news content can't be shared.”


Where once news posts on Facebook garnered between 5 million and 8 million views from Canadians per day, that has disappeared, according to the Media Ecosystem Observatory, a McGill University and University of Toronto project.


Although engagement with political influencer accounts such as partisan commentators, academics and media professionals was unchanged, reactions to image-based posts in Canadian political Facebook groups tripled to match the previous engagement with news posts, the study also found.


The research analysed some 40,000 posts and compared user activity before and after the blocking of news links on the pages of some 1,000 news publishers, 185 political influencers and 600 political groups.


A Meta spokesperson said the research confirmed the company's view that people still come “to Facebook and Instagram even without news on the platform.”


Canadians can still access “authoritative information from a range of sources” on Facebook and the company's fact-checking process was “committed to stopping the spread of misinformation on our services”, the spokesperson said.



> 
> 
> *Unlike Facebook, Google has not indicated any changes to its deals with news publishers in Australia and reached a deal with the Canadian government to make payments to a fund that will support media outlets.*
> 
> 
> 
> 


A separate NewsGuard study conducted for Reuters found that likes, comments and shares of what it categorised as “unreliable” sources climbed to 6.9% in Canada in the 90 days after the ban, compared to 2.2% in the 90 days before.


“This is especially troubling,” said Gordon Crovitz, co-chief executive of New York-based NewsGuard, a fact-checking company which scores websites for accuracy.




Crovitz noted the change has come at a time when “we see a sharp uptick in the number of AI-generated news sites publishing false claims and growing numbers of faked audio, images and videos, including from hostile governments intended to influence elections.”


Canadian Heritage Minister Pascale St-Onge in an emailed statement to Reuters called Meta's blocking of news an “unfortunate and reckless choice” that had left “disinformation and misinformation to spread on their platform during need-to-know situations like wildfires, emergencies, local elections and other critical times.”


Asked about the studies, Australian Assistant Treasurer Stephen Jones said via email: “Access to trusted, quality content is important for Australians, and it is in Meta's own interest to support this content on its platforms.”


Jones, who will decide whether to hire an arbitrator to set Facebook's media licensing arrangements, said the government had made clear its position to Meta that Australian news media businesses should be “fairly remunerated for news content used on digital platforms.”


Meta declined to comment on future business decisions in Australia but said it would continue engaging with the government.


Facebook remains the most popular social media platform for current affairs content, studies show, even though it has been declining as a news source for years amid an exodus of younger users to rivals and Meta's strategy of de-prioritising politics in user feeds.


In Canada, where four-fifths of the population is on Facebook, 51% obtained news on the platform in 2023, the Media Ecosystem Observatory said.


Two-thirds of Australians are on Facebook and 32% used the platform for news last year, the University of Canberra said.


Unlike Facebook, Google has not indicated any changes to its deals with news publishers in Australia and reached a deal with the Canadian government to make payments to a fund that will support media outlets.







---





## Tags:


### Autogenerated tags:
facebook google reuters
