# Chinese, Russian interference attempts on 2022 midterms didn’t impact voting, intelligence agencies say
## U.S. intelligence agencies expect election interference to shift from targeting of voting systems to influencing social media.
## Information:

+ Link: https://cyberscoop.com/foreign-threats-2022-midterm-elections-declassified-report/
+ Source: CyberScoop
+ Author: Matt Bracken
+ Date published: 19 December 2023, 18:59
+ Date scraped: 19 December 2023, 19:04

## Article:
![Main article image](https://cyberscoop.com/wp-content/uploads/sites/3/2023/12/GettyImages-1244611073.jpg)


Chinese and Russian targeting of U.S. election infrastructure during the 2022 midterms didn’t impact voting, according to the findings of a U.S. intelligence community report released on Monday that concluded that foreign efforts to meddle in U.S. elections have shifted toward  sowing division and fueling distrust among the electorate.


Written by the National Intelligence Council, which represents the consensus view of the U.S. intelligence community, Monday’s declassified but largely redacted [report](https://www.odni.gov/files/ODNI/documents/assessments/NIC-Declassified-ICA-Foreign-Threats-to-the-2022-US-Elections-Dec2023.pdf) assessed that the “aggregate scale and scope of foreign activity targeting the U.S. midterm elections exceeded” what was detected during the 2018 midterms, and that Chinese cyber actors and pro-Russian hacktivists were largely unsuccessful in their efforts to target U.S. election infrastructure. 


“There is no evidence that this activity prevented voting, changed votes, or disrupted the ability to tally votes or to transmit election results in a timely manner; altered any technical aspect of the voting process; or otherwise compromised the integrity of voter registration information or any ballots cast during the 2022 federal elections,” the Departments of Justice and Homeland Security [said in a joint release](https://www.justice.gov/opa/pr/joint-statement-departments-justice-and-homeland-security-assessing-impact-foreign-0) accompanying the report. 


Russia’s efforts in 2016 to meddle in the U.S. election and support the candidacy of Donald Trump focused attention within the intelligence community on matters of election interference. But since that cycle, U.S. spies are seeing fewer attempts to attack voting infrastructure.


“Notably, we have not seen persistent foreign government cyber efforts to gain access to and tamper with U.S. election infrastructure since the presidential election in 2016,” the report said, pointing to the IC’s assessment that Russia “almost certainly” accessed election-related infrastructure in two states that year and “reconnoitered” election systems in all states.


“Several factors may explain this development,” the report continued, “including foreign actors’ perceptions that they can have more impact with other operations, challenges they faced targeting the U.S. election system, and heightened awareness of and resilience to cyber operations.”


According to Monday’s report, the U.S. intelligence community assesses that election interference is likely to shift away from targeting voting infrastructure and toward establishing influence on online platforms, a move that it attributed to “the potential costs of tampering” and the establishing of “clear redlines” from the U.S. as an effective deterrent.


“Foreign states are improving their capabilities,” the report said, “and are investing in technologies to better target and scale broader influence activities targeting the United States, particularly on social media.”


Monday’s report noted that attempts to influence U.S. politics go beyond Russia and found that Chinese leaders had offered approval to influence “a handful of midterm races involving members of both U.S. political parties.” Those operations likely attempted to support candidates viewed as pro-China and countered those who had expressed anti-China sentiments.


Chinese efforts largely focused on heightening U.S. divisions over topics such as abortion and gun control, and portraying the “U.S. democratic model as chaotic, ineffective, and unrepresentative.” The efforts included the creation of inauthentic accounts and other online influence activities.


Iran also sought to “exploit perceived social divisions and undermine confidence in U.S. democratic institutions” during the 2022 midterms, the report found. Tehran largely leaned on its intelligence services and online influencers, the report noted, though its efforts were likely limited in scope and effectiveness due to “competing priorities and the need to manage internal unrest.”


The Russian government and its proxies, meanwhile, had clear objectives to “denigrate the Democratic Party” ahead of the midterms in addition to weakening confidence in U.S. election systems, the report assessed.


Russian influence efforts included extensive research and analysis of U.S. demographics in an attempt to subvert support for additional aid to Ukraine. To drive that message home, Russia appealed to white, Latino, lower- and middle-class Americans and supporters of “traditional family values,” the report stated, as well as those who “felt disadvantaged” by the Biden administration’s policies and “restricted by social media censorship.”


Still, the report added that U.S. intelligence agencies “did not detect concerted efforts” by Russia or its proxies “to shape outcomes in specific races, activities targeting election infrastructure, or hack and leak operations, despite the collection of some potentially compromising material.”


The report also noted that Cuba attempted to undermine several congressional and gubernatorial candidates, but those efforts “were smaller in scale and more narrowly targeted than the activities conducted by China, Iran, and Russia.”


Monday’s report comes as several tech giants assess their own election security protocols ahead of a packed election calendar around the world in 2024. Google on Tuesday released a [memo](https://blog.google/outreach-initiatives/civics/how-were-approaching-the-2024-us-elections/) outlining how it plans to approach the coming elections, detailing everything from how it intends to safeguard its platforms from abuse to how it will help the public better identify AI-generated election content.  





## Tags:


### Autogenerated tags:
u.s
