# Intelligence officials warn pace of innovation in AI threatens US
## Governments are struggling with how to respond to rapid technological development, particularly related to artificial intelligence.
## Information:

+ Link: https://cyberscoop.com/intelligence-national-security-artificial-intelligence-threats/
+ Source: CyberScoop
+ Author: AJ Vicens
+ Date published: 11 March 2024, 22:50
+ Date scraped: 11 March 2024, 23:04

## Article:
![Main article image](https://cyberscoop.com/wp-content/uploads/sites/3/2024/03/GettyImages-2076470744.jpg)


U.S. intelligence officials warned on Monday that the United States faces a growing threat from an accelerating pace of technological innovation and proliferation and that governments are struggling to adapt and respond to these changes.


As machine learning models are “moving AI into its industrial age,” there will be “potentially huge economic impacts for both winners and followers and unintended consequences, from rampant deepfakes and misinformation to the development of AI-generated computer viruses or new chemical weapons,” the U.S. intelligence community warned in [its annual threat assessment](https://www.odni.gov/index.php/newsroom/reports-publications/reports-publications-2024/3787-2024-annual-threat-assessment-of-the-u-s-intelligence-community) published Monday. 


Speaking Monday before the Senate Intelligence Committee, FBI Director Christopher Wray told the committee that the bureau is increasingly concerned that AI models might be stolen and that U.S. law enforcement agencies are stepping up their efforts to secure the U.S. AI industry. Just last week, authorities in California [arrested a Chinese national](https://apnews.com/article/china-google-justice-department-63156ade1e564d15d92adbef91e9c5da) and accused him of stealing AI-related material from Google, his former employer, and sharing it with companies in China.


Wray warned that if Chinese security agencies were to get access to U.S. AI models, their already formidable hacking crews would only improve their capabilities. “If they steal our AI to power it, it makes words like ‘force multiplier’ sound like an understatement,” Wray said.


The annual report notes that China “remains the most persistent cyber threat to U.S. Government, private sector, and critical infrastructure networks” and that Beijing has carried out a years-long effort to infiltrate key critical infrastructure networks around the United States. American spies assess that activity, which is widely tracked as [Volt Typhoon](https://cyberscoop.com/tag/volt-typhoon/), aims to give China the ability to disrupt communications between the United States and China in the event of a military conflict. 


Monday’s hearing comes amid growing fears that the coming year might see U.S. adversaries attempt to influence this year’s federal elections, and Monday’s report argues that China, Russia and Iran all pose election security concerns.


According to the report, China may interfere in 2024 to “sideline critics” and “magnify U.S. societal divisions.” Russia “will remain a serious foreign influence threat” given its objectives in Ukraine and could use generative AI to better “hide their hand.”


Iran may attempt to interfere as well, perhaps building on [a 2020 operation](https://cyberscoop.com/two-iranian-hackers-charged-in-sprawling-effort-to-interfere-in-2020-u-s-election/) that saw an Iran-linked group access voter data and target some voters with phony emails purporting to be from the right-wing group known as the Proud Boys. The group behind that operation has “evolved their activities and developed a new set of techniques, combining cyber and influence capabilities,” that it could use in 2024, according to the report.


Monday’s report also tracks the rapid proliferation of commercial spyware. From 2011 to 2023, according to the report, at least 73 countries “contracted with private companies to obtain commercial spyware, which governments are increasingly using to target dissidents and journalists.”


While policymakers in Washington [are increasingly cracking down](http://cyberscoop.com/predator-intellexa-cytrox-sanctions/) on the abuse of commercial spyware, Monday’s hearing made clear that U.S. intelligence agencies are also consumers in the broader data economy in which commercial spyware firms operate. 


Asked about intelligence community purchases of commercially available data, Director of National Intelligence Avril Haines told the Senate Intelligence Committee that such data “is just increasingly critical to the intelligence community’s work.”





## Tags:


### Autogenerated tags:
u.s spyware
