# New Hampshire authorities trace Biden AI robocall to Texas-based telecom
## An investigation identified Life Corporation and Lingo Telecom as allegedly behind the operation that impersonated President Joe Biden.
## Information:

+ Link: https://cyberscoop.com/lingo-life-biden-ai-robocall/
+ Source: CyberScoop
+ Author: Derek B. Johnson
+ Date published: 06 February 2024, 21:56
+ Date scraped: 06 February 2024, 22:02

## Article:
![Main article image](https://cyberscoop.com/wp-content/uploads/sites/3/2024/02/GettyImages-1486870583.jpg)


Robocalls featuring the AI-generated voice of President Joe Biden made to New Hampshire voters ahead of the state’s primary last month allegedly originated with a shadowy Texas-based telecommunications firm called Life Corporation, the New Hampshire Attorney General’s office [said Tuesday.](https://www.doj.nh.gov/news/2024/20240206-voter-robocall-update.html)


In addition to the company, the AG office also identified one individual, Walter Monk, as the person behind the operation, which utilized deepfake machine learning technology [to impersonate Biden](https://cyberscoop.com/biden-new-hampshire-robo-call-deepfake/) and urged Democratic voters to stay away from the polls on primary day.


In a statement, New Hampshire Attorney General John Formella said the quick investigation and collaboration with private sector partners “sends a clear message that law enforcement, regulatory agencies, and industry are staying vigilant and are working closely together to monitor and investigate any signs of AI being used maliciously to threaten our democratic process.”


“Ensuring public confidence in the electoral process is vital. AI-generated recordings used to deceive voters have the potential to have devastating effects on the democratic election process,” he added.


The rapid proliferation of AI technology has many election security experts concerned that synthetically generated media might be used to inundate voters with disinformation, and the incident in New Hampshire illustrated the promise of using machine learning to target voters with messages that impersonate public officials or candidates for public office.


Tuesday’s announcement follows an investigation by New Hampshire’s Election Law Unit and the Anti-Robocall Multistate Litigation Task Force — a consortium made up of the Federal Communications Commission and state officials — into the calls. YouMail and Nomorobo, two robocall blocking companies, and the Industry Traceback Group, a robocall tracing platform, provided technical assistance


Investigators used those services to trace instances of the call back to Life Corporation and Monk. Further investigation determined that many of the calls made to New Hampshire voters utilized the voice service provider Lingo Telecom. Lingo Telecom suspended its services to Life Corporation after being informed by authorities of its role in the calls spoofing Biden, according to the New Hampshire Attorney General’s office.


Researchers cited by [Wired](https://www.wired.com/story/biden-robocall-deepfake-elevenlabs/) and [Bloomberg](https://www.bloomberg.com/news/articles/2024-01-26/ai-startup-elevenlabs-bans-account-blamed-for-biden-audio-deepfake?accessToken=eyJhbGciOiJIUzI1NiIsInR5cCI6IkpXVCJ9.eyJzb3VyY2UiOiJTdWJzY3JpYmVyR2lmdGVkQXJ0aWNsZSIsImlhdCI6MTcwNjMwNTEyNywiZXhwIjoxNzA2OTA5OTI3LCJhcnRpY2xlSWQiOiJTN1cxOUtEV1JHRzEwMCIsImJjb25uZWN0SWQiOiIyRTVEMTgxNUE0MDY0RTBGQjA1QzQxNUNBNUQ0NzFDRiJ9.gMHey_QLSxtdfmOHHieFDkYh85QU3ASVkMOfxLS_NSs&sref=CrGXSfHu&ref=platformer.news) claimed that the deepfake audio of Biden was created using tools developed by ElevenLabs, an AI startup, but New Hampshire authorities said they have not confirmed that connection.


The New Hampshire attorney aeneral’s office sent a cease-and-desist letter to Life Corporation, citing [state laws](https://law.justia.com/codes/new-hampshire/2022/title-lxiii/title-659/section-659-40/) that make it illegal to “engage in voter suppression by knowingly attempting to prevent or deter another person from voting or registering to vote based on fraudulent, deceptive, misleading, or spurious grounds or information.” The office said it has issued document preservation and records subpoena notices to both Life Corporation and Lingo Telecom. 


There’s little public information about Life Corporation, which does not appear to have a website advertising its services. Monk is listed by [the Better Business Bureau](https://www.bbb.org/us/tx/arlington/profile/advertising-agencies/life-corporation-0825-95110149) as the principal contact for the company. A phone call to a number listed for Life Corporation and messages sent through LinkedIn to a Texas-based individual bearing the same name seeking comment were not returned.


In a separate cease-and-desist letter, the FCC warned Lingo that the company was in violation of regulations that require them to take “affirmative, effective measures to prevent new and renewing customers from using its network to originate illegal calls.” The FCC warned that failure to comply could result in the blocking of Lingo Telecom online traffic by downstream providers.


According to the FCC, Lingo identified Life Corporation as the initiator of the calls.


The FCC’s [letter](https://docs.fcc.gov/public/attachments/DOC-400264A1.pdf) indicates that Lingo signed off on additional paperwork validating the authenticity of the party behind the calls, which spoofed the phone number of a former New Hampshire Democratic Party official who was running a write-in campaign for Biden in the state.


“Additionally, Lingo signed these calls with an ‘A-Level Attestation’ — which signals to downstream providers in the call path that the signing provider has a direct authenticated relationship with the customer and the customer has the right to use the telephone number that appears in the caller ID field,” wrote Loyaan Egal, chief of the FCC’s enforcement bureau.


The letter gives Lingo Telecom 48 hours to halt illegal traffic using its services and 14 days to implement “effective measures” to prevent new or returning customers from carrying out similar schemes.


In a [public notice](https://docs.fcc.gov/public/attachments/DA-24-102A1.pdf) released Tuesday, the FCC said both Lingo Telecom and Life Corporation have been implicated in previous robocall investigations.


Lingo served as the gateway provider for 61 illegal suspected illegal calls coming into the U.S. from overseas since 2021, according to the Industry Traceback Group. In 2022, the Anti-Robocall Multistate Litigation Task Force issued an investigative demand to Lingo regarding suspected robocall traffic transmitting from its network. The same year, the Federal Trade Commission issued a cease-and-desist letter to Matrix Telecom, Lingo’s previous business name, identifying numerous illegal calls.


In 2003, the FCC cited Life Corporation for sending illegal and unsolicited prerecorded advertisements to residential phone lines.


In November 2023, North Carolina Special Deputy Attorney General Tracy Nayer sent a [letter](https://ncdoj.gov/wp-content/uploads/2023/11/State-AG-Task-Force-NOTICE-Letter-to-LINGO.pdf) to Alex Valencia, Lingo Telecom’s chief compliance officer, claiming that at least 517 traceback notices for illegal calls had been linked to Lingo Telecom since January 2020, including “high-volume robocalling campaigns.”


“If further investigation shows that your client continues to assist its customers by initiating and/or transmitting call traffic not dissimilar from the traffic highlighted in this Notice, the Task Force may decide to pursue an enforcement action against your client and its principal owners and operators,” Nayer wrote.


Messages sent to Valencia through LinkedIn and emails sent to the law firm listed by North Carolina authorities for Lingo Telecom had not been returned at the time of publication.





## Tags:


### Autogenerated tags:
telecom fcc biden robocall cease-and-desist
