# Researchers unveil details of sprawling pro-Western influence campaigns
## The operations likely emanated from the U.S. and the United Kingdom, but conclusive attribution is not yet available.
## Information:

+ Link: https://www.cyberscoop.com/western-manipulation-meta-twitter-russia-china-iran/?category_news=threats
+ Source: CyberScoop
+ Author: AJ Vicens
+ Date published: 24 August 2022, 17:06
+ Date scraped: 25 August 2022, 14:00

## Article:
![Main article image](https://www.cyberscoop.com/wp-content/uploads/sites/3/2022/08/GettyImages-1368413671.jpg?w=750)


 Written by [AJ Vicens](https://www.cyberscoop.com/author/aj-vicens/ "Posts by AJ Vicens")  
 
A pro-Western influence campaign involving dozens of Facebook profiles, pages, groups and Instagram accounts, along with more than 150 Twitter accounts pushed narratives promoting American interests and attacking U.S. rivals between March 2012 and August 2022 , researchers said in a report published Wednesday.


“We believe this activity represents the most extensive case of covert pro-Western [information operations] on social media to be reviewed and analyzed by open-source researchers to date,” Stanford Internet Observatory Cyber Policy Center and social media intelligence company Graphika [wrote in their joint report](https://stacks.stanford.edu/file/druid:nj914nx9540/unheard-voice-tt.pdf).


The researchers analyzed data provided to them by Twitter and Meta, Facebook’s parent company, after the platforms removed in July and August overlapping sets of accounts that violated the platforms’ policies on inauthentic behavior. The resulting investigation found “interconnected web of accounts on Twitter, Facebook, Instagram, and five other social media platforms that used deceptive tactics,” the researchers said, and “appear to cover a series of covert campaigns over a period of almost five years rather than one homogeneous operation.”


The operation included previously undocumented covert activity promoting pro-Western narratives in the Middle East and Central Asia. The campaigns maligned Russia, China and Iran, with a heavy emphasis on Russia, according to the analysis.


Neither Meta or Twitter publicly attributed the activity, the researchers wrote. Twitter listed the operation’s “presumptive countries of origin” as the U.S. and Great Britain, while Meta said the “country of origin” was the U.S., without providing additional details, according to the researchers.


Meta confirmed to CyberScoop that it had recently removed a coordinated inauthentic behavior network that originated in the United States, and that it had shared information about the matter with multiple research organizations for analysis.


A spokesperson for Twitter declined to comment on the report and said such reports produced with Twitter data shared through the company’s [Twitter Moderation Research Consortium](https://blog.twitter.com/en_us/topics/company/2021/-expanding-access-beyond-information-operations-) are “independent from Twitter.” The company’s goal in sharing such data “is to enable independent, external analysis to inform the public,” the spokesperson said.


The researchers connected the covert pro-Western operations identified on Facebook and Twitter to an ongoing overt U.S. government campaign known as Trans-Regional Web Initiative, a set of military-run propaganda websites promoting positive views of the United States abroad.


The covert operations relied on tactics familiar to those who study modern social-media based information operations, according to the researchers: fake personas, generative adversarial network (GAN) images to create people who don’t exist, phony news outlets claiming to be independent and attempts to start hashtag campaigns and promote online petitions.


But, like an [increasing number of these kinds of campaigns](https://www.cyberscoop.com/china-information-operation/), it doesn’t seem to have generated much genuine traction.


“The vast majority of posts and tweets we reviewed received no more than a handful of likes or retweets, and only 19% of the covert assets we identified had more than 1,000 followers,” the researchers wrote. “Tellingly, the two most-followed assets in the data provided by Twitter were overt accounts that publicly declared a connection to the U.S. military.”





## Tags:


### Autogenerated tags:
u.s pro-western facebook
