# The tangled web of corporations behind the New Hampshire AI robocall
## The man alleged to have impersonated Joe Biden appears to control a network of marketing firms and fundraising operations.
## Information:

+ Link: https://cyberscoop.com/new-hampshire-ai-robocall-biden/
+ Source: CyberScoop
+ Author: Derek B. Johnson
+ Date published: 14 February 2024, 20:52
+ Date scraped: 14 February 2024, 21:03

## Article:
![Main article image](https://www.cyberscoop.com//favicon.ico)


The individual allegedly responsible for targeting New Hampshire voters with an AI-generated robocall impersonating President Joe Biden controls a web of companies that provide political marketing, advertising and fundraising services, according to a review of court documents, federal campaign finance filings and tax records.


Authorities in New Hampshire [have identified](https://cyberscoop.com/lingo-life-biden-ai-robocall/) Walter Monk and a Texas company, Life Corporation, as the source of the calls, in which a synthetic version of Biden’s voice urged New Hampshire voters to stay away from the polls in last month’s primary.


The rapid proliferation of AI technologies [has election officials on edge](https://cyberscoop.com/deepfakes-dollars-deep-state-fears-election-officials-concerns-2024/) that the technology could be used to create a deluge of disinformation going into 2024, and investigators are racing to figure out just who was behind the operation in New Hampshire — which in the eyes of many experts has confirmed their fears about how AI might be used to maliciously influence voters. 


Doing so will require unraveling a dense corporate structure. Monk and Life Corporation are obscure players within the world of political marketing, but a review by CyberScoop found that both the company and Monk are linked to at least 11 different corporate entities, all of which provide robocalling, political advertising, polling, fundraising and text messaging services.


Monk, who is listed by the Better Business Bureau as the principal point of contact for Life Corporation, is also listed as the founder of another company, Voice Broadcasting Corporation, on its website. Voice Broadcasting advertises the sale of a database containing “hundreds of millions” of phone records for sales lead generation.


Court documents from a 2021 [civil lawsuit](https://www.documentcloud.org/documents/24413170-clifford-v-life-corporation-and-vbi-complaint) filed in Texas against Life Corporation and Voice Broadcasting Inc. for sending unsolicited political fundraising texts identify both businesses as being located at identical addresses in Arlington, Texas.


That lawsuit, which was eventually dismissed, includes a [document](https://www.documentcloud.org/documents/24413188-clifford-v-life-corporation-and-vbi-political-fundraising-text-messages) submitted by Life Corporation lawyers that detail dozens of political fundraising text messages the company sent to the plaintiff, seeking donations on behalf of Republican political candidates, including former President Donald Trump, Rep. Jim Jordan, R-Ohio, Sen. Lindsey Graham, R-S.C. and other candidates in the lead-up to the 2020 U.S. elections.


The exact relationship between these political campaigns and Life Corporation remains unclear. In several of the text messages sent by Life, the messages addressed voters as if they were sent directly from political candidates. These text messages did not attempt to manipulate voters and did not feature any use of AI.


Typically, a vendor would need the express permission of a candidate to send text messages and fundraise on their behalf, according to Saurav Ghosh, an attorney who spent nearly seven years advising on enforcement matters at the Federal Election Commission’s Office of Legal Counsel.


“Taking on the voice of a candidate, pretending to be them, that requires the candidate’s authorization,” Ghosh, now director of federal campaign finance reform for the nonprofit Campaign Legal Center, told CyberScoop.


Representatives of the Trump campaign and the offices of Graham and Jordan did not respond to questions about their relationship with Monk and the Life Corporation.


Life Corporation is but one part of a constellation of political marketing firms owned or controlled by Monk.


According to Texas [tax records](https://sosdirectws.sos.state.tx.us/PDFonDemand/RetrievePDF.aspx?document_number=1169437150001&session_code=021224FN5852), Life Corporation is a fully owned subsidiary of Voice Ventures, which functions as a holding company of sorts for Monk’s other marketing firms. 


Tax [records](https://sosdirectws.sos.state.tx.us/PDFonDemand/RetrievePDF.aspx?document_number=1314957850001&session_code=021224FN5852) for Voice Ventures reveal that it is the complete or partial owner of multiple other businesses. Voice Ventures is the sole owner of Contract Genie, Life Corporation, Voice Broadcasting and Web Welcomer, and owns a third of the firms Access Media Group, Access Advertising LLC, Right Way Media and Boltwell LLC. 


Contract Genie’s [website](https://contractgenie.com/) bills itself as an automated recording playback system to deal with disgruntled customers. Web Welcomer describes itself as a sales-lead generating chat platform for websites to engage with customers. A [website](https://thejobsdriver.works/what-is%3A-tjd) owned by Access Advertising LLC, TheJobsDriver, offers its clients job recruitment tools and “a wide range of productive media sources for recruitment, including social media, search engines, digital billboards, news feeds, even programmatic audio.” 


The parent company, Voice Ventures, lists an Arlington, Texas address as its principal office. When reporters from CNN visited the location, [they discovered](https://www.cnn.com/2024/02/07/politics/biden-robocall-texas-strip-mall-invs/index.html) a run-of-the-mill strip mall. A number of other companies share this address, including Text to Survey, whose [website](https://www.texttosurvey.com/) describes the company as a peer-to-peer text messaging service.


The 2021 civil suit in Texas identifies Amber Valdez as the CEO of Life Corporation, and her LinkedIn profile also describes her as the CEO of Voice Broadcasting, PollMakers and Text To Survey — which were all listed on a wall of the Arlington office photographed by the visiting CNN reporters. PollMakers’ website describes itself as an automated polling technology company capable of broadcasting 3,000 calls per minute for 2-7 cents per call.


CyberScoop has not been able to confirm whether all these businesses actually operate out of their listed Arlington, Texas business address. Legal experts told CyberScoop that Texas corporate disclosures laws are notoriously opaque and that it would be trivial to set up and maintain LLCs at a placeholder address.


This web of corporations has carved out a small niche catering toward political marketing. A CyberScoop review of FEC records indicate that companies linked to Monk received at least $180,000 in payments in robocalls, advertising and other services — the vast majority of which were in support of Republican candidates. The total may in fact be higher, with a CNN review of FEC filings finding approximately $770,000 in payments, including from Democratic groups, to firms linked to Monk.


Ghosh, the former FEC lawyer, said the kind of independent expenditures detailed in the FEC filings involve the non-coordinated disbursement of funds spent by super PACs to influence an election and for messages that come with “expressed advocacy” and unequivocally urge the listener to support or defeat a clearly identified candidate.


“A typical independent expenditure with this kind of message would be where they talk about the candidate and say, ‘on Nov. 8, vote for [Candidate X]’ or give a slew of reasons for why they’re a terrible person and say ‘on November 8, vote against [Candidate X],’” Ghosh said.


Neither Monk nor Life Corporation — the firm singled out by New Hampshire authorities — have been formally charged with a crime. New Hampshire authorities indicated the incident is being investigated as a potential violation of [state laws](https://www.doj.nh.gov/news/2024/20240206-voter-robocall-update.html) against bribery, intimidation or suppression of election procedures. State and federal authorities have issued cease-and-desist letters as well as document preservation notices and subpoenas to Life Corporation. 


Neither Monk nor Valdez have extensive histories of personal political donations. FEC records indicate that a Walter Monk from Texas, who lists Voice Ventures Inc. as his employer, [donated](https://docquery.fec.gov/cgi-bin/fecimg/?29992342334) $5,000 in 2008 to a conservative political PAC based in Edwardsville, Kan. Another donation from Amber Valdez, who [listed](https://docquery.fec.gov/cgi-bin/fecimg/?201602169008472794) her employment as CEO of Life Corporation, sent $2,234 to Arizona Republican House candidate Paul Babeu in 2015.


Efforts to reach Monk, Valdez and the web of corporations to which they are linked were unsuccessful.





## Tags:


### Autogenerated tags:
cyberscoop website ghosh valdez llc cnn ceo
