# AI is entering the enterprise application security tool stack
## Reports from Gartner and Rackspace show a broad enterprise appetite to weave AI into the tool stack, especially across application security.
## Information:

+ Link: https://www.cybersecuritydive.com/news/ai-security-tools/694234/
+ Source: CyberSecurity Dive
+ Author: Naomi Eide
+ Date published: 20 September 2023, 11:16
+ Date scraped: 25 September 2023, 16:01

## Article:
![Main article image](https://www.cybersecuritydive.com/imgproxy/HnAfEwvit5wmXawTLEIgqt264R06Y7FYud2fRnr3xSA/crop:5851:3305/g:nowe:0:0/rs:fill:770:435:0/bG9jYWw6Ly8vZGl2ZWltYWdlL0dldHR5SW1hZ2VzLTEzOTAwMjQ5ODAuanBn.jpg)


### Dive Brief:


* AI-based technologies are making their way to the enterprise tool stack, critical for app, cloud-native and data security, Rackspace said in [a survey released Tuesday](https://www.rackspace.com/newsroom/artificial-intelligence-ai-initiatives-driving-increased-focus-cybersecurity-according-new) in association with Microsoft. The report is based on responses from 1,400 IT decision-makers.
* More than 3 in 5 IT decision makers said AI has increased the need for cybersecurity, which has led to stricter data storage and access measures, the report found. Most organizations are also paying closer attention to sensitive data exposure.
* The AI wave has also corresponded with more cybersecurity investments. More than 3 in 5 respondents said their cyber budgets increased over the past year and, of those, one-third raised their budgets by more than 14%, Rackspace found.


### Dive Insight:


More organizations are investing in cybersecurity as the cyber crime marketplace booms and the[regulatory landscape changes](https://www.cybersecuritydive.com/news/sec-cyber-disclosure-rules-enforcement-timeline/692446/). High-profile attacks, as seen with the recent incidents at[Caesars and MGM Resorts](https://www.cybersecuritydive.com/news/mgm-caesars-attacks-social-engineering/693956/)and the slow-moving[MOVEit disaster](https://www.cybersecuritydive.com/news/moveit-breach-timeline/687417/), are just a few examples of how bad a security incident can get.


There’s also the rise of AI and its rapid influence on the enterprise IT ecosystem to consider.


It hasn’t even been a yearsince OpenAI publicly released its ChatGPT model and sparked a race for using AI technologies. Initial insights point to AI’s outsized influence across the technology tool ecosystem, but it’s early days for adoption and many organizations are still experimenting.


Organizations are moving quickly to[implement AI application security tools](https://www.gartner.com/en/newsroom/press-releases/2023-09-18-gartner-survey-revealed-34-percent-of-organizations-are-already-using-or-implementing-ai-application-security-tools), Gartner data show.


In early April, the analyst firm conducted a peer community survey of150 IT and information security leadersat organizations using generative AI or foundation models and found thatmore than one-thirdare currently using or implementing AI application security tools.


More than half ofrespondents are exploring the use of AI for application security, Gartner found.


One area of conflict is, however, who owns generative AI responsibility. While the security function can identify emerging risks, generative AI security ultimately falls under IT, more than 2 in 5 respondents said. The vast majority, 93% are at least somewhat involved in generative AI security and risk management efforts, Gartner found.





## Tags:


### Autogenerated tags:
cybersecurity gartner
