# AI’s copyright problem will soon slow adoption, Gartner says
## The analyst firm said efforts to mitigate intellectual property leaks and copyright infringement will diminish ROI.
## Information:

+ Link: https://www.cybersecuritydive.com/news/generative-ai-copyright-intellectual-property-leaks/710697/
+ Source: CyberSecurity Dive
+ Author: Lindsey Wilkinson
+ Date published: 19 March 2024, 07:00
+ Date scraped: 22 March 2024, 17:02

## Article:
![Main article image](https://www.cybersecuritydive.com/imgproxy/MBibSbFsWKScVcoyrLJsaJm-rY_Bs4RFzpBq-0N9FYY/crop:5297:2992/g:nowe:339:0/rs:fill:770:435:0/bG9jYWw6Ly8vZGl2ZWltYWdlL0dldHR5SW1hZ2VzLTE1MzgwMzIzMjMuanBn.webp)


### Dive Brief:


* The unclear legal ramifications of using generative AI tools, along with fears of proprietary information leaks, will ultimately impede enterprise progress, according to[Gartner research](https://www.gartner.com/en/newsroom/press-releases/2024-03-13-gartner-predicts-defensive-spend-to-derisk-ip-loss-and-copyright-infringement-will-slow-genai-adoption-and-diminish-returns)released Wednesday.
* By 2026, enterprise spending to curb copyright infringement and avoid loss of intellectual property will hurt ROI and slow generative AI adoption, Gartner analysts predict.
* When assessing the broad sets of risks that could erode value realization, generative AI’s IP and copyright problem represent a notable hurdle,Rita Sallam, distinguished VP analyst at Gartner, told CIO Dive.


### Dive Insight:


Generative AI has a tendency to supercharge existing risks.


Procter & Gamblekept IP leakage risks in mind[when it builtchatPG](https://www.ciodive.com/news/procter-gamble-PG-chatgp-AI-openAI/697067/), an internal generative AI tool built using OpenAI’s API. The company added stronger safeguards before rolling the tool out to employees across the business.


American Honda,similarly, was looking to give teams access to a conversational AI tool, like ChatGPT, without the[risk of losing intellectual property](https://www.ciodive.com/news/Honda-generative-AI-strategy-Copilot-implementation/701582/). Copyright infringement and protection against bias was also a deciding factor in tool selection. The company ended up rolling out Microsoft’s Copilot, formerly known as Bing Chat Enterprise, in November.


“Copyright infringement risk was kind of limited, for most organizations, to people who were just exposed to secrets,” Sallam said. “Now, it can actually affect everyone.”


As the courts work through a slew of copyright lawsuits against big tech companies, analysts expect some change in operations, costs or how tools are developed is on the horizon.


Several authors and [news organizations](https://www.ciodive.com/news/elon-musk-openai-lawsuit/709047/), including The New York Times, sued OpenAI, and its partner Microsoft, over alleged copyright and IP violations.Anthropic has been sued by Universal Music Group and other[music publishers for copyright violations](https://storage.courtlistener.com/recap/gov.uscourts.tnmd.96652/gov.uscourts.tnmd.96652.1.0.pdf), and a group of artists sued generative AI vendors including[Midjourney and Stability AI](https://storage.courtlistener.com/recap/gov.uscourts.cand.407208/gov.uscourts.cand.407208.129.0_1.pdf)for similar issues.


Nvidia is the most recent target of litigation as[three authors alleged](https://arstechnica.com/tech-policy/2024/03/novelists-sue-nvidia-to-stop-spread-of-ai-models-trained-on-copyrighted-books/)last week their works were used to train the chipmaker’s NeMo platform. Most of the lawsuits claim LLM providers have trained models on information found on the internet without compensating the owners.


“Large language model vendors, what they now get for free, may at some point have to pay for, based on the outcomes of some of these lawsuits,” Sallam said. “That could potentially add to their costs and change how they monetize.”


While still a few steps away from enforcement, the new AI Act — approved[by the European Union Wednesday](https://www.ciodive.com/news/EU-passes-AI-Act-noncompliant-fines-genAI/710239/)— will require vendors of general-purpose AI systems and models to publish detailed summaries of the content used for training and comply with EU copyright law.


Vendors have already started to shift the way they address legal liability for businesses.[PC manufacturers](https://www.ciodive.com/news/dell-ai-pc-servers-on-prem-refresh-cycle/709100/)are positioning on-prem generative AI implementation as safer and more secure as it relates to IP and sensitive data to win over enterprise customers.[OpenAI](https://www.ciodive.com/news/OpenAI-DevDay-ChatCPT-GPT4Turbo-copyright-safeguards/698935/),[Microsoft](https://www.ciodive.com/news/Microsoft-365-Copilot-generative-AI/694534/),[Google](https://cloud.google.com/blog/products/ai-machine-learning/protecting-customers-with-generative-ai-indemnification)and[AWS](https://aws.amazon.com/blogs/machine-learning/announcing-new-tools-and-capabilities-to-enable-responsible-ai-innovation/)have pledged to protect customers from legal claims of copyright infringement.


Protecting customers via indemnities in vendor contracts isn’t new, but how copyright indemnity would play out is yet to be determined, according to some experts.


There are liabilities across the AI value chain,Enza Iannopollo, principal analyst at Forrester, said. Vendors offering copyright indemnities is a positive for businesses using their tools, but it shouldn’t be looked at as a blanket defense.


“That shouldn’t be taken in any way as to say all the risks are removed and you’re safe to go,”Iannopollosaid. “Any organization will still have liability across the value chain even if a vendor is taking some away.”


The ambiguity coupled with growing regulatory scrutiny on the technology makes generative AI adoption difficult terrain for enterprise tech leaders.


“What we are recommending for CIOs is to at least recognize the potential of not only loss of intellectual property but also copyright infringement,”Sallamtold CIO Dive. “But in the end, success in actually protecting against this risk, and others, will certainly be about managing people, change and how to work responsibly.”





## Tags:


### Autogenerated tags:
ip sallam
