# CrowdStrike soars on security tool consolidation demand
## CEO George Kurtz said the company will consider potential acquisition targets as M&A discussions heat up across the industry.
## Information:

+ Link: https://www.cybersecuritydive.com/news/crowdstrike-customer-demand-security-consolidation/692453/
+ Source: CyberSecurity Dive
+ Author: David Jones
+ Date published: 31 August 2023, 10:44
+ Date scraped: 06 September 2023, 16:01

## Article:
![Main article image](https://www.cybersecuritydive.com/imgproxy/FwMSbg7pjoByUr2-cMzkv7U2bAipBNA8GL9FjEkmv5w/g:ce/rs:fill:770:435:0/bG9jYWw6Ly8vZGl2ZWltYWdlL0lNR18yMjE1LkpQRw.jpg)


CrowdStrike Holdings reported[record earnings during the fiscal second-quarter](https://ir.crowdstrike.com/news-releases/news-release-details/crowdstrike-reports-second-quarter-fiscal-year-2024-financial)as the company continued to gain share by taking major customers from rival providers, as large organizations look to consolidate their security spending from multiple vendors onto unified platforms.


CEO George Kurtzsaid demand is so strong that the company is raising earnings estimates for the fiscal year. CrowdStrike will strongly benefit from a market that is undergoing major shifts, as customers move away from isolated security solutions, he said.


“What was a market littered with dozens of companies is quickly consolidating into several vendors,” Kurtz said during the earnings call Wednesday for the quarter ending July 31. “Smaller, narrower point product companies are being left behind. These companies are quickly going the way of legacy [antivirus], already in the hands or looking for the safe hands of strategic or private equity buyers.”


There’s momentum in the security industry as customers navigate emerging technology and changing regulations. Kurtz noted the new incident reporting rules from the[Securities and Exchange Commission](https://www.cybersecuritydive.com/news/SEC-cyber-reporting-rules-pushback/690881/)are raising the urgency of effective breach hunting and remediation at the board level at major companies.


CrowdStrike is also benefiting from its[generative AI security product](https://www.crowdstrike.com/blog/crowdstrike-introduces-charlotte-ai-to-deliver-generative-ai-powered-cybersecurity/)called Charlotte AI, which Kurtz said is commercially available rather than in preview mode.


Major customer deals signed with CrowdStrike during the quarter underscore what Kurtz claims is the company’s ability to provide well-integrated security services at a lower total cost compared to legacy solutions. They include the following examples:


* CrowdStrike signed a major automaker that Kurtz claims tried, but failed to consolidate on Microsoft’s E5 platform.
* A leading residential construction firm signed a seven-figure consolidation deal, by upgrading a subscription on Falcon Complete, reducing spend with three other vendors by 60% and completely eliminating others from its security stack.
* CrowdStrike also highlighted a financial services firm that used CrowdStrike for incident response after an attacker hacked the firm using legitimate credentials to bypass its existing security product and remained hidden for a week. After CrowdStrike remediated the attack, the firm consolidated on multiple Falcon products, displacing Microsoft, SentinelOne, Arctic Wolf and Sophos.


“[The automaker’s] security team quickly realized Microsoft’s complexity, multiple consoles, lack of integration, missed detections and complex deployments hampered their ability to defend themselves and consolidate,” Kurtz said.


Kurtz said companies are able to save 50% per user per year in comparison with Microsoft’s licensing costs.


Overall, annual recurring revenue grew 37% year over year to $2.93 billion. Total revenue also grew 37% year over year to $731.6 million.


Non-GAAP net income rose to $180 million, more than doubling the year-ago net income of $85.9 million.


Fiscal third-quarter revenue is expected to reach $775.4 million to $778 million. Total revenue for fiscal 2024 is expected to reach $3.03 billion to $3.04 billion.



Kurtz’s comments reflect ongoing turmoil in security as rival firms make painful cost cuts, including layoffs, due to inflation concerns, higher interest rates and customers delaying major decisions on spending.


BlackBerry in May said it would[consider strategic alternatives](https://www.blackberry.com/us/en/company/newsroom/press-releases/2023/blackberry-announces-commencement-of-review-of-portfolio-and-business-configuration)for its business configuration, including a possible separation of one or more businesses. Reuters last week reported private equity firm[Veritas Capital](https://www.reuters.com/markets/deals/veritas-is-said-consider-takeover-offer-blackberry-source-2023-08-25/)has made an offer for BlackBerry.


Rapid7 earlier this month[said it would cut 18% of its workforce](https://www.cybersecuritydive.com/news/rapid7-cut-workforce-shutter-offices/690402/)and shut certain offices, in a regulatory filing with the SEC. Reuters had previously reported Rapid7 was considering a potential sale.


Kurtz said the second half of the fiscal year may present a good opportunity for expansion, noting that “everyone is seeing there is a shift” in the market in terms of competition.


“We think the back half of the year will be a great opportunity,” Kurtz said in response to a question on M&A. “We continue to evaluate many, many candidates as we normally do. And we think the environment is getting better from an M&A perspective.”





## Tags:


### Autogenerated tags:
kurtz crowdstrike microsoft
