# Cyberattack on Nvidia results in data leak, credential theft
## The incident took place as Russia's war in Ukraine unfolds against a backdrop of U.S. warnings to protect critical industries.
## Information:

+ Link: https://www.cybersecuritydive.com/news/nvidia-cyberattack/619480/
+ Source: CyberSecurity Dive
+ Author: Naomi Eide and David Jones
+ Date published: 24 February 2022, 23:00
+ Date scraped: 07 March 2022, 17:00

## Article:
![Main article image](https://www.cybersecuritydive.com/user_media/cache/43/21/432133a378485bd0e5c2452d0b5971b8.jpg)


**UPDATE: March 1, 2022:**


Leading U.S. chipmaker Nvidia said a threat actor attacked its IT network, stealing employee credentials and some proprietary information, a company spokesperson said Tuesday. The company confirmed the threat actor, which it did not identify by name, has begun leaking the information online. 


"Our team is working to analyze that information," the spokesperson said in an emailed statement. "We do not anticipate any disruption to our business or our ability to serve our customers as a result of the incident."


Nvidia said it worked to harden its computer network, retained incident response experts and notified law enforcement agencies. The incident was discovered on Feb. 23. The company said the attack was unrelated to the Ukraine war and said ransomware was not deployed. 


Lapsus$, a group based in Latin America, [claimed last week](https://twitter.com/vxunderground/status/1497484483494354946?s=20&t=_f1Z_dP57LzPCXWjtyyRuA) that it attacked the company and stole more than 1 TB of data, according to VX-Underground, which collects malware source code and samples.


### Dive Brief:


* Nvidia is investigating a cybersecurity incident that reportedly impacted operations at the leading U.S. chipmaker in recent days.
* [The Telegraph](https://www.telegraph.co.uk/business/2022/02/25/us-microchip-powerhouse-nvidia-hit-cyber-attack/) on Friday reported that an incident may have "completely compromised" internal Nvidia systems. It remained unclear whether data was stolen or deleted or computer systems were merely disrupted.
* "We are investigating an incident," a Nvidia spokesman told Cybersecurity Dive by email. "Our business and commercial activities continue uninterrupted. We are still working to evaluate the nature and scope of this event and don’t have any additional information to share at this time."


### Dive Insight:


The security incident against Nvidia comes as the U.S. closely monitors critical infrastructure security, including the information technology sector, for spillover cyberattacks, a byproduct of [Russia's invasion of Ukraine](https://www.cybersecuritydive.com/news/botnets-data-wiping-malware-ukraine/619362/).  


Nvidia's chips are core not only to the gaming industry and professional computing, but also increasingly for the automotive sector. Nvidia has AI partnerships with leading tech providers and researchers, including Microsoft Azure and VMware. In January, the company announced plans to support Facebook’s [Meta AI supercomputer](https://blogs.nvidia.com/blog/2022/01/24/meta-ai-supercomputer-dgx/). 


Last week, [Nvidia reported](https://nvidianews.nvidia.com/news/nvidia-announces-financial-results-for-fourth-quarter-and-fiscal-2022) fiscal fourth-quarter non-GAAP profits was up 71% from a year ago to $3.3 billion, while revenues increased 53% to $7.6 billion. 


Nvidia commands more than 80% of the market for discrete graphics processing units, according to [Jon Peddie Research](https://www.businesswire.com/news/home/20220223006116/en/Q4%E2%80%9921-Sees-a-Nominal-Rise-in-GPU-and-PC-Shipments-Quarter-to-Quarter). 


Nvidia was one of many suppliers hit by supply chain constraints last year driven, in part, by demand, which limited its revenue. 


"Our demand is greater than our supply," said Jensen Huang, CEO, founder and president, of Nvidia speaking during Q4 earnings on Feb. 17, according to a [Motley Fool transcript](https://www.fool.com/earnings/call-transcripts/2022/02/17/nvidia-nvda-q4-2022-earnings-call-transcript/).





## Tags:


### Autogenerated tags:
nvidia u.s
