# Cybersecurity leaders expect their SOC budgets to grow, KPMG finds
## Average annual SOC budgets stand at $14.6 million, but most security leaders expect their budgets and headcount to grow by up to 20% over the next two years, the survey found.
## Information:

+ Link: https://www.cybersecuritydive.com/news/cyber-security-operations-center-budget-SOC/716072/
+ Source: CyberSecurity Dive
+ Author: Maura Webber Sadovi
+ Date published: 15 May 2024, 11:00
+ Date scraped: 17 May 2024, 15:01

## Article:
![Main article image](https://www.cybersecuritydive.com/imgproxy/qM6PJWk3L3kFr-LPQ229x-_YMluWNeJkdd6qAAJmIPU/g:ce/rs:fill:770:435:0/bG9jYWw6Ly8vZGl2ZWltYWdlL0dldHR5SW1hZ2VzLTEzNzAwMTYzNjAuanBn.webp)


### Dive Brief:


* While 2 in 5 cybersecurity leaders reported their security operations center was hit by a recent cyberattack that led to a security breach, the vast majority, 85%, were still confident in their security operations center’s ability to prevent [“increasingly sophisticated” attacks](https://kpmg.com/kpmg-us/content/dam/kpmg/corporate-communications/pdf/2024/kpmg-cyber-survey-2024-key-findings.pdf), according to the results of a cybersecurity survey conducted in April and released Monday by Big Four accounting and consulting firm KPMG.
* The respondents— comprised of about 200 CISOs, CSOs and AI security officers at firms with at least $1 billion in revenue — also expect more resources to bolster their defense going forward.
* Nearly 9 in 10 anticipate their company’s SOC budgets and headcount will increase by under 20% over the next two years, according to the findings. Currently, the average annual SOC budget stands at $14.6 million, according to KPMG.


### Dive Insight:


The anticipated boost in security budgets comes amid a[growing number of cyberattacks](https://www.cfodive.com/news/nation-state-actors-drive-up-insider-cyberthreats/712637/) against large organizations, according to Ryan Budnik, director of cyber threat management at KPMG. 


CISOs are “acknowledging that there is an expanding footprint of devices and technologies and business that they need to cover and protect,” he said in an interview.


SOCs are front and center in handling cyber threats, acting as a kind of “one-stop shop” to help organizations mitigate, prevent, contain, respond to and recover from cyberattacks, Budnik said. 


While organizational structures differ, Budnik said SOCs typically reports to the CISO, who is often a peer of the CFO. The finance chief allocates the budget to the CISO,who would oversees the SOC operations, he said. 


Some of the SOC plans are likely to be more robust than others. More than two-thirds of respondents expect their SOC budget to increase over the next two years, but for most it’s a small uptick.


Of those, almost half expect a SOC budget increase of less than 10% and 2 in 5 expect their budgets to rise between 10-20%, KPMG found.Just 13% expect their budgets to increase by at least 20%.


Only 1% of respondents anticipate their SOC budgets will decrease.


Cybersecurity has risen as a C-suite level priority in recent years, amid a rise in sophisticated and costly cyberattacks as well as growing regulatory pressures, including the Securities and Exchange Commission’s rules that require public companies disclose cybersecurity incidents within [four business days of determining](https://www.cybersecuritydive.com/news/sec-cyber-disclosure-rules-enforcement-timeline/692446/) if they are material. 


“The SEC requirement is forcing a conversation … really forcing the CISO to frame it within the organization as a business risk,” Budnik said, noting that putting a price tag on the value of the security is not easy. “That dollar saved coming out of security is hard to quantify.”


The study’s findings regarding how the security leaders spend SOC money show that the allocations of the SOC budget are spread fairly evenly across different aspects of the center’s activities, with 19% spread on prevention expenses to 16% spent on response and remediation.


While companies have been talking about “shifting left,” Budnik said it was understandable that spending on response remains a focus.


“When those incidents happen, everybody drops their pencils and everyone focuses on that,” Budnik said. “So typically that’s where the budget, I suspect, is being focused because when a breach is occurring everyone needs to focus on that, worrying about prevention at that point is less important.”





## Tags:


### Autogenerated tags:
budnik cybersecurity kpmg cyberattacks
