# Generative AI is a looming cybersecurity threat
## Researchers have not identified any AI-engineered cyberattack campaigns, yet, but they say it’s only a matter of time before an AI system is dominant enough in the market to draw attention.
## Information:

+ Link: https://www.cybersecuritydive.com/news/generative-ai-artificial-intelligence-cyber-threat/715531/
+ Source: CyberSecurity Dive
+ Author: Jen A. Miller and Naomi Eide
+ Date published: 08 May 2024, 11:46
+ Date scraped: 10 May 2024, 16:01

## Article:
![Main article image](https://www.cybersecuritydive.com/imgproxy/I5nnuYQbmSaZ_lgLBpH7vHtvy8m2QRo4DGi-XepiyrU/g:ce/rs:fill:770:435:0/bG9jYWw6Ly8vZGl2ZWltYWdlL0dldHR5SW1hZ2VzLTE0OTM5MzY4MzFfamg2cXUzcy5qcGc.webp)


IBM X-Force hasn’t seen any AI-engineered campaigns, yet, but mentions of AI and ChatGPT are proliferating on the dark web.


The [X-Force Threat Intelligence Index 2024 report](https://www.googleadservices.com/pagead/aclk?sa=L&ai=DChcSEwiNn43bkL-EAxWgZkcBHT0MDqYYABABGgJxdQ&gclid=EAIaIQobChMIjZ-N25C_hAMVoGZHAR09DA6mEAAYASAAEgK4V_D_BwE&ohost=www.google.com&cid=CAASJeRohBHw7uMvqdYi_OEX0y2YCw2mp1VcLuDhG-75pZB3h69hO58&sig=AOD64_15b0qKEAn2wI7_XZbF0R1Jc_Qwsw&q&adurl&ved=2ahUKEwjB44XbkL-EAxUOkYkEHShzATQQ0Qx6BAgKEAE&nis=2) identified over 800,000 references to the emerging technology on illicit and dark web forums last year. While X-Force does expect AI-enabled attacks in the near term, the real threat will emerge when AI enterprise adoption matures.


Right now, there are simply too many AI systems at play.


Though OpenAI’s ChatGPT has become synonymous with generative AI, a competition is afoot to determine which large language models are the most effective and transparent. In a test of 10 popular AI models, [Google’s Gemini outpaced competitors,](https://www.ciodive.com/news/top-generative-ai-models-grading-system/714625/) followed by OpenAI’s GPT-4 and Meta’s Llama 2. The test, created by Vero AI, measures the visibility, integrity, optimization, legislative preparedness, effectiveness and transparency of models. 


Businesses are leaning on their cloud and software providers to facilitate AI adoption. Coca-Cola has a [$1.1 billion partnership with Microsoft](https://www.ciodive.com/news/coca-cola-microsoft-generative-ai-cloud) to use its cloud and generative AI services. And [General Mills used Google’s PaLM 2](https://www.ciodive.com/news/general-mills-generative-ai-tool-millschat/708234/) model to deploy a private generative AI tool to its employees. 


To this point, cybercriminals are focused on ransomware, business email compromise and cryptojacking, X-Force found. But the threat intelligence firm expects that when a single AI technology reaches 50% market share — or when there are no more than 3 primary AI offerings — the cybercrime ecosystem will start developing tools and attacks to go after AI.


### **AI can boost already dominant attack campaigns**


In February, Microsoft reported that hackers from North Korea, Iran and Russia were using [Open AI to mount cybersecurity attacks](https://www.microsoft.com/en-us/security/blog/2024/02/14/staying-ahead-of-threat-actors-in-the-age-of-ai/), which the company then said they shut down. 


That’s not surprising, Melissa Ruzzi, director of artificial intelligence at AppOmni, said. Generative AI can turbo boost social engineering and phishing attacks.


Threat actors can tailor sophisticated phishing attacks by scraping data about users from all corners of the internet, matching pieces of information that might seem similar to know more about a person. For example, they could identify an Instagram handle that isn’t exactly a person’s real name.


This isn’t just about sending spoof emails either, Ruzzi said. AI can be used to pretend to be a real person applying for a job at a company, which includes a nicely written cover letter and a PDF resume.


Hackers can also use AI to determine how long a position has been open “so they can see how desperate you are,” she said.



Threat actors can use generative AI to crack passwords, increase the launch volume of previously successful attacks, and get around cybersecurity defenses, she added. The sky is, unfortunately, the limit.


### **AI could be used to bend the truth**


Generative AI is also being used to fuel disinformation and misinformation campaigns, said Adam Meyers, CrowdStrike’s senior vice president of counter adversary operations. In the [Crowdstrike 2024 Global Threat Report](https://go.crowdstrike.com/global-threat-report-2024.html?utm_campaign=brand&utm_content=crwd-brand-amer-us-en-psp-x-trl-x-tct-x_x_x_reports-x&utm_medium=sem&utm_source=goog&utm_term=crowdstrike%20global%20threat%20report&cq_cmp=19616633164&cq_plac=&gad_source=1&gclid=CjwKCAiA_tuuBhAUEiwAvxkgTqici7ztVrs48tm0poYYRXQptkNLX50qvEWExVbMQJnJ8Kw7ac2MfBoC8RQQAvD_BwE), the company tracked AI images related to the Israel and Hamas war. 


While the faked images are relatively easy to spot — in some faked images, people having six fingers, for example — it’s still being used, and most likely will continue to be refined through 2024 to disrupt elections. According to Crowdstrike’s research, more than 42% of the global population will be voting in presidential, parliamentary and/or general elections this year.


“We’re already seeing the use of generative AI deep fakes for misinformation,” Meyers said, [including fake President Biden robocalls](https://www.bloomberg.com/news/newsletters/2024-02-07/how-investigators-solved-the-biden-deepfake-robocall-mystery) that were deployed during the recent New Hampshire primaries. 


That doesn’t mean corporate cybersecurity professionals are off the hook, because attacks won’t just be contained in the political arena.


If someone can make a deep fake of a country president, said Meyers, they can also potentially make a deep fake of a company president. A malicious actor could use that deep fake on a Zoom call to get employees to do things [like make money transfers](https://www.cnn.com/2024/02/04/asia/deepfake-cfo-scam-hong-kong-intl-hnk/index.html), and time it to when the hackers know, via social engineering, that the president will be unavailable at that time.


“The volume of attacks that they can create and the quality of the attacks is really starting to get kind of scary,” Ruzzi said.





## Tags:


### Autogenerated tags:
x-force cybersecurity ruzzi meyers crowdstrike
