# Generative AI risks loom as businesses increase investments
## Even when risks associated with the tech are identified, most businesses aren’t putting in the work to mitigate them.
## Information:

+ Link: https://www.cybersecuritydive.com/news/generative-ai-risks/689848/
+ Source: CyberSecurity Dive
+ Author: Lindsey Wilkinson
+ Date published: 01 August 2023, 06:00
+ Date scraped: 07 August 2023, 17:01

## Article:
![Main article image](https://www.cybersecuritydive.com/imgproxy/HvtC0y1sv4g9xuCfMd6NlUhDuH26fVNbCIPX4krlglY/g:ce/rs:fill:770:435:0/bG9jYWw6Ly8vZGl2ZWltYWdlL0dldHR5SW1hZ2VzLTEyNDkzMTczMzIuanBn.jpg)


### Dive Brief:


* Despite known risks associated with generative AI, the majority of businesses aren’t working to abate them, according to a QuantumBlack, AI by McKinsey report published Tuesday.
* More than half of respondents cited inaccuracy and cybersecurity as risks with generative AI. Still, just one-third are working to curb security risks and slightly less are addressing inaccuracies, according to 913 respondents whose organizations have adopted AI in at least one function.
* Businesses are still bullish on the tech’s potential despite evolving risks. Two in 5 organizations are planning to increase investments in AI overall due to advances in generative AI technology, according to the report, which surveyed nearly 1,700 employees at varying seniority levels.


### Dive Insight:


Businesses should create guardrails before setting technology loose within workflows and operations, but that’s not always how implementation is executed.


The percentage of respondents working to mitigate generative AI risks is “significantly lower” than those McKinsey surveyed last year that are working to prevent risks across AI technologies.


While the report found that most generative AI policies focus on protecting proprietary information, companies can fall into a trap if leaders look at risks too narrowly, according toAlex Sukharevsky, senior partner and global leader of QuantumBlack,AI by McKinsey.


“Companies that are approaching generative AI most constructively are experimenting with and using it while having a structured process in place to identify and address these broader risks,” Sukharevsky said in the report. “They are putting in place beta users and specific teams that think about how generative AI applications can go off the rails to better anticipate some of those consequences.”


Addressing risks isn’t a one-off task, but rather an ongoing process. Researchers from Stanford and UC Berkeley found that[OpenAI’s large language models](https://www.ciodive.com/news/ChatGPT-OpenAI-GPT4-LLM-behavior-Stanford-UC-Berkeley/688683/)are performing significantly worse in some areas over time.


When asked to identify whether a number is prime, the GPT-4 model was nearly 98% accurate in March while the June model was accurate only 2% of the time, according to the report.


As businesses begin experimenting and implementing generative AI technology, policies and guardrails should evolve to address newly identified risks and opportunity areas.


“The next question will be how companies will take the next step, and whether generativeAI will follow the same pattern we observed with AI more generally, where adoption hasplateaued at around the 50% mark,” Alex Singla, senior partner and global leader of QuantumBlack, AI by McKinsey, said in the report.





## Tags:


### Autogenerated tags:
mckinsey
