# GitHub Copilot for Business, now in public release, weaves in security
## The coding tool includes AI-based security capabilities, automatically blocking common insecure code suggestions.
## Information:

+ Link: https://www.cybersecuritydive.com/news/GitHub-Copilot-Business-OpenAI/643041/
+ Source: CyberSecurity Dive
+ Author: Lindsey Wilkinson
+ Date published: 16 February 2023, 23:00
+ Date scraped: 22 February 2023, 16:01

## Article:
![Main article image](https://www.cybersecuritydive.com/imgproxy/wlh4geTr08yyVr2G2R9gLFy5QM0Nwl54f7r_1vAoQ_c/g:ce/rs:fill:770:435:0/bG9jYWw6Ly8vZGl2ZWltYWdlL0dldHR5SW1hZ2VzLTEzNTYzNjQyNjguanBn.jpg)


### Dive Brief:


* GitHub Copilot for Business is now publicly available, sporting a more advanced OpenAI model and new capabilities, the[company announced Tuesday](https://github.blog/2023-02-14-github-copilot-for-business-is-now-available/). GitHub created a[waitlist](https://www.ciodive.com/news/github-copilot-business-AI/636420/)for a business-specific version of the tool in November.
* The new[OpenAI Codex model](https://github.blog/2023-02-14-github-copilot-now-has-a-better-ai-model-and-new-capabilities/)will improve the quality of code suggestions, GitHub said. The tool includes AI-based security, automatically blocking common insecure code suggestions by targeting hardcoded credentials and SQL and path injections.
* Currently, GitHub Copilot is responsible for generating an average of 46% of code when using the tool, up from 27% of code in June 2022.


### Dive Insight:


GitHub Copilot was publicly released last June, running on an OpenAI GPT-3 engine, and within the first month, the platform’s AI-powered programming tool[added 400,000 subscribers](https://www.ciodive.com/news/github-copilot-microsoft-software-developer/628587/).


Despite the success, GitHub Copilot is not always accurate, similar to the OpenAI-owned language model ChatGPT.


“Like any other code, code suggested by GitHub Copilot should be carefully tested, reviewed and vetted,”[GitHub said in](https://github.com/features/copilot/)its frequently asked questions. “As the developer, you are always in charge.”


While GitHub is among the early entrants to the recent AI-powered tool race, it has been impacted by a wave of workforce reductions in the tech sphere. The company plans to reduce its workforce by[up to 10%](https://www.ciodive.com/news/GitHub-GitLab-Microsoft-layoffs/642461/)through the end of fiscal year 2023 as part of a push to align its business with customers’ needs.





## Tags:


### Autogenerated tags:
github
