# How can AI companies navigate a complex regulatory framework? — Compliance Labels
## The rapid unregulated growth in the field of artificial Intelligence has given rise to Large Language Models (LLM’s) such as GPT-4 and Gemini which has contributed to major technical advancements but has also been coupled with legal and ethical issues.
## Information:

+ Link: https://www.cybersecuritydive.com/spons/how-can-ai-companies-navigate-a-complex-regulatory-framework-compliance/715020/
+ Source: CyberSecurity Dive
+ Author: Sai Prasad, Security Analyst, CyberProof, MS Cybersecurity Risk Management '22
+ Date published: 06 May 2024, 05:00
+ Date scraped: 06 May 2024, 14:02

## Article:
![Main article image](https://www.cybersecuritydive.com/imgproxy/FE_4jIL-C5SI-kbqxgQzzQScfzSlBQxtwxYcsAzBVw8/g:ce/rs:fill:770:435:0/bG9jYWw6Ly8vZGl2ZWltYWdlL2dldHR5aW1hZ2VzLTEwMjI4ODc4ODItMTcwNjY3YS5qcGc.webp)


The rapid unregulated growth in the field of artificial Intelligence has given rise to Large Language Models (LLM’s) such as GPT-4 and Gemini which has contributed to major technical advancements but has also been coupled with legal and ethical issues. Recently, the Federal Trade Commission (FTC) has initiated an inquiry against OpenAI into possible violations of consumer data protection law and is seeking extensive records regarding its handling of consumer data and potential risk of spreading disinformation including posing a reputational harm to consumers.


In view of this the European Union recently passed the AI act, the world’s first comprehensive AI law that promotes development of human centric technology, with trustworthiness as the core principle and promotes risk-based approach placing guardrails on AI systems depending on their use case and severity level. Similarly, President Biden signed an executive order to tackle a broad array of issues including placing new safety obligations on AI developers with an increased emphasis on governing the technology. With a slew of other countries discussing about AI regulations, there is a lot of onus on AI companies to be transparent with regulators and public regarding how their systems are in compliance with regulations. Below, I am going to explore a potential idea to comply with multitude of ever-increasing AI regulations and to navigate the complex global regulatory environment.


**Compliance Labels — All in one solution?**


Similar to [Privacy Label](https://www.nytimes.com/2021/01/27/technology/personaltech/apple-privacy-labels.html), makers of Generative AI chatbots should potentially consider displaying Compliance Labels at the bottom of their websites which will provide a rundown of compliance with various regulations across the world, serving as a “Compliance Tracker” for LLM’S-s and makers of these applications. Think of this like an “Immigration Stamp” in your passport where makers and developers have engaged with Lawyers and external counsel at various stages of development before finally deploying the Application for public use.  

 




![](https://d12v9rtnomnebu.cloudfront.net/paychek/IndianaUnviersity-Image1.png)


Compliance Label

 




When clicking on the link below each of the individual regulations, the labels potentially can have a category titled “Requirements Checklist”, with bullet points under each defining the different requirements and a checkbox alongside each of the requirements indicating whether this requirement has been met for the following regulation. Here is a screenshot below:  

 




![](https://d12v9rtnomnebu.cloudfront.net/paychek/IndianaUniversity-Image2.png)
 


Requirement Checklist

 




The main challenge is going to be the increased onus on developers who don’t understand the nuances of regulations and increased reliance on their responses to be accurate and up to date. But this can be overcome with “periodic audits” by third-party companies and the audit certificate attached at the bottom of the compliance label describing the “Date of the Audit” and “any findings from it”. This leads to increased user trust and fosters enhanced transparency between makers and regulators, ensuring a “community model of development” through open feedback thus enabling development in a more responsible and secure manner.





## Tags:


### Autogenerated tags:

