# Mandiant blends Google Cloud, AI to automate threat hunting
## Google Cloud is bringing Mandiant’s threat hunting intelligence to customers’ Chronicle environments and infusing Duet AI across its security portfolio.
## Information:

+ Link: https://www.cybersecuritydive.com/news/mandiant-integrates-google-cloud-threat-hunting/692201/
+ Source: CyberSecurity Dive
+ Author: Matt Kapko
+ Date published: 29 August 2023, 15:48
+ Date scraped: 05 September 2023, 17:00

## Article:
![Main article image](https://www.cybersecuritydive.com/imgproxy/rx3hm2KoRLIWH15CWRRBAkPKD-kFi5D8MMjufRuFzDg/g:ce/rs:fill:770:435:0/bG9jYWw6Ly8vZGl2ZWltYWdlL0dldHR5SW1hZ2VzLTExNDc4NjI1MzVfcnBzdmpiUC5qcGc.jpg)


Google Cloud is deepening its integration of Mandiant threat intelligence and services as it approaches the anniversary of its[$5.4 billion acquisition](https://www.cybersecuritydive.com/news/google-closes-mandiant-acquisition/631629/)of the incident response and threat intelligence firm last year.


The company introduced[Mandiant Hunt for Chronicle Security Operations](https://cloud.google.com/blog/products/identity-security/introducing-mandiant-hunt-for-chronicle), a new managed threat hunting service, Tuesday at Google Cloud Next.


The service brings Mandiant’s threat hunting intelligence and personnel to customers’ Chronicle security environments, which combine Google’s security information and event management (SIEM) and security orchestration, automation and response (SOAR) offerings.


“Security operations teams can now get threat hunting on their Chronicle data by Mandiant experts who use our latest frontline intelligence to expose attacker activity before it negatively impacts your organizations,” Mandiant CEO Kevin Mandia said during a keynote at Google Cloud Next.


“In short, folks, having Mandiant Hunt for Chronicle is like adding thousands of security experts to your team overnight,” Mandia said.


Already, Mandiant is an in-demand incident response firm; it performed 1,800 cybersecurity engagements with organizations in 2022 and investigations are already up 35% over last year, according to Mandia.


The managed threat-hunting service offered to Google Cloud Security customers could scale the business further.


The move emboldens [Google Cloud’s positioning as a standalone security vendor](https://www.cybersecuritydive.com/news/google-cloud-security-advance/624187/) claiming end-to-end capabilities powered by acquisitions and internal cloud infrastructure development. 


Google Cloud also[fused its generative artificial intelligence technology](https://cloud.google.com/blog/products/identity-security/security-ai-next23), Duet AI, across its security products, including Chronicle Security Operations, Mandiant Threat Intelligence and the Security Command Center.


“Even armed with the right intelligence, products and infrastructure, security is still too challenging for the majority of organizations,” Mandia said.


“Currently, security analysts are overwhelmed with the security events that they see every day,” Mandia said. “Duet AI reduces analysts time spent writing, running and refining searches, and triaging complex cases by seven times.”


Steph Hay, head of user experience at Google Cloud Security, said Duet AI can:


* Generate summaries to describe threats
* Search for patterns in an organization’s security data to determine potential impacts
* Recommend actions based on alerts and other means to close down attack paths


The Duet AI capabilities for Google Cloud Security products and Mandiant Hunt for Chronicle are now available in preview with general availability expected later this year.





## Tags:


### Autogenerated tags:
google cloud mandiant mandia
