# Microsoft rolls out security red carpet for competitors' cloud customers
## With a cloud-agnostic security tool in hand, Microsoft is vying to support customers' multicloud strategies.
## Information:

+ Link: https://www.cybersecuritydive.com/news/microsoft-defender-cloud-security/620839/
+ Source: CyberSecurity Dive
+ Author: Barbara DeLollis
+ Date published: 22 March 2022, 23:00
+ Date scraped: 29 March 2022, 15:00

## Article:
![Main article image](https://www.cybersecuritydive.com/user_media/cache/96/98/969822863316c9408538e10a444ad6f5.jpg)


With the launch of its cloud-agnostic security solution, Microsoft doubled down on the assumption that the multicloud trend is here to stay – and that diplomacy may be a handy, new customer relationship tool.


The company [announced last month](https://news.microsoft.com/apac/2022/02/24/microsoft-announces-new-security-capabilities-for-the-multicloud-world/) the extension of its Defender for Cloud security solution to Google Cloud. Today, Defender works natively with each of the top three public cloud platforms – Google, AWS and Azure – across workloads, devices and digital identities, whether a customer uses Azure or not.


"They want to nicely or selfishly make sure that everyone still plays with them," said John Annand, principal research director at Info-Tech Research Group. "They've got the enterprise tools and the enterprise relationships because most people have Office and Windows. So Microsoft is saying, 'We'll give you that cloud configuration management platform.'"


Microsoft's play underscores "the notion of the enterprise being in only one cloud is ridiculous. …The reality is that all companies are going to be in multiple clouds," Annand said.


And Microsoft may not be the last cloud provider to roll out the red carpet for competitors' customers, according to John Wheeler, AuditBoard's senior advisor for risk and technology.


"They all want to get into it because it's a real sticky service for them," Wheeler said. "Most companies are looking at a multicloud approach to avoid concentrating risk with a single provider. So to the extent one can offer a sticky service, they can get more of the customer's dollar."


As companies across industries and sizes accelerate their race to the cloud to gain competitive advantages, speed and agility, they're seeking customized solutions across cloud vendors. 


That means a company as small as 500 employees may have one cloud for big-data crunching, another to leverage natural language AI and another for email, Annand said.


Microsoft is keenly aware of the growing angst.


According to a Microsoft-sponsored [Harris Poll](https://blogs.microsoft.com/wp-content/uploads/prod/2022/01/Microsoft-Cloud-Survey-Results-Final.pdf) of cloud-savvy participants who work at companies with at least 250 employees released in January, 73% described managing multicloud environments as "challenging." Half plan to increase their cloud providers in the "next year or so," the research found.


In a [blog post](https://news.microsoft.com/apac/2022/02/24/microsoft-announces-new-security-capabilities-for-the-multicloud-world/) announcing the Defender expansion, Vasu Jakkal – Microsoft's corporate vice president over security – described cloud-powered defenses using automation can reduce risk against "inevitable and ever-evolving" cyber risks.


Complexity, of course, is only another factor that motivates CIOs to think differently about establishing end-to-end cloud security.


"Cybercrime is the No. 1 threat facing every business today," Nadella said on the company's most recent earnings call, citing 24 trillion threat signals that Microsoft sees daily. 


Revenue from Microsoft's security business soared nearly 45% year over year, topping $15 billion over the past 12 months, he told analysts.


The timing of Microsoft's announcement comes as the company flexes its cloud muscle. 


On that same earnings call, Nadella attributed the company's record quarterly earnings partly to "continued strength of the Microsoft Cloud," with new cloud customers including CVS Health, Johnson & Johnson Medical Devices, Kyndryl and Wells Fargo.


A new industry tracking report – the Flexera 2022 State of the Cloud – says that Microsoft Azure is now No. 1, with usage that "met or exceeded" that of Amazon Web Services (AWS). [Synergy Research Group estimates](https://www.srgresearch.com/articles/as-quarterly-cloud-spending-jumps-to-over-50b-microsoft-looms-larger-in-amazons-rear-mirror) Azure accounts for 21% of the cloud market revenue, ahead of Google's 10% but behind AWS' 33%.


Whether Microsoft's play will cost competitors business remains to be seen. The most vulnerable companies, however, are the mid-sized companies that provide cloud management services to corporations, Annand says. 


They face risk because Microsoft as a cloud security provider would handle the oversight and best practices that a third party currently handles. 


Microsoft could gain an edge by offering discounts for existing customers to buy their cloud security solution, for instance.


"If you're already paying Microsoft for email and one cloud, why not expand the contract? Easy," Annand said.





## Tags:


### Autogenerated tags:
cloud microsoft annand multicloud google aws
