# Microsoft, Apple and Google double down on FIDO passwordless standard
## The move is designed to boost digital security by allowing users to quickly authenticate across multiple devices and platforms.
## Information:

+ Link: https://www.cybersecuritydive.com/news/microsoft-apple-google-fido-passwordless/623273/
+ Source: CyberSecurity Dive
+ Author: David Jones
+ Date published: 04 May 2022, 22:00
+ Date scraped: 12 May 2022, 16:00

## Article:
![Main article image](https://www.cybersecuritydive.com/imgproxy/WSk1jS0ZitcKnqSH23CdmHoRjSJ1GUvtwkFyMe6fHyE/g:ce/rs:fill:770:364:0/bG9jYWw6Ly8vZGl2ZWltYWdlL0dldHR5SW1hZ2VzLTEwNTUwODMxOTRfNjBBTW56aS5qcGc.jpg)




![](/static/images/audio_icon.svg?482016190122)
 Listen to the article
 3 min






 This audio is auto-generated. Please let us know if you have [feedback](/contact/).
 


### Dive Brief:


* Microsoft, Apple and Google have agreed to expand support for a passwordless standard developed by the FIDO Alliance and World Wide Web Consortium, the [FIDO Alliance announced Thursday](https://www.prnewswire.com/news-releases/apple-google-and-microsoft-commit-to-expanded-support-for-fido-standard-to-accelerate-availability-of-passwordless-sign-ins-301540737.html?tc=eml_cleartime). Passwordless adoption is designed to bolster digital security across multiple platforms and devices.
* The enhanced support will allow users to access FIDO sign-in credentials, also known as passkeys, without the need to reenroll on multiple devices. The enhanced support will allow users to use FIDO authentication on a mobile device to sign in on a nearby device, regardless of the operating system or browser.
* The primary use case for the expanded support is for consumer service providers, according to FIDO Alliance officials, but small- and medium-sized businesses (SMBs) and enterprises may want to use the enhanced standard to boost multi-factor authentication (MFA) adoption. FIDO officials note current Microsoft data showing only 22% of corporate workers use MFA.


### Dive Insight:


Major IT providers have vied to eliminate dependence on passwords across the consumer and enterprise space. 


For years, millions of consumers have used password security to authenticate everything from signing onto their personal computers to conducting any type of online transaction. Inside companies, passwords are one of the few methods to ensure an authorized employee or outside contractor can safely access sensitive information. 


“It’s important to note from an IT perspective that an enterprise has flexibility in how it grants access based on the authentication signals,” Andrew Shikiar, executive director and CMO of FIDO, said via email. “For example, they can grant full access based on a user verification to a multi-device credential or for more security intensive scenarios they can treat it as just one signal in their authentication process — perhaps layering on step-up authentication or passive biometrics.”


There are more than [921 password attacks every second](https://www.microsoft.com/security/blog/2022/05/05/this-world-password-day-consider-ditching-passwords-altogether/), said Vasu Jakkal, corporate VP of security, compliance, identity and management at Microsoft, in a blog post Thursday. That represents more than double the figure over the last 12 months. 


Jen Easterly, director of the Cybersecurity and Infrastructure Security Agency, said on Twitter the move would [help enhance online security](https://twitter.com/CISAJen/status/1522196210462908418?ref_src=twsrc%5Etfw%7Ctwcamp%5Etweetembed%7Ctwterm%5E1522196210462908418%7Ctwgr%5E%7Ctwcon%5Es1_c10&ref_url=https%3A%2F%2Fpublish.twitter.com%2F%3Fquery%3Dhttps3A2F2Ftwitter.com2FCISAJen2Fstatus2F1522196210462908418widget%3DTweet) and was an important step in private-sector collaboration. 


Gartner research predicts more than 20% of customer authentication transactions and 50% of the workforce will be passwordless by 2025, according to a Gartner spokesperson. This compares with 10% for customer authentication and the workforce currently. 


Gartner also predicts more than 25% of MFA transactions using a token will be based on FIDO authentication protocols by 2025, compared with 5% today.





## Tags:


### Autogenerated tags:
microsoft passwordless mfa gartner
