# OpenAI, Microsoft warn of state-linked actors’ AI use
## Threat groups linked to Russia, China, North Korea and Iran were using AI in preparation for potential early stage hacking campaigns.
## Information:

+ Link: https://www.cybersecuritydive.com/news/openai-microsoft-state-actors-ai/707661/
+ Source: CyberSecurity Dive
+ Author: David Jones
+ Date published: 15 February 2024, 11:51
+ Date scraped: 21 February 2024, 20:05

## Article:
![Main article image](https://www.cybersecuritydive.com/imgproxy/BRdimgKbdGcuZlpLkiuNJsJYLmWchDyl0mnf9v0_7MM/g:ce/rs:fill:770:435:0/bG9jYWw6Ly8vZGl2ZWltYWdlL0dldHR5SW1hZ2VzLTE3Nzg3MDgwOTguanBn.webp)


### Dive Brief:


* OpenAI said it[terminated accounts of five state-affiliated threat groups](https://openai.com/blog/disrupting-malicious-uses-of-ai-by-state-affiliated-threat-actors)who were using the company’s large language models to lay the groundwork for malicious hacking campaigns. The disruption was done in collaboration with Microsoft threat researchers.
* The threat groups — linked to Russia, Iran, North Korea and the People’s Republic of China — were using OpenAI for a variety of precursor tasks, including open source queries, translation, searching for errors in code and running basic coding tasks, according to OpenAI, the company behind ChatGPT.
* Cybersecurity and AI analysts warn the threat activity uncovered by OpenAI and Microsoft is just a precursor for state-linked and criminal groups to[rapidly adopt generative AI to scale](https://www.microsoft.com/en-us/security/blog/2024/02/14/cyber-signals-navigating-cyberthreats-and-strengthening-defenses-in-the-era-of-ai/)their attack capabilities.


### Dive Insight:


The threat activity disclosed by OpenAI and Microsoft seems to confirm widespread concerns about the potential abuse of generative AI by malicious threat groups.


Concernscenter around the [ability to rapidly scale and accelerate attacks](https://www.microsoft.com/en-us/security/blog/2024/02/14/cyber-signals-navigating-cyberthreats-and-strengthening-defenses-in-the-era-of-ai/) beyond the capability of network defenders to hunt for potential hackers and take mitigation measures. 


“It’s very significant,” said Avivah Litan, VP distinguished analyst at Gartner. “GenAI basically puts the attackers on steroids. They can scale attacks, they can spread their attacks much more quickly.”


OpenAI cautioned that[prior red-team assessments](https://cdn.openai.com/papers/gpt-4.pdf)showed GPT-4 allowed malicious attackers only limited, incremental improvements over what they could achieve using non-AI tools that are publicly available.


The actors include Russia-linked Forest Blizzard, North Korea-linked Emerald Sleet, Iran-linked Crimson Sandstorm and China-linked Charcoal Typhoon and Salmon Typhoon.


[Microsoft said it has not yet seen](https://www.microsoft.com/en-us/security/blog/2024/02/14/staying-ahead-of-threat-actors-in-the-age-of-ai/)any uniquely novel methods or significant attacks using large language models, but the company is tracking the activity and pledged to promptly issue alerts regarding any observed misuse of the technology.


“Actions like those by the state-affiliated groups highlight the need by cyber defenders to leverage AI’s existing benefits as it pertains to cybersecurity and further innovate in the space to ensure that we stay ahead of adversaries,” Brandon Pugh, director of cybersecurity and emerging threats at R Street Institute, said via email.





## Tags:


### Autogenerated tags:
openai microsoft cybersecurity
