# Popular LLMs are insecure, UK AI Safety Institute warns
## AI models released by “major labs” are highly vulnerable to even basic attempts to circumvent safeguards, the researchers found.
## Information:

+ Link: https://www.cybersecuritydive.com/news/large-language-models-insecure/716915/
+ Source: CyberSecurity Dive
+ Author: Lindsey Wilkinson
+ Date published: 23 May 2024, 07:00
+ Date scraped: 28 May 2024, 16:02

## Article:
![Main article image](https://www.cybersecuritydive.com/imgproxy/MJTJ09R7niwL0a8BZrxdTQdfW7uJZNcYGZ_Xp8UltYE/g:ce/rs:fit:770:435/bG9jYWw6Ly8vZGl2ZWltYWdlL0dldHR5SW1hZ2VzLTE0MzcwOTc3MTguanBn.webp)


### Dive Brief:


* The built-in safeguards found within five large language models released by “major labs” are ineffective, according to research publishedMonday by the[U.K. AI Safety Institute](https://www.aisi.gov.uk/work/advanced-ai-evaluations-may-update).
* The anonymized models were assessed by measuring the compliance, correctness and completion of responses. The evaluations were developed and run using the institute’s open-source[model evaluation framework](https://ukgovernmentbeis.github.io/inspect_ai/), Inspect, released earlier this month.
* “All tested LLMs remain highly vulnerable to basic jailbreaks, and some will provide harmful outputs even without dedicated attempts to circumvent their safeguards,” the institute said in the report. “We found that models comply with harmful questions across multiple datasets under relatively simple attacks, even if they are less likely to do so in the absence of an attack.”


### Dive Insight:


As AI becomes more pervasive in enterprise tech stacks,[security-related anxieties](https://www.cybersecuritydive.com/news/cios-weigh-generative-ai-risks/716452/)are on the rise. The technology can amplify cyber issues, from the use of unsanctioned[AI products](https://www.ciodive.com/news/enterprise-generative-ai-governance-lacks-microsoft-linkedin/715699/)to[insecure code bases](https://www.ciodive.com/news/enterprise-ai-coding-tools-Gartner-research/713230/).


While nearly all — 93% — cybersecurity leaders say their companies have deployed generative AI, more than one-third of those using the technology have[not erected safeguards](https://www.ciodive.com/news/generative-AI-safeguards-splunk/715794/), according to aSplunksurvey.


The lack of internal safeguards coupled with uncertainty around vendor-embedded safety measures is a troubling scenario for security-cautious leaders.


Vendors added features and updated policies as customer concerns grew last year. AWS added guardrails to its Bedrock platform, supporting[a safety push](https://www.ciodive.com/news/AWS-Bedrock-guardrails-model-evaluation/701338/)in December. Microsoft integrated[Azure AI Content Safety](https://www.ciodive.com/news/Microsoft-Build-generative-AI-Azure-OpenAI/651040/), a service designed to detect and remove harmful content, across its products last year. Google introduced its own[secure AI framework](https://blog.google/technology/safety-security/introducing-googles-secure-ai-framework/), SAIF, last summer.


Government-led commitments to AI safety proliferated among tech providers last year as well.


Around a dozen AI model providers agreed to participate in product testing and other safety measures as part of[a White House-led initiative](https://www.ciodive.com/news/white-house-AI-salesforce-nvidia-IBM/693604/). And more than 200 organizations, includingGoogle, Microsoft, Nvidia and OpenAI,joined[an AI safety alliance](https://www.ciodive.com/news/AI-safety-consortium-Biden-Google/707030/)created under the National Institutes of Standards and Technology’s U.S. AI Safety Institute in February.


But vendor efforts alone aren’t enough to protect enterprises.


CIOs, most often[tasked with leading generative AI efforts](https://www.ciodive.com/news/generative-AI-governance-CIOs-role/696343/), must bring[cyber pros into the conversation](https://www.ciodive.com/news/cybersecurity-generative-ai-flaws-platform-ecosystem-vulnerabilities/710627/)to help procure models and navigate use cases.


But even with the added expertise, it’s challenging to craft AI plans that are nimble enough to respond to research developments and regulatory requirements.


More than 9 in 10CISOsbelieve using generative AI without clear regulations puts their organizations at risk, according to[aTrellixsurvey](https://www.trellix.com/assets/ebooks/restricted/trellix-the-mind-of-the-ciso-decoding-the-genai-impact.pdf)of more than500security executives. Nearly all want greater levels of regulation, particularly surrounding data privacy and protection.


The[U.S. and U.K. are jointly working](https://www.ciodive.com/news/US-UK-AI-safety-institute-model-testing/712060/)to develop tests for AI models and build a standardized approach to AI safety testing. Both nations signed a nonbinding cooperation agreement in April. The U.K. AI Safety Institute also unveiled plans Monday to open its first[overseas office in San Francisco](https://www.gov.uk/government/news/governments-trailblazing-institute-for-ai-safety-to-open-doors-in-san-francisco)this summer.


“By expanding its foothold in the U.S., the institute will establish a close collaboration with the U.S., furthering the country’s strategic partnership and approach to AI safety, while also sharing research and conducting joint evaluations of AI models that can inform AI safety policy across the globe,” the U.K. AI Safety Institute said in a statement.


In the U.S., federal agencies are[making headway on tasks](https://www.ciodive.com/news/employers-workers-ai-plans-labor-department/716479/)directed by[President Joe Biden’s October executive order](https://www.ciodive.com/news/white-house-ai-executive-order/698128/)on AI. The Senate also released its[long-awaited policy guidance](https://www.ciodive.com/news/schumer-senate-ai-working-group-policy-roadmap/716394/)last week. The year-long, bipartisan efforts will guide lawmakers in crafting legislation moving forward.





## Tags:


### Autogenerated tags:
u.s u.k
