# Rubrik, Microsoft partner to leverage generative AI for faster incident response
## The collaboration will integrate Rubrik Security Cloud with Microsoft Sentinel and Azure OpenAI Service.
## Information:

+ Link: https://www.cybersecuritydive.com/news/rubrik-microsoft-generative-AI/654138/
+ Source: CyberSecurity Dive
+ Author: David Jones
+ Date published: 28 June 2023, 10:01
+ Date scraped: 01 July 2023, 10:05

## Article:
![Main article image](https://www.cybersecuritydive.com/imgproxy/bXYXHUmrLF28329I1l0RGqL9cvjAOEjxLbgTrrGULHg/g:ce/rs:fill:770:435:0/bG9jYWw6Ly8vZGl2ZWltYWdlL2ltYWdlX3ZQYzd2ZWcucG5n.png)


A[collaboration between Microsoft and data management and security firm Rubrik](https://www.rubrik.com/blog/company/23/6/rubrik-and-microsoft-azure-openai)will let enterprise customers use generative AI and natural language processing to speed up security response times during cyberattacks and data breaches.


The two companies will integrate Rubrik Security Cloud with Microsoft Sentinel and Azure OpenAI Service, which will help organizations prioritize alerts and conduct faster investigations, according to an announcement Wednesday.


The collaboration comes at a critical time for security operations teams. Cybersecurity departments have been dealing with a rise in zero-day vulnerabilities and ransomware threats as the industry grapples with a shortage of qualified workers.


“In a time when bad actors are becoming increasingly inventive, organizations must lean on AI to turn the tables on attackers,”Charlie Bell, EVP of security, compliance, identity and management at Microsoft,said in a statement. “Working with Rubrik establishes a counterpoint to the modern threats that our customers are facing and allows organizations to react to incidents more quickly.”


The new integration will accelerate incident response and boost cyber resilience in three ways, according toRubrik CPO Anneka Gupta:


* Speed up incident creation, by automatically creating an incident in Sentinel, based on anomalous activity within Rubrik Security Cloud.
* Automate recommended task workstreams by suggesting incident response tasks, allowing IT and security teams to investigate incidents faster, while preserving evidence.
* Accelerate cyber recovery by generating code for investigating the incident in Microsoft Sentinel.


Microsoft has used Azure OpenAI Service in a variety of use cases to help companies automate tasks.


For example, Mercedes-Benz launched a[three-month beta program](https://azure.microsoft.com/en-us/blog/mercedes-benz-enhances-drivers-experience-with-azure-openai-service/)earlier this month to provide U.S. drivers enhanced voice control technology in their cars through its MBUX Voice Assistant, which uses Azure OpenAI. The command “Hey Mercedes,” lets drivers engage in interactive commands with their car, such as getting directions or information about their destination. The beta program is an opt in.


Mercedes plans to use the ChatGPT plugin ecosystem to integrate with third-party services, allowing drivers to make dinner reservations or book a movie ticket with their voice.


Microsoft has placed significant emphasis on the ability of generative AI to help overcome the industry’s staffing deficiencies. The company in March[unveiled Security Copilot](https://www.cybersecuritydive.com/news/microsoft-security-copilot-gpt-4/646166/), which uses generative AI to speed incident response and threat hunting.


The collaboration marks the latest effort between Rubrik and Microsoft to integrate their respective security platforms. Microsoft took an equity stake in Rubrik in August 2021.



Rubrik also announced a partnership in October 2022 to integrate its data risk insights with Microsoft Sentinel. In December, Rubrik electedJohn Thompson, former chairman of Microsoft and a former CEO at Symantec, as its lead independent board director.





## Tags:


### Autogenerated tags:
microsoft rubrik openai
