# Samsung employees leaked corporate data in ChatGPT: report
## Data privacy is a concern for companies with employees using ChatGPT’s web-based interface, as input data is used to train and improve the tool.
## Information:

+ Link: https://www.cybersecuritydive.com/news/Samsung-Electronics-ChatGPT-leak-data-privacy/647219/
+ Source: CyberSecurity Dive
+ Author: Lindsey Wilkinson
+ Date published: 09 April 2023, 22:00
+ Date scraped: 12 April 2023, 16:00

## Article:
![Main article image](https://www.cybersecuritydive.com/imgproxy/bOBjCw91WWwhrlwHio_RxE0q1XQvW28sneAl9OgGPEU/g:ce/rs:fill:770:435:0/bG9jYWw6Ly8vZGl2ZWltYWdlL2dldHR5aW1hZ2VzLTgzODY2NTU0Mi01OTR4NTk0LmpwZw.jpg)


### Dive Brief:


* In three separate instances, Samsung Electronics employees in the company’s semiconductor business unit put sensitive corporate data into ChatGPT, according to a report from[The Economist Korea](https://economist.co.kr/article/view/ecn202303300057?s=31).
* One Samsung employee entered faulty source code related to the Samsung Electronics facility measurement database download program to find a solution. Another employee entered program code for identifying defective equipment to get code optimization. The third employee converted a smartphone recording of a company meeting to a document file and entered it into ChatGPT to get meeting minutes, according to the report.
* After data was leaked, the company implemented an upload capacity of 1024 bytes per prompt, according to the report. Samsung Electronics did not respond to requests for comment.


### Dive Insight:


ChatGPT’s web-based interface uses input data to train and improve the tool. In doing so, there are data privacy concerns if employees enter corporate data as part of their prompt.


The fear is that if employees input company data into ChatGPT, the AI could incorporate the information into its learning model. That information could become a part of its knowledge base and other users, when prompting ChatGPT, could see responses with proprietary data.


For enterprise users accessing[ChatGPT through its API](https://www.ciodive.com/news/OpenAI-ChatGPT-Whisper-API-data-privacy/643921/), OpenAI added parameters around training data. Enterprise data submitted through the API is not used for model training or other service improvements unless organizations decide to opt in. API users also have a default 30-day data retention policy with options for shorter retention windows.


While ChatGPT and its GPT-4 engine can be used[to aid programmers](https://www.ciodive.com/news/generative-AI-job-loss-creation-automation-prompt-engineer/647052/), companies need to be clear about what can be included in prompts to avoid internal leaks of company data.


Nearly half of HR leaders said they are in the[process of formulating guidance](https://www.ciodive.com/news/workplace-SaaS-tools-Microsoft-Google-Zoom-Cisco/646216/)on employee usage of OpenAI’s ChatGPT, according to Gartner data.


Data privacy concerns have pushed businesses and governments to question the security of OpenAI’s models and ChatGPT. Italy imposed an immediate temporary limitation “on the[processing of Italian users’](https://www.garanteprivacy.it/web/guest/home/docweb/-/docweb-display/docweb/9870847#english)data by OpenAI,” citing a ChatGPT bug in March as one of the reasons behind the decision.


There was[a significant issue](https://www.ciodive.com/news/OpenAI-ChatGPT-open-source-bug-confirmed/645865/)in OpenAI’s ChatGPT last month due to a bug in an open-source library, causing a small percentage of users to see the titles of other active users’ conversation history.


OpenAI conducted an investigation into the issue that found the same bug, which is now patched, caused 1.2% of active ChatGPT Plus subscribers to have payment-related information leaked, including first and last name, email address, payment address, the last four digits of a credit card and credit card expiration date,[OpenAI said in a](https://openai.com/blog/march-20-chatgpt-outage)March blog post.





## Tags:


### Autogenerated tags:
chatgpt openai samsung api
