# Security to take an outsized role in IT spending in 2023
## “If you look across all of these categories, security is a line item in all of them,” Spiceworks Ziff Davis’ Peter Tsai said.
## Information:

+ Link: https://www.cybersecuritydive.com/news/cybersecurity-productivity-software-tech-budgets/633253/
+ Source: CyberSecurity Dive
+ Author: Matt Ashare
+ Date published: 04 October 2022, 00:00
+ Date scraped: 06 October 2022, 16:00

## Article:
![Main article image](https://www.cybersecuritydive.com/imgproxy/U2xhp1AUWOQNXI8_45cWt_Pupec2nb1zU57F1_UNOB4/g:ce/rs:fill:770:364:0/bG9jYWw6Ly8vZGl2ZWltYWdlL0dldHR5SW1hZ2VzLTUxOTE2NTA1Mi5qcGc.jpg)


### Dive Brief:


* Security is taking an outsized role in technology spending and is expected to creep into into software, hardware and cloud budgets in 2023, according to [Spiceworks Ziff Davis survey](https://swzd.com/resources/state-of-it/) of more than 1,400 IT professionals conducted in June and released last week.
* In addition to edging out productivity applications and accounting for 11% of software budgets, security will consume 7% of hardware spending and 6% of cloud spending, according to the report. Security and business applications will share the top spot in managed IT services budgets, each with an 11% share.
* Security also ranked as one of the primary use cases for AI technologies, reflecting a broad prioritization of cyber. “If you look across all of these categories, security is a line item in all of them,” Peter Tsai, senior technology analyst at Spiceworks Ziff Davis, said Wednesday during a SpiceWorld 2022 panel. “If you add all of them up, security is one of the top standing areas overall.”


### Dive Insight:


Most companies are reacting to a potential recession by cutting back on discretionary spending and other areas of the business while [increasing tech budgets](https://www.ciodive.com/news/recession-cuts-spare-IT-budgets/632777/), according to the survey. Cybersecurity will be one of the bigger line items in 2023 IT budgets.


Total spending on software will comprise 28% of 2023 IT budgets, topped only by hardware, which will command a 30% share, according to the report. Cloud-based and managed services account for the remaining share of tech budgets.


“You can buy security as a hardware appliance, as standalone software or as a cloud service,” Tsai said in an interview with CIO Dive. “They are all interconnected.”


The focus on security is, in part, a learned behavior at many companies, according to Jim Rapoza, VP and principal analyst at Aberdeen Strategy & Research, a division of SWZD.


Modernization has taught companies that cyber spend is a smart investment.


“Older systems increase your security risk,” Rapoza said. “You have systems with known holes, systems you’re keeping together with duct tape in order to integrate with cloud, containers or edge [computing] — when you do that, you’re increasing the security problems.”


As companies survey the threat landscape, consider the costs of security breaches and deploy software and hardware to mitigate risk, investments in recruiting and upskilling cyber talent can be added to the final tally for security budgeting.


“You always need help,” Jeff Grettler, global director of IT at SWZD, said during the panel. “Even if you’re fully staffed, you just always feel like there should be like one more set of hands, one more set of eyes, one more layer that protects you, especially when it’s around security.”





## Tags:


### Autogenerated tags:
cloud
