# Tech skills gaps put pressure on existing IT staff
## Technologists surveyed by Pluralsight said skills gaps are adding to their workloads, especially across cybersecurity, cloud and software development jobs.
## Information:

+ Link: https://www.cybersecuritydive.com/news/tech-skills-gaps-cybersecurity-cloud-software-developer/715375/
+ Source: CyberSecurity Dive
+ Author: Lindsey Wilkinson
+ Date published: 07 May 2024, 08:00
+ Date scraped: 09 May 2024, 17:02

## Article:
![Main article image](https://www.cybersecuritydive.com/imgproxy/sQoROOI-VsQEyqqhQtxh8qfOARQNeWrmovaqDJb29xE/g:ce/rs:fill:770:435:0/bG9jYWw6Ly8vZGl2ZWltYWdlL2dldHR5aW1hZ2VzLTExNjQ3MDQ0MTAtMTcwNjY3YS5qcGc.webp)


### Dive Brief:


* Organizations remain plagued by [cybersecurity, cloud and software development](https://www.pluralsight.com/resource-center/technical-skills-report-2024) skill gaps, according to a Pluralsight survey of 1,400 executives and IT pros published in April.
* Critical gaps are putting pressure on existing IT staff, who are ultimately bearing the burden, Pluralsight said. Nearly all the technologists surveyed said their workloads have increased due to skills gaps, and more than three-quarters have abandoned projects for the same reason.
* The top roadblocks preventing organizations from making progress on upskilling are a lack of support from leadership, difficulty finding time for training, disengaged employees and financial constraints.


### Dive Insight:


Technical skills gaps exacerbate challenges in IT.


Cybersecurity and cloud have remained the two largest skills gaps since 2021, according to Pluralsight. To fill these gaps, businesses are revamping their workforce and training strategies.


Software developers, the third largest gap in 2024 according to the Pluralsight report, drove an uptick in tech sector employment in April as companies added more than 5,600 developers, according to a CompTIA analysis of U.S. Bureau of Labor Statistics data.


Upskilling is an appealing strategy for organizations tight on time and resources. Organizations take on average10 weeks to fill open IT positions in the U.S., according to Pluralsight. The average cost of hiring new tech talent hovers around $23,000, while the average cost of upskilling an IT employee is around $15,000.


Modernizing and improving the technology infrastructure is top of mind for business leaders across industries. Tech executives are also[feeling the pressure](https://www.ciodive.com/news/IT-leader-CIO-stress-AI-data-security/652605/)to incorporate emerging technologies such as generative AI, but the IT basics must be up to the task.


Nearly three-quarters of executives believe the[pace of technological change](https://www.ciodive.com/news/infosys-tech-skills-IT/710247/)has surpassed their company’s capacity to incorporate it into operations, an Infosys report published in March found.


“Before prioritizing skills for tech trends, make sure your [organization] has solid security, cloud, and software development skills,” Pluralsight said in the report. “Technologists and executives agree they’re critical to business operations — and they’re the foundation on which all other tech rests.”


AI has taken hold of technology conversations, but Pluralsight’s report found AI and ML talent gaps are a low priority among executives and technologists. Pluralsight cited a few reasons to explain the finding, including a lack of internal AI skills analysis and AI not yet becoming a priority while other gaps remain.


There is light at the end of the tunnel for organizations with continued investments in technical upskilling. Aroundthree-quarters of respondentssaid IT skills gaps in their organizations have improved since last year, according to Pluralsight.





## Tags:


### Autogenerated tags:
pluralsight upskilling cloud
