# Tech spend to hit milestone as businesses react to AI security scare
## Gartner is projecting worldwide IT spend will top $5 trillion next year, and CIOs are investing more in security to curb concerns associated with AI and risk.
## Information:

+ Link: https://www.cybersecuritydive.com/news/gartner-it-spending-forecast-security/697320/
+ Source: CyberSecurity Dive
+ Author: Matt Ashare
+ Date published: 20 October 2023, 07:00
+ Date scraped: 24 October 2023, 16:01

## Article:
![Main article image](https://www.cybersecuritydive.com/imgproxy/YMPFIZt6xmTYx4H75R9d77Vwl6UQpNDBa9bnnvdtIgQ/g:ce/rs:fill:770:435:0/bG9jYWw6Ly8vZGl2ZWltYWdlL0dldHR5SW1hZ2VzLTEyNjQ4ODczNjRfR1F1QnZ1bS5qcGc.jpg)


### Dive Brief:


* Worldwide IT spending is expected to[surge to$5.1 trillion in 2024](https://www.gartner.com/en/newsroom/press-releases/2023-10-18-gartner-forecasts-worldwide-it-spending-to-grow-8-percent-in-2024), growing8%year over year, analyst firm Gartner projected in a Wednesday report. This marks the first time IT spending is expected to surpass $5 trillion.
* AI is already having an influence and is set to impact one area of IT spend in particular: cybersecurity, according to Gartner. Most CIOs — 4 in 5 — plan to increase security investments next year amid concerns associated with AI and risk, making it the top category for increased spending.
* “AI has created a new security scare for organizations,” said John-David Lovelock, distinguished VP analyst, in the report. “Gartner is projecting double-digit growth across all segments of enterprise security spending for 2024.”


### Dive Insight:


A wave of change fatigue, manifested in reluctance to invest in new projects and initiatives, pushed some of this year’s IT spending into 2024, Gartner said. That trend is likely to continue into 2025.


Gartner expects double-digit growth in software and IT services spending, driven largely by a more than20%increase in cloud spending. “The source of growth will be a combination of cloud vendor price increases and increased utilization,” the analyst firm said.


Interest in emerging LLM and generative AI technologies has spurred [hackathons](https://www.ciodive.com/news/generative-AI-hackathons-enterprise-innovation/695573/), [pilot programs](https://www.ciodive.com/news/enterprise-generative-AI-pilots-production-Gartner/695380/) and [vendor innovation](https://www.ciodive.com/news/SAP-Joule-generative-AI-assistant/694819/), but it’s unlikely to move the needle on enterprise IT spending next year, the report said.


“CIOs recognize that today’s AI projects will be instrumental in developing an AI strategy and story before GenAI becomes part of their IT budgets starting in 2025,” said Lovelock.


In the meantime, CIOs are still recovering from a prolonged period of economic uncertainty, grappling with the challenge of delivering [ROI on existing IT investments](https://www.ciodive.com/news/cloud-migration-modernization-ROI/633452/), as they modernize tech stacks and rationalize hybrid cloud ecosystems.


“Organizations are shifting the emphasis of IT projects towards cost control, efficiencies and automation, while curtailing IT initiatives that will take longer to deliver returns,” Lovelock said.


Nevertheless, all major categories of IT spend are expected to experience year-over-year spending growth next year — even the [recovering PC market](https://www.ciodive.com/news/Pc-market-slump-Q4-rebound-HP-Lenovo-Dell-Apple/696201/), which saw spending decline by 10% this year. Gartner expects it to grow by almost 5% in 2024.





## Tags:


### Autogenerated tags:
gartner cios cloud
