# White House cyber executive order still has unfinished business
## The Biden administration is up against key hurdles in its effort to raise software security standards and establish zero trust across federal agencies.
## Information:

+ Link: https://www.cybersecuritydive.com/news/white-house-cyber-executive-order/623647/
+ Source: CyberSecurity Dive
+ Author: David Jones
+ Date published: 11 May 2022, 22:00
+ Date scraped: 19 May 2022, 16:00

## Article:
![Main article image](https://www.cybersecuritydive.com/imgproxy/R5a9KOWp7xe3sMju22k8dDCbLkJokzt49kMsZq0N6Rs/crop:5810:2741/g:nowe:0:338/rs:fill:770:364:0/bG9jYWw6Ly8vZGl2ZWltYWdlL0dldHR5SW1hZ2VzLTEzNzA3NzMyNzkuanBn.jpg)




![](/static/images/audio_icon.svg?482016190122)
 Listen to the article
 4 min






 This audio is auto-generated. Please let us know if you have [feedback](/contact/).
 


### Dive Brief:


* On the one-year anniversary of the [Executive Order on Improving the Nation’s Cybersecurity,](https://www.whitehouse.gov/briefing-room/presidential-actions/2021/05/12/executive-order-on-improving-the-nations-cybersecurity/) industry experts say the Biden administration has made significant inroads in raising software security standards, but additional work and financial support is necessary to achieve security end goals.
* The Office of Management and Budget’s (OMB) federal zero trust strategy enjoys almost unanimous support from federal cybersecurity decision makers, however two-thirds of federal cybersecurity decision makers said the three-year timeline was unrealistic, according to a [study from MeriTalk](https://www.meritalk.com/study/impact-assessment-cyber-eo-year-one/?campaign=pressrelease), sponsored by AWS, CrowdStrike and Zscaler. Just 14% of those surveyed believe the program is properly funded.
* Almost two-thirds of federal officials expect to achieve zero trust goals by the goal date of 2024, according to a separate study from [General Dynamics Information Technology](https://www.gdit.com/perspectives/agency-guide-zero-trust-maturity/). However, many of those officials see significant challenges, including a lack of sufficient IT staff and the need to replace legacy infrastructure.


### Dive Insight:


The White House issued the executive order (EO) last year following a series of supply chain and ransomware attacks, which raised serious questions over whether critical infrastructure and key government agencies could withstand attacks from sophisticated nation-states and criminal adversaries. 


In the six months prior to the executive order, authorities discovered the SolarWinds attack, the Microsoft Exchange Server attack was uncovered, and a ransomware attack against Colonial Pipeline sent the East Coast reeling.


The Biden administration saw the executive order as a means of immediately taking steps to boost software security standards and to implement zero-trust standards across federal agencies. The hope was to encourage the private sector to exceed those standards through greater compliance. 


“Continued work is needed to improve the nation’s cybersecurity and protect federal government networks, but the EO has taken ambitious steps to modernize national cyber defenses and establish action from across multiple entities, driving government and private sector coordination,” said Kelly Rozumalski, SVP, Booz Allen Hamilton, who leads the firm’s national cyber defense business, in an emailed statement.


Major software developers have expressed support for the EO and have taken steps to strengthen software security. 


Microsoft sees the EO as a way to leverage “deeper collaboration between agencies and software providers,”  [Bret Arsenault, corporate vice president and CISO](https://techcommunity.microsoft.com/t5/public-sector-blog/continued-investments-in-supply-chain-security-in-support-of-the/ba-p/3348709) at Microsoft, said in a blog released Tuesday. 


The company has made significant investments to enhance software security and boost transparency with the open source community, Arsenault said.


Key federal agencies have been credited with helping to improve baseline security standards. OMB and the National Institute of Standards and Technology (NIST) have been very effective in creating requirements and supporting guidance to enhance software security, Dale Gardner, Gartner senior director analyst said. 


Gardner cited the February publication of the Secure Software Development Framework by NIST. The framework outlines 14 high-level tasks across four secure development practices and establishes specific requirements for software vendors and internal agency development teams.


“The pressing challenge now falls to those creating software, and their need to actually implement and follow these requirements,” Gardner said. 


SolarWinds fully supports the EO and has been collaborating with its federal customers to facilitate its implementation, according to Chip Daniels, head of government affairs at the company. 


“After distilling and reflecting on the lessons we’ve learned over the last 18 months, we believe this public-private partnership is essential to meeting the cyberthreats that face us in today’s world,” Daniels said via email.





## Tags:


### Autogenerated tags:
cybersecurity microsoft gardner
