# AI Progam Aims to Advance Cybersecurity in Abu Dhabi
## The nation's new AI council will be responsible for developing policies and strategies related to research, infrastructure, and investments in AI.
## Information:

+ Link: https://www.darkreading.com/application-security/abu-dhabi-forms-ai-council-to-advance-tech-ambitions
+ Source: DarkReading
+ Author: Alicia Buller, Contributing Writer
+ Date published: 23 January 2024, 14:00
+ Date scraped: 23 January 2024, 16:05

## Article:
![Main article image](https://eu-images.contentstack.com/v3/assets/blt6d90778a997de1cd/bltb3b6f3d24b5ea6e9/65afcbe5bb8508040aaa4846/uae_flag_binary_Birgit_Korber_Alamy.jpg?disable=upscale&width=1200&height=630&fit=crop)

Experts have welcomed the creation of a new artificial intelligence (AI) council in Abu Dhabi as a key move toward strengthening national cybersecurity.

The Artificial Intelligence and Advanced Technology Council (AIATC),[launched on Jan. 22](https://www.mediaoffice.abudhabi/en/government-affairs/in-his-capacity-as-ruler-of-abu-dhabi-uae-president-issues-law-establishing-artificial-intelligence-and-advanced-technology-council/)by the Abu Dhabi government, will be responsible for developing policies and strategies related to research, infrastructure, and investments in AI and advanced technology in the UAE's capital emirate.

"The establishment of the AIATC reflects a strong belief in the importance of technological leadership in building the economy of the future," according a statement from the Abu Dhabi Media Office.

"The council will develop plans and research programs in collaboration with local and global partners to enhance Abu Dhabi's status in the fields of AI and advanced technology," it added.

Cybersecurity Role in AI
------------------------

Shilpi Handa, associate research director at IDC, who is responsible for the firm's Middle East, Turkey, and Africa cybersecurity practice, says she expects cybersecurity to play a pivotal role within the council.

"The council will likely focus on various critical areas to ensure the responsible and secure deployment of AI technologies, such as[adversarial AI threats](https://www.darkreading.com/cloud-security/securing-ai-what-you-should-know), safeguarding data privacy, rectifying biases in algorithms, and promoting transparency."

Nader Henein, vice president and analyst at Gartner, says an organization like AIATC has an inherent role to play in maintaining and furthering AI trust and ethical AI development as part of an AI intelligence trust, risk, and security management program.

"It’s too early to tell whether or not there will be targeted development of cybersecurity use cases" by the council, Henein notes. "There are many such use cases under the AI umbrella. These could be defensive in nature, such as analysis of access logs across every enterprise system to identify outliers and potential attacks in real time. Or they could be use cases that are offensive in nature with the intent of identifying vulnerabilities."

"Critically Important" to Focus on Cybersecurity
------------------------------------------------

Henein suggests AIATC could run a program similar to the[two-year AI Cyber Challenge](https://www.darkreading.com/threat-intelligence/darpa-launches-contest-tools-vulnerabilities)launched by the US Defense Advanced Research Projects Agency (DARPA), which tasks competitors with identifying and fixing software vulnerabilities using AI.

The Gartner expert says it would be "critically important" for AIATC to focus on cybersecurity, because AI developments, generative and otherwise, provide a "unique cybersecurity force multiplier."

The news comes as Abu Dhabi continues to place intense focus on AI innovation and developments, driven by[The UAE National Strategy for Artificial Intelligence](https://ai.gov.ae/wp-content/uploads/2021/07/UAE-National-Strategy-for-Artificial-Intelligence-2031.pdf)2031 vision.

Additional UAE Tech Plans
-------------------------

[Abu Dhabi's Advanced Technology Research Council](https://www.thenationalnews.com/uae/2023/03/17/abu-dhabi-to-host-new-self-driving-car-race-series-on-f1-track-from-2024/)recently launched AI71, a company focused on AI, as the Emirate boosts efforts to become a global hub for emerging technology.

AI71 seeks to democratize access to AI and is built on large language models (LLMs) developed by the council's[Technology Innovation Institute](https://www.tii.ae/)(TTI). The company is designed to cater to key economic verticals. The company initially plans to launch LLMs for the medical, legal, education, and government fields, with "many others" to come, Faisal Al Bannai, secretary general of the council, said at the launch.

Last year, TTI launched its updated flagship LLM[Falcon](https://www.tii.ae/news/technology-innovation-institute-introduces-worlds-most-powerful-open-llm-falcon-180b), while Abu Dhabi AI company Inception, the Mohamed bin Zayed University of Artificial Intelligence, and Cerebras Systems launched[Jais](https://mbzuai.ac.ae/news/meet-jais-the-worlds-most-advanced-arabic-large-language-model-open-sourced-by-g42s-inception/), an open source bilingual Arabic-English model.

Management consultancy Strategy& estimates that the[overall economic impact of GenAI](https://www.strategyand.pwc.com/m1/en/strategic-foresight/sector-strategies/technology/reshaping.html)in the Persian Gulf could reach $23.5 billion annually by 2030.




## Tags:


### Autogenerated tags:
dhabi aiatc cybersecurity uae
