# Anti-Fraud Project Boosts Security of African, Asian Financial Systems
## Working with countries and organizations in Africa, Asia, and the Middle East, Tazama aims to add affordable security and trust to the financial infrastructure.
## Information:

+ Link: https://www.darkreading.com/cyber-risk/anti-fraud-project-boosts-security-of-african-asian-financial-systems
+ Source: DarkReading
+ Author: Robert Lemos, Contributing Writer
+ Date published: 11 March 2024, 17:24
+ Date scraped: 11 March 2024, 23:16

## Article:
![Main article image](https://eu-images.contentstack.com/v3/assets/blt6d90778a997de1cd/bltaa0c5215b7706817/65ef244e617a0b040a5e0628/golden_dayz-africa-digital-security-shutterstock.jpg?disable=upscale&width=1200&height=630&fit=crop)

A nonprofit has launched the first open source platform aimed at delivering sophisticated anti-fraud capabilities to financial systems in Africa as well as parts of Asia and the Middle East.

The Tazama open source project is real-time financial transaction monitoring software that can be deployed by digital financial services providers to detect and block fraudulent transactions and protect consumer accounts. While large financial firms such as Visa and Mastercard have such capabilities, smaller financial institutions and government agencies in the region do not, making their financial systems prone to fraud and undermining citizens' trust in the system.

Funded by the Linux Foundation Charities and the Bill and Melinda Gates Foundation,[the open source Tazama project](https://www.linuxfoundation.org/press/linux-foundation-launches-tazama-for-real-time-fraud-management)has completed alpha pilot projects in Jordan and South Africa and plans to expand its deployments. It's already working with the Central Bank of West African States (BCEAO) and rural banks in the Philippines, says Greg McCormick, executive director of the Tazama Project at Linux Foundation.

"What we want is a system that is affordable, easy to use, and can take care of certain types of fraud," he says. "We're trying to really serve the underserved, if you will, and get them banked and get them into the into the future and hopefully help them" get to a place where they are earning more than dollars a month, he adds.

Providing anti-fraud services like Tazama is critical to[increasing trust](https://www.darkreading.com/cyber-risk/why-africa-s-telecoms-must-actively-collaborate-to-combat-fraud)and raising citizens' participation in a country's financial system, which is a key part of overall economic development. Africa and some nations in the Middle East and Asia lag far behind in account ownership compared with the United States, Europe, and the richer economics of Asia. Only 27% of adults in Egypt have a bank account, 47% of adults in Jordan, 45% in Kenya, 36% in Burkina Faso, and 45% in Nigeria, according to[The Global Findex Database 2021](https://www.worldbank.org/en/publication/globalfindex), published by the World Bank.

The[Gates Foundation found](https://www.leveloneproject.org/wp-content/uploads/2020/07/L1P_Guide_2019_Final.pdf)that delivering banking services to lower-income citizens is a key component of meeting its goal of helping deploy real-time digital payments, which can help economies grow. In many countries, people are living on just dollars a month, which does not make it profitable for large financial firms to create their own financial networks. Instead, homegrown systems based on open source software are needed, McCormick says.

Real-Time Fraud Detection
-------------------------

The Tazama open source software is a server that takes in information and applies more than 270 different rules, each one of which produces a single answer. The rules are combined into typologies, which look for particular types of fraud, according to[Tazama documentation](https://github.com/frmscoe/docs).

![Tazama flow chart of its anti-fraud service](https://eu-images.contentstack.com/v3/assets/blt6d90778a997de1cd/blt45b3721de7f938ce/65ef25165aa9cf0407b0905d/tazama-flow-chart-antifraud-service.png?width=700&auto=webp&quality=80&disable=upscale "Tazama flow chart of its anti-fraud service")The information flow for a financial transaction in Tazama's anti-fraud platform. Source: Tazama.org

With digital fraud growing in Africa and other parts of the world, such as[a recent spate of Magecart attacks](https://www.darkreading.com/vulnerabilities-threats/magecart-adds-middle-east-retailers-to-long-list-of-victims)on e-commerce websites, protecting the financial system and its participants from fraud is especially timely.

The pilot project's servers are currently running 2,300 transactions per second, which results in detection of fraud in real-time, McCormick says.

"We're hardening the network, so fewer places for people to get on board and do bad things — less money muling and issues along those lines," he says. "We offer about 30 types of fraud checks right now, but to be honest, everybody that uses this system is going to customize it."

For example, the Central Bank of West African States (BCEAO) — made up of more than 270 banks, 17 mobile money operations, and 43 money "creators" — will likely mandate that those organizations have an anti-fraud capability and result in about 60% to 70% of those organizations using Tazama, he says.

Adding AI for Cybersecurity
---------------------------

The platform is a machine-learning engine that ingests transaction data in real-time, stores the information in a database, and then uses behavioral modeling to determine whether the transaction is likely legitimate or a sign of fraud, says Justus Ortlepp, product manager for Tazama.

"The intention is for the platform to be able to ingest all of your transactions so that it can have as comprehensive a picture of somebody's behavior," he says. "That 'somebody' could be a company, legal entity that is trading across the network, or an individual who is using the financial system."

Tazama also targets other types of financial ruses. Job fraud, where the criminal offers work to people but then steals their money, is common in some parts of Africa, while laundering funds stolen through other criminal schemes is another common attack on financial systems, says Ortlepp.

"Even though money laundering is not typically fraud, fraud eventually becomes money laundering anyway, because that's how fraudsters squirrel away their funds and hide the proceeds of that particular crime," he says.

The Tazama group plans to build more capabilities into the platform, including explainable AI and other advanced features. Many targeted countries do not have a cybersecurity-skilled workforce or resources to deploy a complex platform, so using machine learning and AI to make the platform easier to use and manage is important, McCormick says.

"We need to make it pretty simple, so that the banks and fintechs and the other people could run this and can create trusted networks and do trust transactions," he says. "So the future is really all about simplification, the use of AI and adding more functionality as far as ease of use."




## Tags:


### Autogenerated tags:
tazama anti-fraud real-time mccormick
