# Blinken: Digital Solidarity Is 'North Star' for US Policy
## The four goals of the US International Cyberspace and Digital Policy Strategy are to advance economic prosperity; enhance security and combat cybercrime; promote human rights, democracy, and the rule of law; and address other transnational challenges.
## Information:

+ Link: https://www.darkreading.com/cybersecurity-operations/digital-solidarity-north-star-us-policy-blinken
+ Source: DarkReading
+ Author: Karen Spiegelman, Features Editor
+ Date published: 07 May 2024, 13:00
+ Date scraped: 07 May 2024, 14:10

## Article:
![Main article image](https://eu-images.contentstack.com/v3/assets/blt6d90778a997de1cd/blt452f4fd913f69b8c/663a0c31241e902baa59b51c/blinken-rsac2024.png?disable=upscale&width=1200&height=630&fit=crop)

US Secretary of State Antony J. Blinken announced a new federal initiative to set up guardrails for digital technology and establish international norms around security, privacy, and new technology.

The[US International Cyberspace and Digital Policy Strategy](https://www.state.gov/united-states-international-cyberspace-and-digital-policy-strategy/)serves "to advance our technological competitors, to safeguard our democratic values, and to maximize the potential and minimize the risk of critical and emerging technologies," Blinken said during his keynote speech at the RSA Conference in San Francisco.

To maintain cybersecurity for the United States and its allies, the secretary of state emphasized the importance of establishing and upholding "cyber norms" on a global level. He cited the public rebuke of China for[targeting US critical infrastructure](https://www.darkreading.com/threat-intelligence/china-cyberattackers-disrupt-us-critical-infrastructure)and sanctions levied on Iran for conducting[cyberattacks against Albania](https://www.darkreading.com/vulnerabilities-threats/us-sanctions-iran-apt-cyberattack-activity)as examples.

Common Goals, Common Enemies
----------------------------

Building this future requires the participation of the technology sector, he said. The United States will partner with "any country — or company — that's committed to that same vision," Blinken told attendees.

But he warned, "Some of our strategic rivals are working toward a very different goal: They're using digital technologies and genomic data collection to surveil their people, to repress human rights."

Blinken also warned of the dangers of mass surveillance combining genetic information, facial or voice recognition technology, and other forms of tracking becoming commonplace. In particular, he called out[the use of artificial intelligence and machine learning](https://www.darkreading.com/vulnerabilities-threats/ai-lowers-barrier-cyber-adversary-manipulation-2024-election)(AI/ML) to "deepen polarization and undermine democracy."

The State Department and its diplomatic corps need to be able to shape the strategic landscape and not just react to it, Blinken said. Notably, he promised every embassy would have a "trained digital officer" by the end of 2024.

High Tech as High-Level Policy
------------------------------

This focus on global cooperation, and thus diplomacy, stems from three developments: general purpose, transformational technologies, the increasing overlap of the digital and physical worlds, and the growing importance of the complete technology stack. Technologies "need to be understood as stacks," including "hardware, software, talent, and the norms — the rules and structures which govern how technology is used," he said.

Blinken highlighted areas of technology that the State Department sees as growing in importance and impact, including biotech, clean energy, AI, and, especially, quantum computing, which he called "potentially the most consequential computing breakthrough of the century."

Blinken praised[NIST for picking four algorithms](https://www.darkreading.com/cybersecurity-analytics/nist-publishes-first-draft-standards-for-post-quantum-cryptography)as the first part of the post-quantum cryptography standard and preparing to make those algorithms available worldwide.

Plea for Digital Solidarity
---------------------------

The stakes for digital solidarity, according to Blinken, can be literally life and death, at least in the case of Ukraine in the wake of the Russian invasion.

"The United States government, our international partners and — perhaps most consequentially — our technology community all understood the need to help the Ukrainians[batten down the digital hatches](https://www.darkreading.com/threat-intelligence/7-steps-to-take-right-now-to-prepare-for-cyberattacks-by-russia)," he said.

These groups came together to help the embattled former Soviet republic rebuild and strengthen its networks, improve its cybersecurity, and protect vital government data by moving it to the cloud.

"That is digital solidarity in action," he said. "And it's the kind of collaboration we want to scale and apply around the world."




## Tags:


### Autogenerated tags:
blinken
