# Google Releases YARA Rules to Disrupt Cobalt Strike Abuse
## The popular pen-testing tool is often cracked and repurposed by threat actors. Google now has a plan to address that.
## Information:

+ Link: https://www.darkreading.com/dr-tech/google-releases-yara-rules-to-disrupt-cobalt-strike-abuse
+ Source: DarkReading
+ Author: Karen Spiegelman
+ Date published: 21 November 2022, 21:00
+ Date scraped: 22 November 2022, 13:09

## Article:
![Main article image](https://eu-images.contentstack.com/v3/assets/blt66983808af36a8ef/bltc332474b5ccae84a/637be0f5d9b61c4110b22170/cobaltstrike-jobi_pro-AdobeStock.jpg)

Cobalt Strike, a popular red-team tool for detecting software vulnerabilities, has been [repurposed by cyberattackers](https://www.darkreading.com/attacks-breaches/cobalt-strike-becomes-a-preferred-hacking-tool-by-cybercrime) so frequently that publisher Fortra instituted a system for vetting potential buyers. In response, malicious actors have switched to using cracked versions of the software distributed online like any other hacker tool. Google's Cloud Security team has now come up with a way to counteract these shady uses while not interfering with legitimate ones: version detection.



Threat actors have easy access to Cobalt Strike through pirating, but these illegitimate versions usually cannot be updated, [wrote](https://cloud.google.com/blog/products/identity-security/making-cobalt-strike-harder-for-threat-actors-to-abuse) Greg Sinclair, security engineer for cloud threat intelligence at Google. That provides Google researchers with a way to spot potentially malicious use by identifying the version of the software being used, and flagging anything earlier than the current version.

To identify the version, Google researchers analyzed the Cobalt Strike JAR files from the past 10 years and generated signatures for the various components — 165 in all. Then the team bundled the signatures into a VirusTotal collection and [released them](https://github.com/chronicle/GCTI) as open source YARA rules on GitHub.

"Since many threat actors rely on cracked versions of Cobalt Strike to advance their cyberattacks, we hope that by disrupting its use we can help protect organizations, their employees, and their customers around the globe," Sinclair wrote.



Earlier in November, Google Cloud Threat Intelligence released on GitHub a similar set of [signatures to detect Sliver](https://github.com/chronicle/GCTI/tree/6bd29b6af505ba315549084892ba6e9fc681d2d9/YARA/Sliver), as Bleeping Computer [pointed out](https://www.bleepingcomputer.com/news/security/google-releases-165-yara-rules-to-detect-cobalt-strike-attacks/). The command-and-control framework has been [supplanting Cobalt Strike](https://www.darkreading.com/vulnerabilities-threats/-sliver-cobalt-strike-alternative-malicious-c2) as the repurposed security tool of choice by some threat actors.




## Tags:


### Autogenerated tags:
google cloud
