# Massive China-Linked Disinformation Campaign Taps PR Firm for Help
## A global network of inauthentic news sites present themselves as independent news outlets, offering content favoring China's government and articles critical of the US.
## Information:

+ Link: https://www.darkreading.com/risk/massive-china-disinformation-campaign-pr-firm
+ Source: DarkReading
+ Author: Nathan Eddy
+ Date published: 04 August 2022, 15:16
+ Date scraped: 04 August 2022, 16:01

## Article:
![Main article image](https://eu-images.contentstack.com/v3/assets/blt66983808af36a8ef/blt7b0b1c27d52b4578/62b4ba5e9b1d980db353fdce/chinaiptheft_Pixels_Hunter_shutterstock.jpg)

A fake-news influence campaign based in China is leveraging at least 72 inauthentic news sites to push content strategically aligned with the political interests of the People's Republic of China (PRC) across the globe and in multiple languages.  





The sites are linked to a Chinese public-relations firm called Shanghai Haixun Technology, according to a report from Mandiant, which dubbed the campaign "HaiEnergy." To disseminate the content, the effort makes use of various social-media accounts with hundreds of thousands of followers.


The purpose of the campaign is to target global audiences with messaging intended to improve the international image of China — and to discredit critics of its policies. According to the [new Mandiant report](https://www.mandiant.com/resources/pro-prc-information-operations-campaign-haienergy), the campaign narratives include promoting the reform of Hong Kong's electoral system — giving the mainland government more control over choosing candidates — and criticizing the United States and its allies. 


At the start of the month, several of the sites published articles critical of US House Speaker Nancy Pelosi's recently concluded trip to Taiwan, warning her to "stay away from Taiwan."




The content also attempts to discredit outspoken government opponents, including German anthropologist Adrian Zenz, who is known for his research on China's autonomous Xinjiang territory in the northwest, where there has been a reported genocide against the Uyghur population.


This was done via website articles and social-media posts, featuring what Mandiant suspects to be "at least three fabricated letters, based on obvious grammatical errors and typos."


One letter was observed being used by a Twitter account belonging to a suspected inauthentic persona "Jonas Drosten" (@Jonas\_drosten), who posted a tweet containing images of three letters. The tweet, and one of the letters, alleges that Adrian received "financial support from US Senator Marco Rubio and former White House Chief Strategist Steve Bannon."  



The Uyghur ethnic minority community has in the past [been a target of multiple other disinformation efforts](https://www.darkreading.com/risk/facebook-reports-china-linked-cyberattack-targeting-uyghurs).


## Outsourcing Fake News Efforts





Mandiant researchers were not able to determine whether Shanghai Haixun Technology is aware of the fakeness of the HaiEnergy effort, but the researchers found evidence that the campaign has leveraged services and infrastructure belonging to the PR firm to host and distribute content.  



The campaign's use of third-party infrastructure allows the operators behind the campaign to obfuscate their identities while distributing content. And the use of a PR firm in this campaign may also be suggestive of [recent trends noted by Meta](https://about.fb.com/wp-content/uploads/2021/05/April-2021-CIB-Report.pdf) (PDF) regarding the increased outsourcing of influence operations to third parties.


The Mandiant report also notes that actors that use PR firms may also do so to lower the barrier to entry for such activity to actors with limited experience in such areas.



"The campaign does not appear to be particularly sophisticated, as evidenced at least in part by the seeming lack of substantial engagement outside of inauthentic amplification of its content," says Ryan Serabian, senior analyst at Mandiant.  



For instance, some of the social-media accounts outright note that they've been commissioned to promote content, and their bios suggest that they were willing to do "paid promos."


Serabian explains that social-media platforms, governments, and other organizations increasingly look to [root out inauthentic information activity](https://www.darkreading.com/vulnerabilities-threats/a-close-look-at-russia-s-ghostwriter-campaign), so he expects that actors will adapt new tactics and strategies, like contracting PR firms, to continue to achieve their aims.


"As we've highlighted, such actors might seek to leverage PR firms to distribute content, and they may also become more inventive in the types of content they distribute, such as by way of using technology like artificial intelligence-generated ['deepfake' images](https://www.darkreading.com/attacks-breaches/criminals-deepfake-video-interview-remote-work) and videos," he says.   



This particular operation follows the efforts of Russian operatives, and those allied with Russian interests, which [unleashed a deluge of disinformation](https://www.darkreading.com/endpoint/pro-russian-information-operations-escalate-in-ukraine-war) and fake news to try and sow fear and confusion in Ukraine following the invasion of that nation. 




## Tags:


### Autogenerated tags:
mandiant social-media
