# Meta Cripples China's Signature 'Spamouflage' Influence Op
## The social media giant is taking on Dragonbridge, the "largest known cross-platform covert influence operation in the world."
## Information:

+ Link: https://www.darkreading.com/application-security/meta-vs-china-social-giant-cripples-chinese-disinformation-apt
+ Source: DarkReading
+ Author: Nate Nelson
+ Date published: 29 August 2023, 20:35
+ Date scraped: 29 August 2023, 22:01

## Article:
![Main article image](https://eu-images.contentstack.com/v3/assets/blt66983808af36a8ef/blt266f24935dc9a1e0/622923e3128fd91067cbd511/chinaapt_BeeBright_shutterstock.jpg)

Meta has taken down thousands of accounts and pages tied to a Chinese state-backed disinformation group known as "Spamouflage," aka "Dragonbridge," in the largest-ever effort to disrupt a foreign influence campaign.




In its "[Q2 Adversarial Threat Report](https://scontent-lga3-1.xx.fbcdn.net/v/t39.8562-6/10000000_180063885098584_6098733693167598956_n.pdf?_nc_cat=110&ccb=1-7&_nc_sid=ae5e01&_nc_ohc=xfoti16XMyMAX_-TX1n&_nc_ht=scontent-lga3-1.xx&oh=00_AfBkUrHJ6bKCI37bygHLLbQWnQQWTv5NuBypn5F3z0oEyw&oe=64F3EFEE)," Meta reported having deleted 7,704 Facebook accounts, 954 Pages, 15 Groups, and 15 Instagram accounts associated with Spamouflage. The social media giant found that the group violated its [policies regarding coordinated inauthentic behavior](https://newsroom.fb.com/news/2018/12/inside-feed-coordinated-inauthentic-behavior/).


For one thing, Meta's automated systems detected and disabled "many of their accounts," the company stated. "We assess that this likely led the people behind it to increasingly shift to posting its content on smaller platforms and then trying to amplify it on larger services in hopes to maintain persistence."


Spamouflage is a disinformation outfit in operation since at least 2019, which promotes content in alignment with the political interests of the People's Republic of China (PRC). [In a bulletin on Aug. 29](https://about.fb.com/news/2023/08/raising-online-defenses/), Meta CISO Guy Rosen labeled Spamouflage "the largest known cross-platform covert influence operation in the world." The group is made up of "geographically dispersed operators across China who appear to be centrally provisioned with Internet access and content directions," and some of its members are associated with Chinese law enforcement.



The World's Largest Influence Operation
---------------------------------------


Spamouflage is spread across every major social platform — X (formerly known as Twitter), YouTube, TikTok, Reddit, and so on — as well as plenty of smaller and semi-localized apps, like Russia's VKontakte. It targets English- and Chinese-speaking audiences worldwide — in particular, populations based in Taiwan, the United States, the United Kingdom, Australia, and Japan.


It posts content supporting the PRC — for example, praising President Xi Jinping while denouncing his critics and the adversarial policies of Western governments. It has been known to [utilize AI-generated content](https://www.darkreading.com/vulnerabilities-threats/cyber-defenders-lead-the-ai-arms) more than any other threat actor on record, spreading fake images of US political leaders and fake news segments presented by AI newscasters. The group also peppers its [spammy videos, memes, and text posts](https://www.darkreading.com/vulnerabilities-threats/google-influence-operator-dragonbridge-floods-social-media-sprawling-cyber-campaign) with malicious links.


For all of its impressive size, to date, Spamouflage's efforts to sway the world in favor of China have largely fallen flat, according to Meta: "We have not found evidence of this network getting any substantial engagement among authentic communities on our services."




It added, "560,000 accounts followed one or more of Spamouflage's Pages, and around 870 accounts followed one or more of its Instagram accounts, but those numbers were vastly inflated by fake engagement farms from countries like Bangladesh, Brazil, and Vietnam. This meant that Pages that mainly posted in Chinese and English were almost exclusively followed by accounts from countries outside of their target regions," Meta noted.

Combating Spamouflage
---------------------


Despite its apparent ineffectual nature, Spamouflage could still bear fruit in the future, so helping it wither now is a good idea. China is continuously working on its influence efforts, with ongoing waves of fake social media accounts cropping up and news tactics like [duping legitimate news outlets to get false stories placed](https://www.darkreading.com/threat-intelligence/china-propaganda-spreads-via-us-news-sites-freelancers-times-square), and even renting space on a billboard in Times Square. At one point, a [PR firm was pressed into service](https://www.darkreading.com/risk/massive-china-disinformation-campaign-pr-firm) to carry out the campaigns.


"While the immediate perceptual effect on the West might seem limited, influence operations aren't always about immediate outcomes," explains Ani Chaudhuri, CEO of Dasera. "They're about seeding, nurturing, and capitalizing on narratives over time. The aim could be to slowly shift perceptions, create fissures, and exploit vulnerabilities in democratic processes, and the very nature of disinformation is that its impact often goes unrecognized until it's too late."


Combating a group of Spamouflage's scale, Chaudhuri says, will require far more than taking down even a few thousand pages and accounts. Users need to be better educated about the threat, platforms need to be more transparent and collaborative in their efforts to fight these groups, and they need better tools to gain the upper hand.


"Companies need advanced analytical tools to detect patterns, map information flows, and discern anomalies. They must move beyond content moderation and delve deep into the metadata, relationships, and behavioral patterns to catch sophisticated influence operations," he emphasizes.


"The era of information warfare has dawned," he concludes, "and it's no longer enough to be reactive. Proactive measures, collaboration, and advanced data governance practices are our best weapons in this evolving battlefield."




## Tags:


### Autogenerated tags:
spamouflage
