# Teens Committing Scary Cybercrimes, What's Behind the Trend?
## Crypto theft, sextortion tactics, swattings, and ransomware: teenagers are increasingly taking up cybercrime for fun and profit — and experts credit an array of contributing factors.
## Information:

+ Link: https://www.darkreading.com/threat-intelligence/teens-committing-scary-cybercrimes-trend
+ Source: DarkReading
+ Author: Becky Bracken, Editor, Dark Reading
+ Date published: 05 February 2024, 16:25
+ Date scraped: 05 February 2024, 17:03

## Article:
![Main article image](https://eu-images.contentstack.com/v3/assets/blt6d90778a997de1cd/bltfe9e0f8bef7e17a9/65bd9502dbad5c040a42e4be/Teen_hacker_Shotshop_Alamy.jpg?disable=upscale&width=1200&height=630&fit=crop)

The rise of teens committing serious cybercrimes on a large scale — and doing real harm is the process — has become hard to ignore. What's driving the scary trend?

Recent reports include a 17-year-old from California who cops allege was behind[hundreds of swattings and bomb threats](https://www.cnn.com/2024/01/31/us/teen-serial-swatter-charged-florida/index.html)against various targets, including mosques, FBI offices and agents, and historically Black colleges, according to CNN.

Then there's[Wizz, a dating app for teens](https://www.nbcnews.com/tech/social-media/wizz-tinder-app-aimed-teens-removed-apple-google-stores-rcna136607)similar to Tinder. It was yanked off the Google Play and Apple stores in late January, after it was discovered to be infested with cybercriminals attempting to lure kids into participating in and becoming victims of "financial sextortion," according to reports.

Also in late January "King Bob," the handle of a Florida-based 19-year-old hacker named Noah Michael Urban, was[indicted for wire fraud](https://www.news-journalonline.com/story/news/crime/2024/01/25/noah-michael-urban-to-remain-jailed-in-crypto-case-judge-lists-reasons/72356290007/), aggravated identity theft, and more, for his role in an $800,000 SIM-swapping cryptocurrency scam, according to local reports from the DaytonaBeachNews-Journal.

And who could forget the infamous band of[teen ransomware criminals](https://www.darkreading.com/cyberattacks-data-breaches/-scattered-spider-mgm-cyberattack-casinos)called Scattered Spider (aka Oktapus), accused of being behind the audacious breaches of MGM Resorts and Caesars casino operations last fall?

What's Driving Teens to Cybercrime?
-----------------------------------

There are age-old explanations for why teens are getting deep into the cybercrime world at such a young age.

"Curiosity, isolation, financial pressure, the thrill of the challenge, misguided idealism, and even peer pressure can all play a role can all lure teens to cybercrime," according to Sarah Jones, a cyber threat research analyst at Critical Start. "Teens might innocently explore vulnerabilities, seek acceptance in online communities (even those centered on cybercrime), be tempted by quick money, view it as a game, or hold misplaced beliefs about their actions supporting a cause."

Today's teens also grew up on gaming and piracy, normalizing the activity, John Bambenek with Bambenek Consulting points out. There's also little deterrent when it comes to online crime, he adds, and kids are paying attention to that fact.

"Part of the lure of cybercrime is that for many, there is no real risk of prosecution, so crime does pay … at least online," Banbenek says. "The unfortunate reality is, while the world became aware of the potential of artificial intelligence (AI) to be used for various forms of sexual harassment and misconduct with the proliferation of[synthetic pornography of Taylor Swift](https://www.theguardian.com/technology/2024/jan/31/inside-the-taylor-swift-deepfake-scandal-its-men-telling-a-powerful-woman-to-get-back-in-her-box)last week, this technology has been used in high schools around the United States for months by teen boys targeting their classmates. And most of the time, they get away with that too."

Stacy Thayer, a cybersecurity and human behavior expert says that in other instances, teens are actively targeted for recruitment by cybercrime rings.

"There are some who specifically seek out teenagers because the penalties are lighter against teens," Dr. Thayer says. "So they are able to essentially groom teenagers into the darker parts of the Internet."

How to Stop Teen Cybercrime
---------------------------

The fundamental volatility of the tech sector continues to create a relatively easy path for those with requisite skills to make a quick buck in cybercrime, Bugcrowd founder and chief strategy officer Casey Ellis explains.

"Creating low-friction conduits for youth with these skills is a significant part in finding a solution that can help them from tipping over into a life of crime," Ellis says. "Alongside this, the vendors need to be accountable for the vulnerabilities that enable this type of crime in the first place and to do everything reasonable to find, fix, and prevent them."

But ultimately, it's up to parents to monitor the activities of their kids online to stop teen cybercrime, according to Thayer.

"COVID did take some of the training wheels off of technology use," she says. "Prior to COVID, the popular opinion was that copious amounts of screen time was something to be concerned about. While they may still be the case, when kids had to use computers and technology for their education, use increased."

But Thayer doesn't see the latest spate of teen cybercrimes as anything new.

"Even pre-cyber, kids have been testing limits and breaking rules, and, unfortunately, breaking laws," she adds. "What used to be prank calls, shop lifting, breaking car windows, etc., has now moved into the digital realm."

Indeed some of the giants of cybersecurity started out as teen cybercriminals, who ultimately were able to use their talents to stop future cyberattacks.[Kevin Mitnick](https://www.darkreading.com/cybersecurity-operations/hacker-security-researcher-kevin-mitnick-dies-aged-59), who was one of the most sought-after cybersecurity minds at the time of his death in 2023, spent the 1990s as one of the most wanted cybercriminals in the world. His first arrest for hacking was when he was just 17 years old.

If history is any guide, the kids are probably alright. But they could use a little help from the grown-ups too.




## Tags:


### Autogenerated tags:
cybercrime cybercriminals thayer cybersecurity
