# UN Adopts Largely Symbolic Resolution for Secure AI
## Countries around the world are signaling support of secure AI practices, but not necessarily committing to them.
## Information:

+ Link: https://www.darkreading.com/cybersecurity-operations/un-adopts-symbolic-resolution-secure-trustworthy-ai
+ Source: DarkReading
+ Author: Nate Nelson, Contributing Writer
+ Date published: 25 March 2024, 22:32
+ Date scraped: 25 March 2024, 23:13

## Article:
![Main article image](https://eu-images.contentstack.com/v3/assets/blt6d90778a997de1cd/blt85ef00ea6e1f4b1d/64f17dfa30457d2900118f7a/united_nations_imageBROKER.com_GmbH_&_Co._KG_alamy.jpg?disable=upscale&width=1200&height=630&fit=crop)

The United Nations on Thursday adopted a resolution concerning responsible use of artificial intelligence, with unclear implications for global AI security.

The[US-drafted proposal](https://news.un.org/en/story/2024/03/1147831)— co-sponsored by 120 countries and accepted without a vote — focuses on promoting "safe, secure and trustworthy artificial intelligence," a phrase it repeats 24 times in the eight-page document.

The move signals an awareness of the pressing issues AI poses today —[its role in disinformation campaigns](https://www.darkreading.com/threat-intelligence/ai-for-the-masses-disinformation-s-new-unneeded-superpower-)and its ability to exacerbate human rights abuses and inequality between and within nations, among many others — but falls short of requiring anything of anyone, and only makes general mention of cybersecurity threats in particular.

"You need to get the right people to table and I think this is, hopefully, a step in that direction," says Joseph Thacker, principal AI engineer and security researcher at AppOmni. Down the line, he believes "you can say [to member states]: 'Hey, we agreed to do this. And now you're not following through.'"

What the Resolution States
--------------------------

The most direct mention of cybersecurity threats from AI in the new UN resolution can be found in its subsection 6f, which encourages member states in "strengthening investment in developing and implementing effective safeguards, including physical security, artificial intelligence systems security, and risk management across the life cycle of artificial intelligence systems."

Thacker highlights the choice of the term "systems security." He says, "I like that term, because I think that it encompasses the whole [development] lifecycle and not just safety."

Other suggestions focus more on protecting personal data, including "mechanisms for risk monitoring and management, mechanisms for securing data, including personal data protection and privacy policies, as well as impact assessments as appropriate," both during the testing and evaluation of AI systems and post-deployment.

"There's not anything initially world-changing that came with this, but aligning on a global level — at least having a base standard of what we see as acceptable or not acceptable — is pretty huge," Thacker says.

Governments Take Up the AI Problem
----------------------------------

This latest UN resolution follows from stronger actions taken by Western governments in recent months.

As usual, the European Union led the way with its[AI Act](https://www.darkreading.com/cybersecurity-analytics/how-the-eu-ai-act-will-affect-businesses-cybersecurity). The law prohibits certain uses of the technology — like creating social scoring systems and manipulating human behavior — and imposes penalties for noncompliance that can add up to millions of dollars, or substantial chunks of a company's annual revenue.

The Biden White House also made strides with an[Executive Order last fall](https://www.darkreading.com/endpoint-security/biden-artificial-intelligence-executive-order-broad-concerns), prompting AI developers to share critical safety information, develop cybersecurity programs for finding and fixing vulnerabilities, and prevent fraud and abuse, encapsulating everything from disinformation media to terrorists using chatbots to engineer biological weapons.

Whether politicians will have a meaningful, comprehensive impact on AI safety and security remains to be seen, Thacker says, not least because "most of the leaders of countries are going to be older, naturally, as they slowly progress up the chain of power. So wrapping their minds around AI is tough."

"My goal, if I were trying to educate or change the future of AI and AI safety, would be pure education. [World leaders'] schedules are so packed, but they have to learn it and understand it in order to be able to properly legislate and regulate it," he emphasizes.




## Tags:


### Autogenerated tags:
cybersecurity
