# Cloudflare, CrowdStrike, and Ping Identity Join Forces to Strengthen U.S. Cybersecurity in Light Of Increased Cyber Threats
## They deserve good press for this &#8212; here&#8217;s their full press release from today: Cloudflare, CrowdStrike, and Ping Identity Join Forces to Strengthen...
## Information:

+ Link: https://www.databreaches.net/cloudflare-crowdstrike-and-ping-identity-join-forces-to-strengthen-u-s-cybersecurity-in-light-of-increased-cyber-threats/
+ Source: DataBreaches
+ Author: Dissent
+ Date published: 07 March 2022, 17:53
+ Date scraped: 12 December 2023, 11:22

## Article:
![Main article image](https://www.databreaches.net/wp-content/uploads/whatsyourexcuse-2.jpg)


They deserve good press for this — here’s their full press release from today:


Cloudflare, CrowdStrike, and Ping Identity Join Forces to Strengthen U.S. Cybersecurity in Light Of Increased Cyber Threats
===========================================================================================================================




---


The Critical Infrastructure Defense Project will provide comprehensive, no-cost cyber protections for U.S. hospitals and water and power utilities
--------------------------------------------------------------------------------------------------------------------------------------------------



**SAN FRANCISCO — March 07, 2022 — [Cloudflare, Inc.](https://www.cloudflare.com/) (NYSE: NET), the security, performance, and reliability company helping to build a better Internet, [CrowdStrike Holdings, Inc.](https://www.crowdstrike.com/) (Nasdaq: CRWD), a leader in cloud-delivered protection of endpoints, cloud workloads, identity and data, and [Ping Identity](https://www.pingidentity.com/en.html) (NYSE: PING), a leader in identity authentication, authorization, and risk solutions for large enterprises, today announced a new Critical Infrastructure Defense Project to provide free cybersecurity services to particularly vulnerable industries during this time of heightened risk. This project is designed to enhance defenses against key areas of enterprise risk and eligible organizations will have access to the full suite of Cloudflare Zero Trust solutions, endpoint protection and intelligence services from CrowdStrike, and Zero Trust identity solutions from Ping Identity. This project, in collaboration with core partners across the public sector, will also offer an easy-to-follow roadmap that businesses in any industry can use to implement step-by-step security measures to defend themselves from cyberattack.**


In February 2022, the Department of Homeland Security’s (DHS) Cybersecurity and Infrastructure Agency (CISA) [issued a ‘Shields Up’ advisory](https://www.cisa.gov/shields-up) to urge all US businesses to take steps to prepare for potentially disruptive cyber activity in light of the Russian invasion of Ukraine. As the Sunburst attack, which triggered a large-scale supply chain incident affecting thousands of organizations, and Colonial Pipeline incident, resulting in the shut down of its pipeline for five days, have demonstrated, attacks on U.S. infrastructure can have wide-spread impact on businesses and citizens alike.


“We rely on our infrastructure to power our homes, to provide access to water and basic necessities, and to maintain critical access to healthcare. That’s why it’s more important than ever for the security industry to band together and ensure that our most critical industries are protected and prepared,” said Matthew Prince, co-founder and CEO of Cloudflare. “We are honored to come together with CrowdStrike and Ping Identity during this time of heightened security risk to protect our nation’s most vulnerable infrastructure.”


“This is first and foremost a public service initiative to secure the endpoints and data of some of the most important critical infrastructure entities in the country,” said George Kurtz, CEO and co-founder of CrowdStrike. “We are in a position to help and we want to do all we can. Today, CrowdStrike is offering two no-cost capabilities in endpoint protection and intelligence services to help critical organizations in the U.S. better protect themselves against evolving threats and ensure critical functions for Americans are not disrupted.”


“With heightened targeting risk on our critical infrastructure, strong identity security is more important than ever,” said Andre Durand, CEO and founder of Ping Identity. “ We are honored to partner with Cloudflare and CrowdStrike as a part of a comprehensive security offering at no cost. Together we stand strong in keeping our nation and infrastructure secure.”


The security features available to organizations through the Critical Infrastructure Defense Project provide a Zero Trust model for securing the networks, endpoints and identities of organizations and critical threat intelligence for teams that are at risk of attack. U.S. hospitals and water and power utilities are encouraged to:


1. **Visit**[**https://CriticalInfrastructureDefense.org**](http://criticalinfrastructuredefenseproject.org/) to learn about the Zero Trust security services available from Cloudflare, CrowdStrike, and Ping Identity.
2. **Review the Critical Infrastructure Defense checklist**, which provides easy-to-follow actions that organizations can take in the next day, week, and month to improve their cyber readiness.
3. **Reach out through the website to get onboarded** onto Cloudflare, CrowdStrike, and Ping Identity’s solutions.


**About Cloudflare**


[Cloudflare](http://www.cloudflare.com/), Inc. (www.cloudflare.com / @cloudflare) is on a mission to help build a better Internet. Cloudflare’s suite of products protect and accelerate any Internet application online without adding hardware, installing software, or changing a line of code. Internet properties powered by Cloudflare have all web traffic routed through its intelligent global network, which gets smarter with every request. As a result, they see significant improvement in performance and a decrease in spam and other attacks. Cloudflare was named to Entrepreneur Magazine’s Top Company Cultures 2018 list and ranked among the World’s Most Innovative Companies by Fast Company in 2019. Headquartered in San Francisco, CA, Cloudflare has offices in Austin, TX, Champaign, IL, New York, NY, San Jose, CA, Seattle, WA, Washington, D.C., Toronto, Lisbon, London, Munich, Paris, Beijing, Singapore, Sydney, and Tokyo.


© 2022 Cloudflare, Inc. All rights reserved. Cloudflare, the Cloudflare logo, and other Cloudflare marks are trademarks and/or registered trademarks of Cloudflare, Inc. in the U.S. and other jurisdictions. All other marks and names referenced herein may be trademarks of their respective owners.


**Contact**


Daniella Vallurupalli


Vice President, Head of Global Communications


[press@cloudflare.com](mailto:press@cloudflare.com)



**About CrowdStrike**


[CrowdStrike](https://www.crowdstrike.com/) Holdings, Inc. (Nasdaq: CRWD), a global cybersecurity leader, has redefined modern security with one of the world’s most advanced cloud-native platforms for protecting critical areas of enterprise risk – endpoints and cloud workloads, identity and data.


Powered by the CrowdStrike Security Cloud and world-class AI, the CrowdStrike Falcon® platform leverages real-time indicators of attack, threat intelligence, evolving adversary tradecraft and enriched telemetry from across the enterprise to deliver hyper-accurate detections, automated protection and remediation, elite threat hunting and prioritized observability of vulnerabilities.


Purpose-built in the cloud with a single lightweight-agent architecture, the Falcon platform delivers rapid and scalable deployment, superior protection and performance, reduced complexity and immediate time-to-value.


CrowdStrike: We stop breaches.


Learn more: <https://www.crowdstrike.com/>


Follow us: [Blog](https://www.crowdstrike.com/blog/) | [Twitter](https://twitter.com/CrowdStrike) | [LinkedIn](https://www.linkedin.com/company/crowdstrike/mycompany/) | [Facebook](https://www.facebook.com/CrowdStrike) | [Instagram](https://www.instagram.com/crowdstrike/)


Start a free trial today: <https://go.crowdstrike.com/try-falcon-prevent.html>


© 2022 CrowdStrike, Inc. All rights reserved. CrowdStrike, the falcon logo, CrowdStrike Falcon and CrowdStrike Threat Graph are marks owned by CrowdStrike, Inc. and registered with the United States Patent and Trademark Office, and in other countries. CrowdStrike owns other trademarks and service marks, and may use the brands of third parties to identify their products and services.


**Contact**


Kevin Benacci


CrowdStrike Corporate Communications


[press@crowdstrike.com](mailto:press@crowdstrike.com)



**About Ping Identity**


Ping Identity delivers intelligent identity solutions for the enterprise. We enable companies to achieve Zero Trust identity-defined security and more personalized, streamlined user experiences. The PingOne Cloud Platform provides customers, workforce, and partners with access to cloud, mobile, SaaS and on-premises applications across the hybrid enterprise. Over half of the Fortune 100 choose us for our identity expertise, open standards, and partnerships with companies including Microsoft and Amazon. We provide flexible identity solutions that accelerate digital business initiatives, delight customers, and secure the enterprise through multi-factor authentication, single sign-on, access management, intelligent API security, directory, and data governance capabilities. For more information, visit [www.pingidentity.com](https://www.pingidentity.com/en.html).


Follow Us on Twitter:[@PingIdentity](https://twitter.com/PingIdentity)


Join us on LinkedIn:[Ping Identity](https://www.linkedin.com/company/ping-identity/)


Subscribe to our YouTube Channel:[PingIdentityTV](https://www.youtube.com/user/PingIdentityTV)


Like Us on Facebook:[PingIdentityPage](https://www.facebook.com/pingidentitypage)





## Tags:
***email-adresses***: communicationspress@cloudflare.com communicationspress@crowdstrike.com
***urls***: https://CriticalInfrastructureDefense.org https://www.crowdstrike.com/ https://go.crowdstrike.com/try-falcon-prevent.html

### Autogenerated tags:
crowdstrike cloudflare u.s cloud cybersecurity ceo
