# On-the-Spot Intervention 95% Effective in Reducing Healthcare Employees’ Unauthorized Access to Protected Health Information (PHI)
## The following is a press release from Protenus. As a reminder/disclosure: DataBreaches.net compiles data and performs some data analytic services for...
## Information:

+ Link: https://www.databreaches.net/on-the-spot-intervention-95-effective-in-reducing-healthcare-employees-unauthorized-access-to-protected-health-information-phi/
+ Source: DataBreaches
+ Author: Dissent
+ Date published: 14 April 2022, 08:40
+ Date scraped: 12 December 2023, 10:52

## Article:
![Main article image](https://www.databreaches.net/wp-content/uploads/whatsyourexcuse-2.jpg)


*The following is a press release from Protenus. As a reminder/disclosure: DataBreaches.net compiles data and performs some data analytic services for Protenus’s Breach Barometer each year.*


Protenus is pleased to announce a recent [study](https://www.globenewswire.com/Tracker?data=H5BdGVTubMcm9sIGTkXuKdvFKSrf8L0c7a4jQqIcjhr5S6L7W_Qf5er3FPwArBX0tvpDBobgevVgn5bPkXXoJ3pBw-Uw8eCXgH1swC3XHg1UIgLEu6O9FLYqbJTjkPXOKDxSxPAsFsPBjb8F6IHiaWOmfLT5eXYIEyF81hEQhjQ=) found that on-the-spot interventions for healthcare employees who inappropriately accessed PHI were 95% effective in preventing repeat offenses. The article, “[Effectiveness of Email Warning on Reducing Hospital Employees’ Unauthorized Access to Protected Health Information: A Nonrandomized Controlled Trial](https://www.globenewswire.com/Tracker?data=xqWrnYuJWyiZ8jzdTJ0i1bhFmoCq5HbmPcwMyjRx5LOUMxT2RxTjg183M4vwfC4uNueTuGB38MltUCUwhSjLFdAsGOxkmyjQOC9ejXKIpp8M4pBIYfKxUHd5rnLdebeMcm-H3YTAx4KFYhxb5K1OH0jgDcdLshVAIHOwn6x15FuugraQwaeJJnteiZTWoAi5hCQMkidlbjJNT69z1b2NtfB1NjZOqK7KjLJEsnAHirvMJZHdozAFI7DSQZ-p2Y1CeeMC5z9iElQUN5_KaH4mvG4LAheWZxAmmjryg3qY-cH9skVT4u41mpcQKMPqpM1_IvJwT9ALgPqGkJb3UuJJkL22BqVcom8_Ckn-QPkNzDE=)” by authors Dr. John (Xuefeng) Jiang, Ph.D., Professor, Plante Moran Faculty Fellow, Department of Accounting & Information Systems at Michigan State University; Nick Culbertson, CEO and Co-Founder of Protenus; and Dr. Ge Bai, Ph.D., CPA, Professor of Accounting at Johns Hopkins Carey Business School, was published on JAMA Network Open yesterday.


Insider data breaches are no small matter for healthcare organizations, especially large academic medical centers like the one in the trial. 92% of combined small and large breaches in 2019 were [tied to unauthorized access](https://www.globenewswire.com/Tracker?data=EphHQ02reLLGG7tqHChlXmugL0RXTPW2bYzz8JWfZcLGrr9rsL6jiLE0x5vbJvAwynifEFdDR3VkDVnhZgJQF3wBpu77ebYMBLAQYamcTb5Qk3-UsCujjgSS2kZbmLECEfqJImAXNj3BYbGE4FwAwA-FDwULKHFf8YtNcBcCxdJ9bnyWT2H-Xn79Ew3id-tmxT5QKRvYYHjMU0GCdIzWfA==), according to publicly available U.S. Department of Health & Human Services (HHS) data. Typically, organizations focus on the low-volume, high-risk events like VIP patient privacy violations that often go public, rather than the high-volume, low-risk events such as access to a family member’s information or self-access, which can be just as violating to the patient.


In the case of small compliance teams or limited staff resources, it’s easy to miss all the benign or smaller events, but those often turn into bigger offenses over time. Says Nick Culbertson, “If you just wait for a big event, you’re going to miss the preventable small actions that can escalate into higher risk violations. Prevention is the most effective strategy. And that’s what we do at Protenus — working to eliminate risk, not waiting for it to happen.”


The researchers hypothesized that education could help stop first-time offenders from further violations. Through their trial, they uncovered supporting evidence that this was indeed the case. “What an email warning can do to deter employees’ unauthorized access is stunning. A simple email can lead to big changes,” says Dr. Ge Bai — an outcome that confirms the power of technology in supporting the proven hypothesis.


With healthcare constantly under attack by cybercriminals, it’s encouraging that the risk from insider events can be greatly mitigated. Dr. John (Xuefeng) Jiang says, “In my [previous work](https://www.globenewswire.com/Tracker?data=zy26kIOm6xXAIunrBoQnaoUG0tqtt4vXB0RxvovSDqwWWAen4CToyt-VtZDBJo4BLN4TNJQwZJqhfLWXidirfKR-cS_p0GsIB8Wqe-TJZtWbvpWT_eiR-JO07SlV3HJf1Wo2TtgUGB0KbpCYD5Pcrg==), we found more than half of the healthcare data breaches were caused by providers’ internal mistakes or neglect. So I was thrilled to find out that a simple email warning could significantly reduce these internal mistakes. I look forward to working with Nick and Protenus to uncover other solutions to the cybersecurity challenges in healthcare.”


[Read the complete report from JAMA now](https://www.globenewswire.com/Tracker?data=plSi72aav7WnZ2BgPLBtmdXucJkY4P3cGfYz-Kty0s3mGS6cMVHZK0_zsZVdK05jWerX03GKa13loL8aFD0PRqkn9igsa6GG3erTcG0SqF7braVuc5nH6EnPrcme9D5o-OiTe9h5A4eglEA3nxD3paxiaj8h3yjJpIXDpfVhARoyRs8Ssgo190TzxD2JmPfxHgMtyWGIawPfyx2zuU3nqw==)


If allowed to go unchecked, healthcare employees committing unauthorized access to protected health information present a huge financial and reputational risk to the organization and most importantly, its patients. To learn more about how data breaches are affecting the healthcare industry, download the [2022 Breach Barometer](https://www.globenewswire.com/Tracker?data=sQO7ThDrxf3fsLyPfQW9E8P2L-diMbmY2SUMfwdu6_GDXYlT7AlDvxxvyI1826lWBjb525x2aLAHXBqJUfF1QB7-sHSXAqyMt1vYQTbvy9gGEmylkL-uomePKrsHVjvApT1FmewpVXM_7ULlC4wHTA==) from Protenus.


**About Protenus**


Protenus harnesses the power of AI to provide healthcare organizations with scalable risk-reduction solutions that drive the safest patient outcomes while protecting the reputation of the organizations. We are committed to innovation, determined to reduce risk, and focused on supporting our community of employees, customers, and ultimately, patients. Empowering healthcare to eliminate risk is at the heart of all we do. Founded in 2014, Protenus is a three-time winner of *Forbes*‘ America’s Best Startup Employers, is a Great Place to Work®-Certified company, and was named one of 2021 *CBInsights* Digital Health 150, one of The Best Places to Work in Healthcare by *Modern Healthcare,* and one of the Best Places to Work in Baltimore by the *Baltimore Business Journal* and the *Baltimore Sun*. Learn more at [Protenus.com](https://www.globenewswire.com/Tracker?data=UVJgHIuaGD2aktnycwKxaCvnfI4tNJH2aEbEBOXspKTK6N1sslRsi9C9NoFF3kuvrXws6vMH425RD7RHp6HUfA==) and follow us on [Twitter](https://www.streetinsider.com/entities/Twitter) [@Protenus](https://www.globenewswire.com/Tracker?data=VXClO7bCRIpTGX1fpFbIcZcsBOhUSU6aD4P-o2ijupW7L-c_KkRTmPwzyDqMtabiZm3KoyxWQFYqi9HgZetD-w==)





## Tags:
***email-adresses***: learnmore@protenus.com

### Autogenerated tags:
protenus
