# Owner of BreachedForums sentenced to time served plus 20 years supervised release with special conditions
## Just days after prosecutors in the Eastern District of Virginia recommended that Conor Fitzpatrick, aka &#8220;Pompompurin,&#8221; be sentenced to at least 15...
## Information:

+ Link: https://www.databreaches.net/owner-of-breachedforums-sentenced-to-time-served-plus-20-years-supervised-release-with-special-conditions/
+ Source: DataBreaches
+ Author: Dissent
+ Date published: 19 January 2024, 19:49
+ Date scraped: 20 January 2024, 01:03

## Article:
![Main article image](https://www.databreaches.net/wp-content/uploads/whatsyourexcuse-2.jpg)


Just days after prosecutors in the Eastern District of Virginia recommended that Conor Fitzpatrick, aka “Pompompurin,” be sentenced to at least 15 years in prison, District Judge Leonie M. Brinkema sentenced him to time served and supervised release.


As DataBreaches previously reported, Fitzpatrick, the owner of the first BreachedForums site, [pleaded guilty in July to three charges](https://www.databreaches.net/owner-of-breachforums-pleads-guilty-in-federal-court-to-a-charge-that-shocks-everyone/):


18 U.S.C. § 1029(b)(2) and 3559(g)(1) Conspiracy to Commit Access Device Fraud;


18 U.S.C. § 1029(a)(6) and 2 Access Device Fraud – Unauthorized Solicitation; and


18 U.S.C. § 2252(a)(4)(B) and (b)(2) Possession of Child Pornography


Based on sentencing guidelines, the prosecution argued that a minimum sentence of 188 months was warranted but that the judge might want to impose an even longer sentence.


To the shock of many of those following this case online, Judge Brinkema sentenced Fitzpatrick to time served on each of the three counts (concurrent) and then Supervised Release of 20 years with special conditions.


The sentence of time served on the three counts is surprising, given that he could have been sentenced to 20 years in prison just for the child pornography charge alone. And time served is usually after a defendant has actually been detained awaiting trial. In Fitzpatrick’s case, he was not detained for any length of time because he was out on bond for almost the entire time between his arrest and sentencing, with the exception of the last few weeks after he was re-arrested for violating the conditions of his bond. So why no prison time for all cybercrime he pleaded guilty to committing? And why no prison time for the child pornography charge he also pleaded guilty to?


The Supervised Release terms are significant. Fitzpatrick will be on supervised release for all three counts for three years concurrently, but the supervised release for the third count (child pornography) will run for a total of 20 years.  The full list of conditions for supervised release is in the judgment embedded below this post. The following are just some of the supervised release conditions he will be subject to:



> He will serve his first two (2) years of supervised release on HOME ARREST with GPS location monitoring with the following outings and permission given in advance by the probation officer: Therapy sessions, meetings with the probation officer, medical appointments, and religious observances.
> 
> 
> He has to submit to periodic polygraph testing at the discretion of the probation officer to ensure compliance with the requirements of his supervision and/or treatment program.
> 
> 
> He has to participate in a program approved by the United States Probation Office for mental health treatment, to include a psychosexual evaluation and sex offender treatment.  He has to waive all rights of confidentiality regarding sex offender/mental health treatment to allow the release of information to the United States Probation Office and authorize communication between the probation officer and the treatment provider.
> 
> 
> He must not view or possess any “visual depiction” of any “sexually explicit conduct” (as both terms are defined in 18 U.S.C. § 2256), including any photograph, film, video, picture, or computer or computer-generated image or picture, whether made or produced by electronic, mechanical, or other means. And he must not view or possess any “visual depiction” of any “sexually explicit conduct” (as both terms are defined in 18 U.S.C. § 2256) involving a juvenile, including any photograph, film, video, picture, or computer or computer-generated image or picture, whether made or produced by electronic, mechanical, or other means.
> 
> 
> He must not have have any intentional contact with any child under the age of 18, except for his brother, unless accompanied by a responsible adult who is aware of his conviction and supervision status and who has been approved in advance by the court or probation officer. Intentional contact also includes going to, congregating and/or loitering within 100 yards around school yards, playgrounds, swimming pools, arcades, zoos, or other places frequented by children under the age of 18. Intentional contact also encompasses any employment that would regularly provide the defendant with access to children under the age of 18, such as working in schools, childcare facilities, amusement parks and playgrounds.
> 
> 
> He has to register with the state sex offender registration agency in any state where he resides, works, and attends school, according to federal and state law and as directed by the probation officer.
> 
> 
> He has to comply with the requirements of the computer monitoring program as administered by the probation office. He must allow the probation officer to install computer monitoring software on any computer (as defined in 18 U.S.C. § 1030(e)(1)) he uses.
> 
> 
> He shall not have any access to the internet within the first year of his supervised release. After that year, he shall not sell or offer to sell any item on the internet for another person or entity without pre-approval and authorization from the court or probation officer. This includes, but is not limited to, selling items on internet auction sites.
> 
> 


The full list of his conditions can be found in the embedded court judgment file below this post.


While Fitzpatrick may have escaped sentencing to prison, his life and freedoms will be severely curtailed for the next 20 years, and any violation of the terms of release can result in revocation of the release.


Other matters related to his sentencing have not yet been determined, such as the amount of restitution he must pay to victims and whether there will be any sentence imposed for having violated the terms of his bond. That sentencing was supposed to be today also, but there is nothing in the docket or the printed judgment that related to the bond violation issue.


So how did Fitzpatrick avoid time in prison?  The number reference to sealed documents suggests that there might have been two factors in play. The first is Fitzpatrick’s mental health. Shortly after his arrest, Fitzpatrick was hospitalized, and it was understood that he had attempted suicide. There was also unconfirmed claims that he also had a prior history of mental health challenges. However, it is not uncommon for prisoners to have prior or current mental health problems, and the prisons usually claim that they can handle the prisoners and provide appropriate treatment. In a 2016 study, approximately 23% of federal prisoners had a history of mental health problems. Prisons’ claims notwithstanding, prison really is no place for someone with intensive mental health needs. Is Fitzpatrick so ill at this point that there is a serious risk he would commit suicide if sentenced to prison? Is that why Judge Brinkema did not sentence him to prison?


Or perhaps his psychiatric status is not the main explanation. How much did Fitzpatrick cooperate with the prosecution? How much helpful information did he give them on others? When  Diogo Santos Coelho, aka “Omnipotent” of RaidForums reappeared online, Fitzpatrick advised everyone to treat Omnipotent as compromised or as “a fed.” Will Fitzpatrick be working for or under the direction of the FBI when he eventually does reappear online? It wouldn’t be surprising.


Regardless of the reasons, it’s clear that the Supervised Release terms are treating Fitzpatrick as someone who is likely to engage in cybercrime if not monitored closely, but also as someone who needs treatment. DataBreaches hopes he gets that treatment and that he finds a way to move forward with his life.


But this sentence flies in the face of those who want to deter other young hackers from crime. Although the adults in the room can recognize how restrictive Fitzpatrick’s life will become and the fact that he will likely suffer economic and social hardships due to being a registered sex offender, too many young people may think, “Oh yeah, if Pom only got supervised release, I won’t get any serious sentence if I’m ever caught.”


DataBreaches reached out to the USAO for the Eastern District of Virginia to ask for their reaction to the sentencing, but no reply was immediately available.


Page 1 / 9Zoom 100%



## Tags:


### Autogenerated tags:
fitzpatrick u.s.c brinkema databreaches prison?
