# American Express Cardholders Impacted by Third-Party Vendor Data Breach
## American Express notified card members of a data breach impacting customer information, emphasizing that its systems were not compromised.
## Information:

+ Link: https://www.hackread.com/american-express-cardholders-third-party-data-breach/
+ Source: HACKRead
+ Author: Waqas
+ Date published: 04 March 2024, 19:21
+ Date scraped: 04 March 2024, 20:02

## Article:
![Main article image](https://www.hackread.com/wp-content/uploads/2024/03/american-express-cardholders-third-party-data-breach.jpg)






[American Express](https://www.hackread.com/american-express-notification-phishing-scam/) notified card members today of a data breach impacting some customer information, emphasizing that its systems were not compromised. The breach originated from a third-party service provider used by numerous merchants, potentially exposing customer details including card numbers, names, and expiration dates.


### **What Happened:**


American Express discovered unauthorized access to a system utilized by a third-party service provider engaged by various merchants. This incident may have compromised the account information of some American Express card members.


American Express has filed a [data breach notification](https://www.mass.gov/doc/assigned-data-breach-number-2024-377-american-express-travel-related-services-company-inc/download) with the state of Massachusetts regarding potential impacts on cardholder information, which may include current or previously issued American Express card numbers, cardholder names, and card information such as expiration dates. 



> 
> *“At this time, we have been informed that your current or previously issued American Express Card account number, your name and other Card information such as the expiration date, may have been compromised. Please be aware that you may receive additional letters from us if more than one of your American Express Card accounts were involved.”*
> 
> 
> American Express 


In response to this situation, American Express has taken several measures to address the issue. The company has affirmed the security of its own systems and is actively monitoring accounts for any signs of fraudulent activity.


Additionally, cardholders are reassured that they are not liable for unauthorized charges. American Express has provided resources and information on fraud protection through its Security Center website.






For insights into this, we reached out to [Piyush Pandey](https://www.linkedin.com/in/piyush-pandey-0a9599), CEO at Pathlock who stated, “Over the last few years, we’ve seen a significant uptick in third-party data breaches. In this example, there are multiple parties, or what we call “nth party” risk. This places a much greater emphasis on organizations to vet their third parties during onboarding to minimize access risk.”


Piyush also cautioned businesses about the importance of scrutinizing third parties before entering into business partnerships with them. “Organizations must also ensure that the third-party partners of the third parties they are doing business with are assessed for access risk. It should become part of standard third-party contracts to specify breach response responsibilities,” he explained. “Masking data to provide only what is needed by third parties to provide services must be a best practice.”


Nevertheless, American Express card members are advised to review their account statements for any suspicious activity, especially over the next 12-24 months. They are also encouraged to enable account notifications via the American Express Mobile app or through email/text messaging for added security.


Furthermore, updating contact information with American Express is recommended to ensure smooth communication if necessary.


### **Rising Incidents of Third-Party Data Breaches**


The beginning of 2024 has witnessed a noticeable uptick in data breaches affecting diverse sectors, including corporate entities and governmental organizations. [On February 23 2024,](https://www.hackread.com/hackers-leak-private-plane-owners-data-la-airport-breach/) a threat actor using the alias IntelBroker leaked 2.4 million data belonging to private plane owners linked to the Los Angeles International Airport.


[In August 2023](https://www.hackread.com/it-contractor-data-breach-met-police-personnel/), an IT contractor employed by the Metropolitan Police Force experienced a cyberattack that impacted over 50,000 MET police personnel.


[In September 2023](https://www.hackread.com/contractor-data-breach-greater-manchester-police/), a third-party contractor experienced a data breach that affected over 8,000 Greater Manchester Police Officers. [In October 2023](https://www.hackread.com/contractor-data-breach-irish-national-police-vehicle-seizure/), another contractor inadvertently exposed their database, resulting in the leakage of sensitive details about 500,000 Irish Police vehicle seizure records.






### **RELATED NEWS**


1. [**23andMe blames its users for the massive data breach**](https://www.hackread.com/23andme-blames-users-for-data-breach/)
2. [**AnyDesk Urges Password Change Amid Security Breach**](https://www.hackread.com/anydesk-urges-password-change-security-breach/)
3. [**Defunct Ambulance Service Data Breach Impacts 1 Million**](https://www.hackread.com/defunct-ambulance-service-data-breach/)
4. [**Cloudflare Hacked After State Actor Leverages Okta Breach**](https://www.hackread.com/cloudflare-hacked-state-actor-okta-breach/)
5. [**RingGo Owner EasyPark Hit by Data Breach, User Data Stolen**](https://www.hackread.com/ringgo-parkmobile-easypark-data-breach-data-stolen/)
6. [**LockBit Ransomware Claims Data Breach at SpaceX Contractor**](https://www.hackread.com/lockbit-ransomware-spacex-contractor-breach/)
7. [**CutOut.Pro AI Tool Data Breach: Hacker Leak 20 Million User Info**](https://www.hackread.com/hacker-cutout-pro-ai-tool-data-breach/)







## Tags:


### Autogenerated tags:
third-party
