# Criminal IP and Quad9 Collaborate to Exchange Domain and IP Threat Intelligence
## Torrance, California, May 13th, 2024, CyberNewsWire
## Information:

+ Link: https://hackread.com/criminal-ip-and-quad9-collaborate-to-exchange-domain-and-ip-threat-intelligence/
+ Source: HACKRead
+ Author: cybernewswire
+ Date published: 13 May 2024, 15:00
+ Date scraped: 29 May 2024, 20:10

## Article:
![Main article image](https://hackread.com/wp-content/uploads/2024/05/Criminal_IP_Quad9_Cyberwire_Featured_Image_2024050_1715264932TObmWnuoi1.jpg)


**Torrance, California, May 13th, 2024, CyberNewsWire**



Criminal IP, a renowned Cyber Threat Intelligence (CTI) search engine developed by AI SPERA, has recently signed a technology partnership to exchange threat intelligence data based on domains and potentially on the IP address to protect users by blocking threats to end users.


[Criminal IP](https://www.criminalip.io/domain) underwent rigorous data evaluation to integrate with Quad9’s threat-blocking service, demonstrating high data uniqueness and accuracy. Particularly, test results revealed a remarkable outcome: 99.1% of malicious domains identified by Criminal IP’s threat intelligence were found to be non-duplicative with other TI data.


Through this integration, Quad9 leverages the most up-to-date threat intelligence lists, incorporating data from Criminal IP’s database of malicious domains to block harmful hostnames. This process not only safeguards computers, mobile devices, and IoT systems from a diverse array of threats like malware, phishing, spyware, and botnets, ensuring privacy, but also optimizes performance.


**Quad9’s Threat Blocking Enhanced by Criminal IP’s Threat Intelligence**


[Quad9](https://www.quad9.net/) is a free anycast DNS platform delivering robust security protections and privacy guarantees that comply with rigorous Swiss Data Protection and GDPR rules. Quad9 is operated as a non-profit by the Quad9 Foundation in Switzerland for the purpose of improving the privacy and cybersecurity of Internet users.


Operating on a high-performance global network, Quad9 partners with Criminal IP, which offers extensive cyber threat information, including malicious IPs, domains, and CVEs, derived from sophisticated IP and domain scoring algorithms and big data analysis on a worldwide scale, enhances this mission.


![](https://hackread.com/wp-content/uploads/2024/05/Criminal_IP_Quad9_Cyberwire_Illustration_Image_1_2_1715265039Bz44VCxcXK.jpg)

<Results of the blocking test for the Quad9 threat-blocking security service integrated with Criminal IP TI>


The specially designed Criminal IP Malicious Domains Retrieval API is used to send the Domain Data Feed identified as malicious to Quad9 for integration. This feed is then utilized alongside other threat intelligence (TI) data sources integrated into the Quad9 platform, such as IBM, OpenPhish, F-Secure, RiskIQ, and Domain Tools, to create a comprehensive blocklist for user protection.


**Criminal IP’s specialized Domain Threat Intelligence**


In addition to these comprehensive threat-blocking results on Quad9, for those seeking more information about each component of domains, users can use [Domain Search of Criminal IP](https://www.criminalip.io/domain). The vulnerability scanner tool meticulously analyzes a wide array of domain details including screenshots, WHOIS data, utilized technologies, page redirections, and certificates. It also identifies potentially malicious content and replicated phishing domains, providing an overall domain score and a Domain Generation Algorithm (DGA) score. This global threat intelligence is updated daily and can be accessed through flexible API integration enabling seamless incorporation of the data into existing security systems, such as SOAR and SIEM. 


![](https://hackread.com/wp-content/uploads/2024/05/Criminal_IP_Quad9_Cyberwire_Illustration_Image_2_2_1715265099Nuw6ddWV7R.jpg)




<Results of searching malicious domain in Criminal IP Domain Search>


“Our partnership with Quad9 is a recognition of the accuracy of Criminal IP’s data,” stated Byungtak Kang, CEO of AI SPERA. “It is expected that our collaboration will contribute to the protection of Quad9’s end-users, who have a global reach, while simultaneously enhancing the quality of Criminal IP’s data.”


End users interested in utilizing the integrated threat-blocking security service of Quad9, which is linked with Criminal IP threat intelligence, can automatically activate the service simply by using the Quad9 DNS server (9.9.9.9).


**About AI SPERA**


AI SPERA launched its global cybersecurity service, Criminal IP, on April 17, 2023, following a successful year-long beta phase. The company has established [technical and business partnerships](https://www.criminalip.io/about/partners) with acclaimed global security firms and educational institutions, including VirusTotal, Cisco, Tenable, and Sumo Logic.


Criminal IP offers personalized plan options, also suitable for company use. Users can check their own credit usage for specific features (Web, Vulnerability Scanner, Tags, etc.) and API on the dashboard, and upgrade the plan anytime according to their needs.


Criminal IP is available in five languages (English, French, Arabic, Korean, and Japanese), providing a powerful and accurate CTI search engine for users worldwide. AI SPERA has been delivering cybersecurity solutions worldwide through a range of products, including Criminal IP CTI Search Engine, Criminal IP ASM, and Criminal IP FDS.



##### Contact


**Michael Sena**  
**AI SPERA**  
**support@aispera.com**  






## Tags:
***ipv4-adresses***: 9.9.9.9
***email-adresses***: senaaisperasupport@aispera.com

### Autogenerated tags:
ip quad9 spera threat-blocking cti cybersecurity api
