# Cybersecurity Jobs: The Demand Grows, but Supply Falls Short, Report
## U.S. cybersecurity jobs face a talent gap, per the CyberSeek report, with only enough workers for 85% of positions, leaving a shortfall of over 22K.
## Information:

+ Link: https://hackread.com/cybersecurity-jobs-demand-grow-supply-falls-short/
+ Source: HACKRead
+ Author: Waqas
+ Date published: 06 June 2024, 13:27
+ Date scraped: 06 June 2024, 13:07

## Article:
![Main article image](https://hackread.com/wp-content/uploads/2024/06/cybersecurity-jobs-demand-grow-supply-falls-short.jpg)







The U.S. cybersecurity workforce is facing a significant talent gap, according to a new report from CyberSeek, despite the growth of available education and training programs. The data reveals that there are only enough workers to fill 85% of the cybersecurity jobs, leaving an estimated need for an additional 225,200 workers to close the talent gaps.


The report, which was presented at the 15th Annual NICE Conference and Expo [in Dallas](https://niceconference.org/), highlighted key findings that shed light on the persistent challenge of attracting and retaining cybersecurity professionals. Employer job postings for cybersecurity positions totalled 469,930 from May 2023 through April 2024, with positions such as network engineers, systems administrators, and cybersecurity analysts leading the demand.


Despite the high demand, the tech hiring slowdown present during much of 2023 significantly impacted cybersecurity jobs. Employer job postings for all tech occupations declined by 37% in the 12 months from May 2023 to April 2024, while cyber job postings decreased by 29%. This trend suggests that the cybersecurity sector is less affected by hiring slowdowns than the IT sector overall.


To address the talent gap, building a robust cybersecurity presence often requires changes in talent acquisition strategies and tactics. “That can include upskilling less experienced cybersecurity professionals for more advanced roles, or hiring people who demonstrate subject matter expertise via professional certifications or other credentials,” [said](https://www.comptia.org/newsroom/press-releases/cybersecurity-career-opportunities-outpace-supply-new-cyberseek-data-reveals) Hannah Johnson, senior vice president, of tech talent programs, at CompTIA.






Rodney Petersen, director of NICE, emphasized the need for alternative pathways to careers in cybersecurity that develop diverse talent in communities across America. “The regional alliances and multistakeholder partnerships known as RAMPS Communities, established through cooperative agreements from NIST, will strengthen coordination and collaboration to meet employer workforce needs and bolster local and regional economies,” he said.


Tim Callan, Chief Experience Officer at Scottsdale, Arizona-based Certificate Management Solutions provider [Sectigo](https://www.linkedin.com/company/sectigo/) stressed highlighting the challenges faced by IT professionals, such as stagnating salaries and high levels of stress, suggesting that enterprises can improve their work environments to retain their employees.


*“*In addition to stagnating salaries and high stress, enterprises should consider the career path options they make available to their employees by providing better environments by embracing modern architectures, implementing new tools like AI, and automating the routine work that takes up too much of IT professionals’ days,*“* Tim advised. 


*“*Platforms, such as ITSM and CLM, can take away mind-numbing repetitive tasks, reduce stress, and give tech-savvy employees more reason to stick with their current careers,*“* he added.


The [CyberSeek data](https://www.cyberseek.org/heatmap.html) also incorporated the NICE Framework Components Version 1.0.0, which includes new and updated cybersecurity work roles, competency areas, and task, knowledge, and skill statements. This update provides detailed, actionable data about the cybersecurity job market, aiding stakeholders in developing a skilled cybersecurity workforce ready to meet the challenges of the future.











## Tags:


### Autogenerated tags:
cybersecurity
