# Cypago Announces New Automation Support for AI Security and Governance
## Tel Aviv, Israel, April 10th, 2024, CyberNewsWire
## Information:

+ Link: https://www.hackread.com/cypago-announces-new-automation-support-for-ai-security-and-governance/
+ Source: HACKRead
+ Author: cybernewswire
+ Date published: 10 April 2024, 14:42
+ Date scraped: 10 April 2024, 14:14

## Article:
![Main article image](https://www.hackread.com/wp-content/uploads/2024/04/cypago_logo_image_1712756148ZqezIDNNf0.jpg)


**Tel Aviv, Israel, April 10th, 2024, CyberNewsWire**



Cyber GRC software company [Cypago](https://cypago.com/) has announced a new automation solution for artificial intelligence (AI) governance, risk management and compliance. This includes implementation of NIST AI RMF and ISO/IEC 42001, the newest AI security and governance frameworks. With more and more companies integrating new AI tools into their business processes, daily operations, and customer-facing products and services, safe and compliant use of AI has become a pivotal challenge.


Enterprises are adopting AI-powered tools and solutions at a staggering pace, thanks to the increasing power and democratization of AI platforms, and the extensive benefits that artificial intelligence can bring to business operations. However, AI also brings many dangers, including the potential for leaking private data, lack of transparency, and increasingly complex cyber threats. Organizations also need to prepare themselves for more legislation regulating the use and application of AI in business settings.


The best way to protect against these dangers and stay ahead of AI regulations is through adherence to best practices for cyber GRC governance, which are in a constant state of flux. By providing comprehensive risk management, automated 24/7 monitoring, and cybersecurity governance tailored to AI solutions, Cypago enables companies to seamlessly secure their AI initiatives.


“The world of AI is changing quickly, with new threats arising all the time and new regulations arriving frequently. We view it as our responsibility to help organizations maximize the benefits of AI while effectively mitigating the risks and ensuring compliance with best practices and good governance,” said Arik Solomon, CEO of Cypago. “These latest features ensure that Cypago supports the newest AI and cyber governance frameworks, enabling GRC and cybersecurity teams to automate GRC with the most up-to-date requirements.”


Cypago delivers ongoing visibility into all the organization’s tools, applications, and models, while automating many processes needed for effective risk assessment and threat detection. Its heightened security measures for AI-based systems help keep data and software secure, reducing the risk of cyber threats, data breaches and regulatory violations.


What’s more, Cypago is no stranger to the implementation of safe AI, having adopted natural language models and generative AI command prompts as part of its product in 2023.


The platform streamlines security, risk management and compliance gap detection and remediation processes, enabling teams to respond more effectively to emerging threats and vulnerabilities, while ensuring compliance with international, national, and industry-specific regulations. This empowers companies to navigate the complex compliance landscape, which now encompasses the use of AI, with confidence.


**About Cypago**


Cypago’s revolutionary SaaS-based Cyber GRC Automation (CGA) platform redefines the three lines model by eliminating friction and bridging the gap between management, security, and operations. It transforms GRC initiatives into automated processes, enabling in-depth visibility, streamlining enforcement, and significantly reducing overall costs. The platform leverages innovative technologies, including advanced analysis and correlation engines, GenAI, and NLP models, designed to support any security framework in any IT environment, both in the cloud and on-premises. Cypago was founded in 2020 by tech leaders and cybersecurity veterans with decades of combined experience in the development, operations, and commercialization of cybersecurity solutions. For more information, visit <https://cypago.com/>. 



##### Contact


**PR**  
**Dan Edelstein**  
**InboundJunction**  
**pr@inboundjunction.com**  






## Tags:
***email-adresses***: EdelsteinInboundJunctionpr@inboundjunction.com
***urls***: https://cypago.com/.

### Autogenerated tags:
cypago grc cybersecurity
