# Friendzone Launches Social Monetization on Polygon PoS for 5,000+ Waitlisted Users
## British Virgin Islands, 26 February 2024 - Friendzone, the sustainable and scalable Web3 platform redefining Social Finance (SocialFi) on the blockchain, has
## Information:

+ Link: https://www.hackread.com/friendzone-launches-social-monetization-on-polygon/
+ Source: HACKRead
+ Author: Owais Sultan
+ Date published: 26 February 2024, 13:00
+ Date scraped: 26 February 2024, 14:02

## Article:
![Main article image](https://www.hackread.com/wp-content/uploads/2024/02/image-6.png)


***British Virgin Islands, 26 February 2024*** – Friendzone, the sustainable and scalable Web3 platform redefining Social Finance (SocialFi) on the blockchain, has officially launched on the Polygon Proof-of-Stake network. The launch of the Social Capital Marketplace is the first of many key milestones for Friendzone in its mission to become the number #1 social media dApp in the Web3 industry. 


Friendzone is an entirely novel decentralized protocol that marries the engagement of traditional social media with the unique financial rewards enabled by Web3 technology, paving the way for the creation of more empowering online communities. In this way, Friendzone is much more than just another SocialFi platform. It represents a paradigm shift that not only recognizes social media presence and influence but rewards it in tangible and monetizable ways. It promises to redefine the social media industry as a place where every interaction can potentially generate value, empowering content creators and users alike to monetize their online experiences seamlessly.


The launch on Polygon PoS coincides with the closure of a significant funding round led by angel investors including Kain Warwick (Founder of Synthetix), Kieran Warwick (Founder of Illuvium), Danny Wilson (CFO of Illuvium), Thomas Aslanian (Product & Token Lead of Immutable), Anton Buenavista (Founding Team Pendle Finance), Jackson Chan (Co-Founder of PHD Capital) and many other incredible angels with experience at Synthetix, Pendle Finance, Bybit, Metastreet Labs and Renzo Protocol. Alongside the round, which brings Friendzone’s total amount raised to more than USD 750,000, the startup is pleased to welcome the aforementioned investors, plus TN Lee (Co-Founder of Pendle Finance) and John Park (Partner at Sparklabs) to its growing advisory board.


### **Lifting SocialFi To The Next Level**


Although Friendzone is competing in an increasingly crowded SocialFi space, its platform is differentiated from others through its nuanced incentive and protocol design. Friendzone is uniquely focused on overcoming the scalability and liquidity challenges that have hampered the growth of first-generation SocialFi platforms, setting it up to become the first protocol of its kind to go mainstream.


Friendzone has designed its protocol economics around an adaptive bonding curve that takes into account market feedback in real-time, ensuring that its token valuation is always fair, with continuous access for both small and large networks. Through this mechanism, it promotes sustained engagement and network growth without being constrained by the accessibility and liquidity bottlenecks that have held back alternative SocialFi protocols.


With its custom creator controls, Friendzone empowers everyone to be a creator with the ability to customize their social media activity and create tailored offerings ranging from public events to private groups, where they can set terms and prices that better reflect the value they provide. Besides the purchase and sale of its “Creator Chips”, Friendzone incorporates a staking feature into its tokenomics model that takes into account both the quantity and duration of the user’s stake. It’s inspired by Curve’s veCRV model and aims to ensure a more equitable distribution of each creator’s revenue, incentivizing network users to actively contribute to the success of every creator with a share of their rewards.


Through these novel innovations, Friendzone promises to transcend the emotional incentives of traditional social media networks by integrating powerful financial incentives enabled only with crypto, amplifying its network effects to enhance user engagement and fairly reward participation on the platform and all integrated decentralized applications existing today.


### **A Progressive Rollout**


Friendzone has generated enormous interest before its launch on Polygon PoS, with more than 5,000 whitelisted users signed up. To ensure stability during its incentivized beta rollout, the protocol is capping the number of users allowed onto the network in batches of 1000. The plan is to progressively onboard more users as the project demonstrates its worth and evolves from its beta stage, where it will be closely monitored for bugs and refined to provide an optimal user experience.


The initial 1000 users selected to participate in the launch can now head to X, formerly known as Twitter, to claim their Friendzone handles, which will be the same as their X handles.


During the initial launch period, Friendzone will also integrate a new points system into its protocol, enabling early adopters who beta test the product to begin accumulating points to enhance their rewards and reputations on the platform.


“We are immensely proud to launch Friendzone with the support of the Polygon ecosystem, a collaboration that marks a significant milestone in our journey. The Polygon PoS Network’s exceptional scalability, speed, and security offer the perfect foundation for Friendzone, enabling us to redefine social media engagement and monetization in the Web3 space. The commitment to innovation and the success of projects built on Polygon PoS is unparalleled. This strategic relationship is a testament to our shared vision of empowering users and creators in a disruptive decentralized digital economy.” said Kevin Lu, CEO & Co-Founder of Friendzone.


Friendzone is delighted to bring its collaboration with the Polygon ecosystem to the next level, tapping into its powerful ecosystem and leveraging its expertise to explore new use cases and accelerate innovation in the SocialFi space. Friendzone is poised to unleash new dynamics and explore uncharted waters on Polygon PoS as it seeks to bring more value to users in the nascent decentralized social media industry.


The Polygon ecosystem has already distinguished itself in the blockchain arena with its strong ethos of innovation and a litany of unparalleled strategic brand collaborations, making it an ideal landing spot for Friendzone. The protocol’s integration with the Polygon network enables it to make plans toward tapping into an innovative zkEVM-based Layer-2 architecture that will be instrumental in accelerating its growth as it scales its network and expands its user base. The Polygon networks are home to some of the most dynamic and diverse ecosystems of groundbreaking dApps and communities in the blockchain world, providing further opportunities to collaborate, innovate and bring SocialFi into the mainstream.


“Friendzone represents the first of its kind in the SocialFi space, pioneering a new era of social media that rewards engagement with real value. We are proud to have Friendzone build on Polygon PoS and to work closely with their team to achieve our mutual goals. Their innovative approach to integrating social interactions with value incentives sets a new standard in the industry. This collaboration underscores Polygon’s dedication to supporting groundbreaking projects that push the boundaries of what’s possible in Web3 and beyond.” said SungMo Park, Head of BD APAC at Polygon Labs.


Today’s launch and funding round represents the first of many milestones to come for Friendzone, laying the groundwork for a truly interoperable protocol that will provide a scalable foundation to support the monetization layer of on-chain social graphs.


### **About Friendzone**


[Friendzone](https://friendzone.pro/) is the premier social Web3 platform introducing real-time adaptive pricing and native reward distribution to ensure fair and dynamic value exchange, tailored to a creator’s reputation and community support. The platform is the first to incentivize sustained engagement and offers creators extensive control over content monetization, promoting a robust and inclusive digital circular economy at scale. Friendzone is supported by a dedicated team of core contributors and advisors from industry-leading entities such as Synthetix, Band Protocol, Koinly, Immutable, Pendle Finance, Cyball, and Sparklabs.





## Tags:


### Autogenerated tags:
friendzone socialfi web3 blockchain synthetix co-founder
