# Hunters Announces Full Adoption of OCSF and Introduces OCSF-Native Search
## San Francisco, United States, May 7th, 2024, CyberNewsWire
## Information:

+ Link: https://www.hackread.com/hunters-announces-full-adoption-of-ocsf-and-introduces-ocsf-native-search/
+ Source: HACKRead
+ Author: cybernewswire
+ Date published: 07 May 2024, 16:00
+ Date scraped: 07 May 2024, 15:11

## Article:
![Main article image](https://www.hackread.com/wp-content/uploads/2024/05/Hunters_Announces_Full_Adoption_of_OCSF_and_Introd_1715048777r9v4gimM2U.jpg)


**San Francisco, United States, May 7th, 2024, CyberNewsWire**



Hunters, the pioneer in modern SOC platforms, today announced its full adoption of the Open Cybersecurity Schema Framework (OCSF), coupled with the launch of groundbreaking OCSF-native Search capability. This strategic advancement underscores Hunters’ commitment to standardizing and enhancing cybersecurity operations through open, integrated data sharing frameworks.


Uri May, CEO of Hunters, explained the strategic significance of this move, stating, “Adopting OCSF as our primary data model represents a transformative step in our journey to elevate cybersecurity operations. Alongside this, our new advanced OCSF-native search functionality is set to transform how security data is searched and analyzed, offering unprecedented efficiency and precision.”


Democratizing Security Operations with OCSF
-------------------------------------------


The adoption of OCSF provides a unified, standardized language across cybersecurity tools and platforms, simplifying data integration and analysis workflows. The adoption fosters frictionless interoperability and enables enhanced collaboration among cybersecurity professionals, promoting flexibility and innovation by eliminating constraints imposed by proprietary data formats.


“Adopting OCSF will not only enhance our AI-driven security solutions, but also enable seamless data integration across vast and diverse datasets, dramatically improving the speed and accuracy of threat detection and response,” added May.


Some of the benefits of adopting OCSF include:


* **Streamlined Operations and Enhanced Collaboration** – practitioners use common security language, promoting efficient sharing of insights and best practices, bolstering collective defense strategies.
* **Breaking Vendor Lock-in and Data Silos** – Organizations are not constrained by proprietary data formats from specific vendors.
* **Revolutionizing Threat Hunting and Investigation** – By shifting from logs to context-aware events and objects, OCSF enables multi-stage attack analysis and context-rich threat hunting.
* **Accelerating AI and Gen-AI in Security** – Standardized data schema accelerates the development of AI-driven security solutions.


OCSF-native Search Functionality: A New Era in Cybersecurity Analytics
----------------------------------------------------------------------


Hunters is thrilled to launch their revolutionary OCSF-native search functionality, designed specifically for SOC analysts and threat hunters. This innovative technology addresses the complexities of “query engineering” by leveraging a universal data schema—OCSF—to streamline the search process across diverse data formats and environments. The new search capabilities not only reduces the frustration and errors associated with traditional query syntax but also enhances both general and specialized investigation capabilities, transforming how security teams interact with data and significantly accelerating their operations.


OCSF-Native Search is Revolutionizing Search in the following ways:


* **Event and Object Based Searching: A New Search Paradigm** – Hunters SOC platform introduces event and object-based searching, eliminating the complexities of source-specific log formats, by enabling analysts to search cybersecurity events and objects without the need for field normalization or navigating diverse log formats.
* **Democratizing Data Analysis: Equipping Analysts of All Levels for Success** – OCSF-native search simplifies the search experience, eliminating the need for SQL proficiency or specialized knowledge in tools like Kibana or KQL. With an intuitive interface tailored to the OCSF model, analysts of all experience levels can quickly become proficient, bypassing traditional complexities and lengthy training sessions.
* **Entity Investigation Curated Workflows: Investigations with a Single Click –** With this new capability analysts can pivot directly from Hunters alerts to Search with a single click, automatically populating and executing queries for deep context. This eliminates the need for manual query building, facilitating a seamless investigative workflow that allows analysts to efficiently explore and analyze security incidents.
* **Timeline Experience: Enhanced Chronological Insight for Security Analysis –** A new timeline-based approach to search enables analysts to explore the chronological progression of security events. This feature provides insights into patterns, anomalies, and potential threats, enhancing the investigative workflow. Analysts can identify correlations, track threat evolution, and streamline investigations efficiently.


![](https://www.hackread.com/wp-content/uploads/2024/05/l30wadA5pgRzPbIWAKPQGFs4G2JJV9PXVglEwELQSzq4CfKrEd_1715049240tkNj4Yo8I3.jpeg)




“Our new search functionality is a game-changer for both experienced and novice security practitioners,” says Yuval Itzchakov, CTO at Hunters. “It elevates SOC operations by providing Tier 1 analysts with the clarity needed for higher-level analysis and democratizes security insights, making advanced investigations accessible to more team members.”


Contributing to the Community – OCSF Mapping
--------------------------------------------


In conjunction with this new product release, Hunters is also proud to contribute to the cybersecurity community by sharing one hundred mappings of security logs to the OCSF schema. This contribution is part of their commitment to fostering an open and collaborative environment where knowledge sharing accelerates innovation and strengthens security postures across the industry.


The full adoption of OCSF and the launch of our OCSF-native search functionality mark significant milestones in Hunters’ ongoing mission to innovate and automate cybersecurity analytics and operations. By embracing open standards and providing powerful, intuitive search capabilities, they are not only advancing our platform but also contributing to a more interconnected, efficient, and effective cybersecurity ecosystem.


To learn more, users can visit us at **RSAC Booth #4317, Moscone North**, or contact us on [www.hunters.security](http://www.hunters.security) 



##### Contact


**Ada Filipek**  
**Hunters**  
**ada.filipek@hunters.ai**  






## Tags:
***email-adresses***: adafilipekhuntersada.filipek@hunters.ai

### Autogenerated tags:
ocsf cybersecurity ocsf-native
