# Memcyco Report: Just 6% of Brands Guard Against Digital Impersonation Fraud
## Memcyco’s research indicates that the majority of companies do not have adequate solutions to counter digital impersonation fraud.
## Information:

+ Link: https://www.hackread.com/memcyco-brands-guard-digital-impersonation-fraud/
+ Source: HACKRead
+ Author: Waqas
+ Date published: 21 May 2024, 14:00
+ Date scraped: 21 May 2024, 13:08

## Article:
![Main article image](https://www.hackread.com/wp-content/uploads/2024/05/memcyco-brands-guard-digital-impersonation-fraud.jpg)


Memcyco Inc., a provider of digital trust technology designed to protect companies and their customers from digital impersonation fraud, released its inaugural 2024 State of Digital Impersonation Fraud Resilience report.






Notably, Memcyco’s research indicates that the majority of companies do not have adequate solutions to counter digital impersonation fraud and that most only learn about attacks from their customers.


More than half of all respondents (53%) said their existing cybersecurity solutions do not effectively address website impersonation attacks, and 41% said their existing solutions only protect them and their customers “partially.”


Just 6% of brands claimed to have a solution that effectively addresses these attacks, despite 87% of companies recognizing website impersonation as a major issue and 69% admitting to having had these attacks carried out against their own website.


Fake websites dupe users into sharing their login credentials on unauthorized pages, leaving them vulnerable to account takeover (ATO) attacks. This growing problem has earned cybercriminals an [astonishing $1 billion+](https://www.ftc.gov/news-events/data-visualizations/data-spotlight/2024/04/impersonation-scams-not-what-they-used-be) in 2023 alone, according to data from the U.S. Federal Trade Commission. That’s more than three times the amount reported stolen in 2020. 


The report found that 72% of companies have a monitoring system to detect fake versions of their website, but still, 66% said that they primarily only learn about digital impersonation attacks when they are flagged by customers. 37% of respondents learn about such attacks as a result of “brand shaming” by impacted customers on social media.


The inability to adequately protect against digital impersonation fraud raises questions about companies’ responsibility to reimburse their customers for any losses stemming from scams. 48% of survey respondents are aware that upcoming regulations are likely to enforce customer reimbursements, making effective protection against digital impersonation fraud a ‘must-have’ for avoiding revenue loss.


“One of the most alarming takeaways from the report is that website impersonation scams are growing because cybercriminals rely on companies having limited visibility into these kinds of attacks,” said Israel Mazin, Chairman and CEO of Memcyco. “This creates a glaring blindspot in cybersecurity — the inability of companies to protect their customers online.”


The State of Digital Impersonation Fraud Resilience report was conducted together with Global Surveyz Research, based on the responses of 200 full-time employees ranging from Director to C-level executives at organizations in the security, fraud, digital, and web industries, operating transactional websites with traffic of more than 10,000 monthly visits.






Memcyco’s solution suite addresses the rising tide of website impersonation scams by using real-time alerts to secure end-users on every website visit and provides organizations with unparalleled insights into the scope and impact of all attacks on their sites.


The full report can be found [here](https://www.hackread.com/wp-content/uploads/2024/05/memcyco-Global-Surveyz-report-1.pdf) (PDF).


### **About Memcyo**


[Memcyco](https://www.memcyco.com/home) offers a suite of AI-based, real-time digital risk protection solutions for combating website impersonation scams, protecting companies and their customers from the moment a fake site goes live until it is taken down. 


Memcyco’s groundbreaking external threat intelligence platform provides companies with complete visibility into the attack, attacker, and each individual victim, helping to prevent ATO fraud, ransomware attacks, and data breaches before they occur.


Memcyco’s “nano defender” technology detects, protects, and responds to attacks as they unfold, securing tens of millions of customer accounts worldwide and reducing the negative impact of attacks on workload, compliance, customer churn, and reputation.


### **About Global Surveyz**


[Global Surveyz](https://surveyz.io/) is a global research company that provides survey reports as-a-service, covering the whole process of creating an insightful and impactful B2B or B2C report for any target market. Global Surveyz was established in 2020 by Ramel Levin.









## Tags:


### Autogenerated tags:
website memcyco surveyz
