# Zoom Announces Advanced Encryption for Increased Meeting Security
## Zoom Video Communications has announced rolling out post-quantum end-to-end encryption (E2EE) for Zoom Meetings globally.
## Information:

+ Link: https://www.hackread.com/zoom-advanced-encryption-increased-meeting-security/
+ Source: HACKRead
+ Author: Deeba Ahmed
+ Date published: 22 May 2024, 14:09
+ Date scraped: 22 May 2024, 14:09

## Article:
![Main article image](https://www.hackread.com/wp-content/uploads/2024/05/zoom-quantum-end-to-end-encryption.jpg)






[Zoom Video Communications](https://www.hackread.com/zoom-adds-two-factor-authentication-2fa-for-security/) has announced a significant upgrade to its security features, rolling out post-quantum end-to-end encryption (E2EE) for Zoom Meetings globally. This new layer of protection is designed to safeguard user data even from the potential threat of powerful quantum computers.


“As adversarial threats become more sophisticated, so does the need to safeguard user data,” Zoom [said](https://news.zoom.us/post-quantum-e2ee/) in a statement. “With the launch of post-quantum [E2EE](https://en.wikipedia.org/wiki/End-to-end_encryption), we are doubling down on security and providing leading-edge features for users to help protect their data.”


### **What is Post-Quantum End-to-End Encryption?**


Traditional encryption methods rely on complex mathematical problems that are difficult to solve with today’s computers. However, the development of quantum computers poses a potential challenge as they may be able to crack these codes much faster. Post-quantum cryptography utilizes algorithms specifically designed to remain secure even in the age of quantum computing.


Zoom’s post-quantum E2EE leverages the Kyber 768 algorithm, chosen by the National Institute of Standards and Technology ([NIST](https://www.hackread.com/nist-cybersecurity-framework-2-0-guide-firm/)) for its quantum-resistant properties. This ensures that the encryption keys used to scramble meeting content are resistant to decryption attempts, both now and in the foreseeable future.


### **How Does it Work?**


When E2EE is enabled for a Zoom meeting, the meeting content, including audio, video, and screen sharing, is encrypted using the Kyber 768 algorithm. The encryption keys are generated and distributed solely amongst the meeting participants’ devices. This means that Zoom’s servers, or any third party for that matter, cannot access the decrypted content of the meeting.






### **Benefits and Considerations**


Post-quantum E2EE offers enhanced security for highly confidential meetings. However, there are a few things to keep in mind:


* **Meeting Compatibility:** To utilize post-quantum E2EE, all participants must be using Zoom desktop or mobile app versions 6.0.10 or higher. If some participants are on older versions, the meeting will default to the standard E2EE protocol.
* **Free Account Verification:** For meeting hosts on free Zoom accounts, enabling E2EE requires phone number verification via SMS.


Nevertheless, Zoom’s implementation of post-quantum E2EE represents a significant step forward in securing online communication. By adopting quantum-resistant cryptography, Zoom is ensuring its users have access to a future-proof level of data protection.





## Tags:


### Autogenerated tags:
e2ee post-quantum
