# #Infosec24: Enterprise Browser as the Solution to GenAI Privacy Risks
## Island Technologies discusses the security and user experience benefits of the enterprise browser
## Information:

+ Link: https://www.infosecurity-magazine.com/news/infosec24-enterprise-browser-ai/
+ Source: Infosecurity News
+ Author: Phil Muncaster
+ Date published: 04 June 2024, 14:10
+ Date scraped: 04 June 2024, 14:01

## Article:
![Main article image](https://assets.infosecurity-magazine.com/webpage/og/33d6acec-2f26-464e-9d08-1a2efafe7526.jpeg)


Emerging enterprise browser technology could help global organizations minimize AI-related security and privacy risks and eliminate costly virtual desktop infrastructure (VDI), the president of Island Technology has claimed.


On the opening day of Infosecurity Europe 2024, Steve Tchejeyan spoke on stage with moderator David Savage about the genesis of the Chromium-based technology.


“We realized that 90% of our day is occupied on a connected device inside a browser – at home, shopping, researching or doing whatever it is we do on the internet. But we take that same browser to work to access IP, employee information, critical apps – with that same consumer product … built for the lowest common denominator” he explained.


“We took the foundation of the Chromium project … and built the entire security stack inside the browser, so when someone’s logged in … as an individual user or as a group, I can now control their behavior or interactions within their applications.”


[Gartner predicts](https://chromeenterprise.google/gartner-report-enterprise-browsers/) that by 2030, enterprise browsers like this will be “the core platform for delivering workforce productivity and security.” They offer the ability for IT teams to enforce granular policy, support zero trust approaches and deliver security automatically through browser isolation, phishing protection, web filtering and more.


The technology’s data loss prevention (DLP) capabilities are particularly useful in a generative AI (GenAI) context, enabling productivity without sacrificing security or regulatory compliance, according to Tchejeyan.


“We’re worried about how AI is being leveraged inside an environment to be more productive,” he said. “Let’s make sure you can’t copy and paste corporate information and IP inside your AI tool. We can prevent AI being utilized in a way that puts an organization at risk.”


Data leakage via GenAI is a growing concern among enterprises. One in five UK companies has had potentially sensitive corporate data exposed via employee use of these tools, according to a [RiverSafe poll in April](https://www.infosecurity-magazine.com/news/fifth-cisos-staff-leaked-data-genai/).


Samsung famously [banned use of ChatGPT](https://www.cnbc.com/2023/05/02/samsung-bans-use-of-ai-like-chatgpt-for-staff-after-misuse-of-chatbot.html) after employees unwittingly shared source code and meeting notes with the product.


[*Read more on GenAI risk: Forrester: GenAI Will Lead to Breaches and Fines in 2024*](https://www.infosecurity-magazine.com/news/genai-breaches-and-fines-in-2024/)


Another popular use case of enterprise browser technology is in helping organizations to remove cumbersome VDI infrastructure.


“With VDI you’re putting all this complex infrastructure in place, occupying 30-60% of your datacenter with hardware – so you can stream that application back to an end user, giving them a miserable experience with latency as a result,” argued Tchejeyan.


“I can now make sure the app you’re intending to access is only accessible via Island and I can now basically provide ambient security as a result.”






## Tags:


### Autogenerated tags:
genai vdi tchejeyan
