# #MWC2022: Creating Trust and Safety During the New Technology Revolution
## Building trust and safety will be crucial to facilitating enormous technological advancements
## Information:

+ Link: https://www.infosecurity-magazine.com/news/mwc2022-trust-safety-new-technology/
+ Source: Infosecurity News
+ Author: James Coker
+ Date published: 28 February 2022, 16:37
+ Date scraped: 28 February 2022, 18:01

## Article:
![Main article image](https://assets.infosecurity-magazine.com/webpage/og/8a8336af-4fb0-4a27-a9cb-417042f55ee2.jpg)

The enormous benefits and concurrent challenges involved in the rollout of emerging technologies were discussed during the opening keynote on day one of the [Mobile World Congress](https://www.mwcbarcelona.com/) 2022 in Barcelona, Spain.


Introducing the session, Mats Granryd, director general of [GSMA](https://www.gsma.com/), said that it is very possible to imagine the future technology possibilities of tomorrow right now. He pointed out that many sci-fi films in the past have been surprisingly accurate in their predictions of future life. “I am amazed how much right they got about the future – space travel, human-like robots, self-driving vehicles and no cables anywhere,” he noted.


The current technology revolution will involve moving from simple connectivity to meaningful connectivity, underpinned by 5G, according to Granryd. This will affect all industries, “from automotive to aviation, education to entertainment and manufacturing to the metaverse.” This “intelligent connectivity” will be enabled by a combination of 5G, AI and big data.


Granryd added that it is crucial that relevant stakeholders work together to provide wider mobile coverage and digital literacy education to the considerable proportion of the world’s population (around 3.7 billion) that do not have broadband coverage. “For many people, mobile is the only way to get online, so training is obviously very necessary,” he commented.


Jose Maria Alvarez-Pallete, chairman and CEO of [Telefonica](https://www.telefonica.com/en/), then took to the stage. He observed that despite the enormous benefits advancements in technology have brought about, such as enabling longer, healthier and easier lives, there is significant wariness about its role. “We live in an era of conflict, apparently everywhere and about everything. Between East and West, truth and fake news, privacy and free services, sovereignty and big digital platforms, old industrial models and climate change, automation and job creation, digitization and equality. Our society has lost its optimism,” he outlined.


While technology offers progress, it can also be used for negative means, which means “society distrusts it and those who provide it.”


Alvarez-Pallete said this issue must be addressed as we enter the “deepest technology revolution in history,” as technologies like blockchain, quantum computing, cybersecurity, edge computing 5G and AI continue to develop. This is because “these technologies are redefining our society and economy.”


However, work needs to be done to ensure everyone can enjoy these technologies, creating “the best of open and democratic societies.” This includes increasing access and digital skills across the world. “If we do it right, we will recover a trust that has been shaken by fake news, trolls, bots and cybercrime,” explained Alvarez-Pallete. “If we do it right, we will recover our own privacy and digital sovereignty as data is part of our dignity.”



Alvarez-Pallete’s message about the need for the right social values to accompany these technological advances was reiterated by Nick Read, CEO of [Vodafone](https://www.vodafone.co.uk/), during the session. He pointed out the huge value digital technology provided in the pandemic, enabling crucial services and people to stay connected while social distancing rules were in place. This trend has accelerated the digital transformation, making these technologies critical to the success of all “companies, nations and continents.”


However, this digital shift must be undertaken in “an inclusive and environmentally sustainable way.”


One issue is that Europe, and even more so Africa, are significantly behind other regions like China and the US in regard to 5G rollout. Efforts to resolve this challenge must focus on the local level, to close the investment gap, and regional, to establish the required digital infrastructure. This can ensure “economies and societies can enjoy the full benefits of digital innovation and industrialization.”


Another speaker during the keynote, Allison Kirkby, president and CEO of [Telia Company](https://www.teliacompany.com/), focused on the importance of partnerships – among private sector organizations and with governments – to ensure the benefits of new technologies can be realized securely and reliably. She cited the Nordic region where she is based, in which “Telco know-how is unrivaled.” This includes government support for home computer programs as far back as the 90s, “which spread IT competence to the whole population, creating a generation of digitally literate citizens.”


In addition, Kirkby highlighted the decades-long collaboration between the high-profile telco providers Ericsson and Nokia, which has helped the continuous development of digital infrastructure in the Nordics. She said these types of relationships should be developed across a wider sphere as we enter the next stage of digitization, which will see every process in organizations’ ecosystems automated and optimized. This will affect all industries, including those not traditionally associated with digital, like mining. In her view, this will be the best way to ensure these infrastructures remain secure and reliable.


Kirby commented: “When AI and other ecosystems of information combine, complexities and vulnerabilities clearly multiply, making security and reliability even more vital. With the adoption of cloud, remote working and distributed supply chains, enterprises face a dilemma. They can either build zero trust architectures where access must always be verified and networks segmented to expose only what’s relevant, which is very complex to control. Yet,  they could find the solution in the enduring and trusting partnerships, like the ones I mentioned with Ericsson and Nokia, and that our customers have with us.”


She added: “This trust becomes even more important for organizations seeking solutions around cybersecurity, identity, fraud and payments.”


This emphasis on collaboration will create the “trusted ecosystems of the future that we deserve,” concluded Kirby.






## Tags:


### Autogenerated tags:
5g alvarez-pallete granryd ceo
