# #RSAC: GPT-4 Empowers Cybersecurity Leaders to Make Smarter Risk Decisions
## SecurityScorecard has leveraged OpenAI's GPT-4 technology to help cyber leaders make faster decisions
## Information:

+ Link: https://www.infosecurity-magazine.com/news/gpt-cyber-leaders-risk-decisions/
+ Source: Infosecurity News
+ Author: James Coker
+ Date published: 25 April 2023, 16:30
+ Date scraped: 25 April 2023, 18:00

## Article:
![Main article image](https://assets.infosecurity-magazine.com/webpage/og/063cfdae-f367-4740-9999-a5c2316c362f.jpg)

SecurityScorecard has leveraged Open AI’s ChatGPT-4 system to develop a new ratings platform that helps cybersecurity leaders find immediate answers to high-priority cyber risks.


Using GPT-4, the underlying language model technology that the ChatGPT application has been built on, the company has added a natural language global search to its offering.


The AI-powered search aims to help security leaders quickly discover answers to questions about risks to their organizations’ business ecosystem, including details about their vendors’ capabilities.


SecurityScorecard said this search function will allow customers to quickly gain the necessary information needed to determine risk management decisions.


For example, security leaders can ask open-ended questions like “find my 10 lowest-rated vendors,” or “show me which of my critical vendors were breached in the past year.”


Founded in 2013, the global ratings company provides continuous cybersecurity ratings of more than 12 million companies to help organizations decide how to secure their networks.


Gian Calvesbert, senior product marketing manager at SecurityScorecard, told *Infosecurity* that the GPT-4 integration has been solely trained on the firm’s own data.


[*Read more: #RSAC: Understanding AI's Role in Cybersecurity Beyond the Hype*](https://www.infosecurity-magazine.com/news/ai-role-in-cybersecurity/)


“We independently collect 97% of our data and refresh most of it on a daily basis. Our customers trust our data to manage their security programs and today we are making it easier for them to get answers to questions about their security posture,” he stated.


SecurityScorecard noted the search feature will continuously learn and improve to better meet customers’ needs.


Calvesbert added that the incorporation of the AI technology into the firm’s platform is designed to improve security and efficiency for security teams, by reducing the manual work associated with analyzing data across monitored organizations.


He commented: “Speed and efficiency are critical for security and compliance teams. Anything that we can do to get them to the information that they care about faster decreases the time it takes for them to make decisions and mitigate risk. Ultimately, the decision making is still happening on the human side of the equation, we’re just helping them do it faster and more confidently.”


The launch of the ChatGPT chatbot at the end of 2022 has raised a number of security concerns, including its potential ability to [create malware](https://www.infosecurity-magazine.com/news/chatgpt-creates-polymorphic-malware/) and [sophisticated phishing campaigns](https://www.infosecurity-magazine.com/blogs/chatgpt-wave-cybersecurity-concerns/).


However, many experts have emphasized that AI tools can significantly enhance the capabilities of security teams – [by reducing the workload on cyber professionals and rapidly identifying threats](https://www.infosecurity-magazine.com/magazine-features/why-the-future-of-cybersecurity-is/).





## Tags:


### Autogenerated tags:
securityscorecard cybersecurity teams
