# #RSAC: Google Cloud Introduces Generative AI to Security Tools as LLMs Reach Critical Mass
## Google adds its security large language model to a number of its solutions at the RSA Conference 2023
## Information:

+ Link: https://www.infosecurity-magazine.com/news/google-cloud-generative-ai-llms/
+ Source: Infosecurity News
+ Author: Beth  Maundrill
+ Date published: 26 April 2023, 14:45
+ Date scraped: 26 April 2023, 16:01

## Article:
![Main article image](https://assets.infosecurity-magazine.com/webpage/og/be76fa47-b243-4e2b-85ca-d8196e27a95c.jpg)

Google’s generative AI efforts in cybersecurity started in earnest in 2017 with the release of the [Transformer novel neural network architecture](https://ai.googleblog.com/2017/08/transformer-novel-neural-network.html), with the company noting that recurrent neural networks were now at the core of approaches to language modelling.


Fast forward to RSA 2023, and Google Cloud announced that it will be supercharging security with generative AI and a security large language model (LLM), Sec-PaLM.


But why now? Steph Hay, director of user experience at Google Cloud said that LLMs have finally hit a critical mass where they can contextualize information in a way they could not before.


“We now have truly generative AI, it is less rules-based and simply just call and response,” Steph Hay, director of user experience told *Infosecurity*.


The company announced the Google Cloud Security AI Workbench, an industry-first extensible platform powered by Sec-PaLM.


Sec-PaLM incorporates Mandiant’s frontline intelligence on vulnerabilities, malware, threat indicators, and behavioral threat actor profiles.


Hay agreed that Google’s acquisition of Mandiant, which was completed in 2022, was an important element to the generative AI as it has allowed the company to have industry-leading threat intelligence to train the LLM on.


In addition, the Security AI Workbench is built on Google Cloud’s [Vertex AI](https://cloud.google.com/blog/products/ai-machine-learning/generative-ai-for-businesses-and-governments) infrastructure, customers control their data with enterprise-grade capabilities such as data isolation, data protection, sovereignty, and compliance support, Google Cloud explains.


The company also introduced Sec-PaLM to its VirusTotal Code Insight to help analyze and explain the behavior of potentially malicious scripts and will be able to better detect which scripts are threats.


The Mandiant Breach Analytics for Chronicle will also use Sec-PaLM to help contextualize and respond instantly to these critical findings.


This contextualization is one of the reasons Hay believes the time is now for generative AI in cybersecurity.


Amongst all the excitement of the new addition to the company’s new Sec-PaLM, Hay did caution that the next few months will be “crucial” for the platform.


Google Cloud believes that Generative AI will revolutionize security as it will help combat threats, reduce toil and level up non-cybersecurity employees.


The company is looking for partners to work with Security AI Workbench but was clear that this does not mean partner data would be used to train Sec-PaLM: an opt out option will be available.


*Editorial image credit: monticello / Shutterstock*





## Tags:


### Autogenerated tags:
google sec-palm cloud mandiant
