# 28 Countries Sign Bletchley Declaration on Responsible AI
## The 28 signatories of the Bletchley Declaration agreed on an international network of scientific research on ‘frontier AI’ safety
## Information:

+ Link: https://www.infosecurity-magazine.com/news/28-countries-bletchley-declaration/
+ Source: Infosecurity News
+ Author: Kevin  Poireault
+ Date published: 01 November 2023, 13:00
+ Date scraped: 01 November 2023, 14:00

## Article:
![Main article image](https://assets.infosecurity-magazine.com/webpage/og/e9159467-dc3f-4f74-acbf-3343f29714cd.png)


The UK government called it a “landmark” decision for the future of artificial intelligence (AI). The Bletchley Declaration, an international agreement listing opportunities, risks and needs for global action on ‘[frontier AI](https://www.infosecurity-magazine.com/news-features/ai-safety-summit-criticisms-narrow/),’ systems that pose the most urgent and dangerous risks, has been signed by 28 countries, including the US, the UK, China, six EU member states, Brazil, Nigeria, Israel and Saudi Arabia.


All these countries attended the UK’s AI Safety Summit, taking place in Bletchley Park, England, on November 1-2.


The Declaration fulfills key summit objectives in establishing shared agreement and responsibility on the risks, opportunities and a forward process for international collaboration on frontier AI safety and research, particularly through greater scientific collaboration.


“Many risks arising from AI are inherently international in nature, and so are best addressed through international cooperation,” reads a public statement published on November 1 by the UK Department for Science, Innovation and Technology (DSIT).


### **What Are the First Steps in the Bletchley Declaration Agenda?**


The signatories have also agreed on the first two steps of their agenda for addressing ‘frontier AI’ risk. These are:


1. **Identifying AI safety risks of shared concern** by building a shared scientific and evidence-based understanding of these risks and sustaining that understanding as capabilities continue to increase
2. **Building respective risk-based policies across our countries** to ensure safety in light of such risks. This includes pushing for increased transparency by private actors developing frontier AI capabilities, developing appropriate evaluation metrics, tools for safety testing and relevant public sector capability and scientific research.


The second step will mean the 28 signatories will “collaborate as appropriate while recognizing our approaches may differ based on national circumstances and applicable legal frameworks,” DSIT said.


Prime Minister Rishi Sunak commented: “This is a landmark achievement that sees the world’s greatest AI powers agree on the urgency behind understanding the risks of AI – helping ensure the long-term future of our children and grandchildren.”


Michelle Donelan, the UK’s Technology Secretary, insisted that the need for international collaboration on making AI safer has always been the UK’s position. “Bletchley Park marks the start of a long road ahead, and the Summit will kickstart an enduring process to ensure every nation and every citizen can realize the boundless benefits of AI,” she said.


[*Read more: OpenAI, Microsoft, Google and Anthropic Form Body to Regulate AI*](https://www.infosecurity-magazine.com/news/openai-microsoft-google-anthropic/)


### **Upcoming Summits Hosted by South Korea and France**


The 28 countries will also support an internationally inclusive network of scientific research on ‘frontier AI’ safety that encompasses and complements existing and new multilateral, plurilateral and bilateral collaboration, including through existing international fora and other relevant initiatives.


Two future international events on AI safety will take place. South Korea is set to co-host a mini virtual summit on AI in the next six months and France will host the next in-person Summit in 2024.


[![](https://assets.infosecurity-magazine.com/content/span/19a0c1ff-2362-4157-a4c1-bdea9d9b8505.png)](https://www.infosecurity-magazine.com/my-account/login/)





## Tags:


### Autogenerated tags:
uk bletchley ‘frontier
