# 78% of CISOs Concerned About AppSec Manageability
## The Cycode report draws from a survey of 500 US CISOs, AppSec Directors and DevSecOps team members
## Information:

+ Link: https://www.infosecurity-magazine.com/news/cisos-concerned-appsec/
+ Source: Infosecurity News
+ Author: Alessandro  Mascellino
+ Date published: 06 December 2023, 17:00
+ Date scraped: 06 December 2023, 18:01

## Article:
![Main article image](https://assets.infosecurity-magazine.com/webpage/og/ed514c55-1dcd-4103-b720-689201dd870c.jpeg)


A substantial 78% of CISOs have expressed concerns about the current unmanageability of application security (AppSec) attack surfaces, emphasizing the need for improvement.


The figure comes from Application Security Posture Management (ASPM) firm Cycode’s inaugural *The State of ASPM 2024* report. 


The research, drawn from a survey of 500 US CISOs, AppSec Directors and DevSecOps team members, underscores the existing challenges in AppSec.


The report revealed a significant issue concerning strained relationships between security and development teams, with 90% of respondents recognizing the need for improvement. Interestingly, 77% of CISOs perceive software supply chain security as a more substantial blind spot for AppSec than emerging technologies like generative AI or open source.


“Despite industry forecasts, our research reveals a much more condensed time frame to ASPM adoption,” said Cycode CEO, Lior Levy. “While all the hype right now is focused on AI, software supply chain security issues are just as or even more critical, and any ASPM solution needs to have best-in-class capabilities.”


[*Read more about AI security: AI to Create Demand for Digital Trust Professionals, ISACA Survey Finds*](https://www.infosecurity-magazine.com/news/ai-demand-digital-trust/)


A notable challenge highlighted in the research is the prioritization of AppSec risks and activities. An alarming 85% of CISOs acknowledge that development teams grapple with vulnerability noise and alert fatigue, hindering collaboration.


This alert fatigue, recognized by 88% of respondents, also results in developers neglecting critical vulnerability remediation, posing a significant security risk.


Furthermore, the report emphasized the ambiguity surrounding application security responsibilities within organizations. A substantial 77% of respondents find it challenging to determine ownership of application security, indicating the need for greater clarity in this domain.


Addressing the multifaceted issues contributing to strained relationships, [the report](https://cycode.com/state-of-aspm/) notes that managing multiple security tools poses a challenge for 75% of security professionals due to their inherent complexity.


“Much of the Cycode report findings align with what we’re seeing in the market, starting with the criticality of software supply chain security,” commented Katie Norton, senior research analyst at IDC.


“Our 2023 DevSecOps Adoption, Techniques and Tools [Survey](https://www.idc.com/getdoc.jsp?containerId=US50137623) identified a vulnerable software supply chain as a top application security gap. Our IDC research also found that companies struggle with developer and security misalignment and have prioritized fostering coordination.”


More information about securing AI and the software supply chain is available in [this analysis](https://www.infosecurity-magazine.com/opinions/secure-ai-software-supply-chains/) by Sonatype developer advocate Dan Conn.






## Tags:


### Autogenerated tags:
appsec cisos aspm cycode
