# AI Adoption Surges But Security Awareness Lags Behind
## The ExtraHop survey involved over 1200 global security and IT leaders
## Information:

+ Link: https://www.infosecurity-magazine.com/news/ai-surges-security-awareness-lags/
+ Source: Infosecurity News
+ Author: Alessandro  Mascellino
+ Date published: 18 October 2023, 16:30
+ Date scraped: 18 October 2023, 16:00

## Article:
![Main article image](https://assets.infosecurity-magazine.com/webpage/og/8f832b7d-23ab-4f2b-80da-50df569735a0.png)


A new ExtraHop survey involving over 1200 global security and IT leaders has provided fresh insights into the adoption and management of generative AI tools like ChatGPT and Google Bard.


Security is reportedly not the primary concern for organizations using these tools; respondents are more worried about inaccurate responses (40%) than the exposure of customer and employee personally identifiable information (PII) (36%), disclosure of trade secrets (33%) and financial loss (25%).


Basic security practices are lacking, however, with 82% of respondents confident in their security stacks but less than half investing in technology to monitor generative AI use, exposing them to data loss risks. Only 46% have established security policies for data sharing.


“Data privacy is a pivotal concern. Interaction with such models can inadvertently lead to the sharing or exposure of sensitive information. This necessitates robust data handling and processing frameworks to prevent data leaks and ensure privacy,” warned Craig Jones, vice president of security operations at [Ontinue](https://www.ontinue.com/).


“Organizations need to rigorously assess and control how LLMs [large language models] handle data, ensuring alignment with GDPR, HIPAA, CCPA, etc. This involves employing strong encryption, consent mechanisms and data anonymization techniques, alongside regular audits and updates to data handling practices to remain compliant.”


Additionally, the ExtraHop report shows that despite 32% of organizations banning generative AI tools, only 5% report zero usage, indicating employees find ways around these bans, making data retrieval challenging.


There’s a strong desire for external guidance, with 74% planning to invest in generative AI protection and 60% believing that governments should establish clear AI regulations for businesses.


[*Read more about AI-powered threats: New ChatGPT Attack Technique Spreads Malicious Packages*](https://www.infosecurity-magazine.com/news/chatgpt-spreads-malicious-packages/)


More generally, [the ExtraHop report](https://www.extrahop.com/resources/papers/extrahop-generative-ai-survey-ebook/) shows that use of generative AI tools are growing. To ensure safe and productive usage, the firm recommended clear policies, monitoring tools and employee training. 


“The use of generative AI tools is ultimately still in its infancy, and there are still many questions that need to be addressed to help ensure data privacy is respected and organizations can remain compliant,” commented John Allen, vice president of cyber risk & compliance at [Darktrace](https://darktrace.com/).


“We all have a role to play in better understanding the potential risks and ensuring that the right guardrails and policies are put in place to protect privacy and keep data secure.”






## Tags:


### Autogenerated tags:
extrahop
