# AI to Create Demand for Digital Trust Professionals, ISACA Survey Find
## Most digital trust professionals believe AI will have a positive impact on their jobs, and 23% think the number of jobs could increase because of AI
## Information:

+ Link: https://www.infosecurity-magazine.com/news/ai-demand-digital-trust/
+ Source: Infosecurity News
+ Author: Beth  Maundrill
+ Date published: 25 October 2023, 08:30
+ Date scraped: 25 October 2023, 08:00

## Article:
![Main article image](https://assets.infosecurity-magazine.com/webpage/og/de4719c3-412e-4e16-8f98-d5a1723d6cc8.jpg)


Artificial intelligence (AI) adoption has skyrocketed in 2023 and some fear that this will make some jobs obsolete, but ISACA experts believe that generative AI is likely to create new jobs and opportunities.


One area where AI is expected to create a lot of new jobs is in digital trust. Digital trust professionals are responsible for ensuring that AI is used responsibly and ethically. This includes developing and implementing policies and procedures, conducting risk assessments, and monitoring for potential problems.


ISACA’s *Generative AI 2023 Survey* of 2300 global digital trust professionals found that while the use of generative AI is ramping up most organizations do not yet have sufficient policies or effective risk management in place.


![Generative IA: The Risks, Opportunities and Outlook (Source: ISACA)](https://assets.infosecurity-magazine.com/content/span/3a8638c0-debb-4a1a-850e-9f86e196c935.png)Generative IA: The Risks, Opportunities and Outlook (Source: ISACA)

“We believe that the number of jobs will increase because with every new emerging technology, especially AI, you see the introduction of risks and with that you see an emerging need for digital trust professionals in order to help society and industries enjoy the benefits of AI in a secure and safe manner,” said Chris Dimitriadis, Global Chief Strategy Officer at ISACA, during the association’s Digital Trust Summit in Dublin, Ireland.


### **AI to be a Major Job Creator**


AI will automate many manual elements of jobs, but these jobs will not be eliminated, Dimitriadis added. This will likely be the case for those working in cybersecurity, privacy, risk management, and governance for example.


Overall, 70% of digital trust professionals surveyed think AI will have some positive impact on their jobs, while 23% think the number of jobs could increase because of AI.


[Erik Prusch, ISACA’s CEO](https://www.infosecurity-magazine.com/news/isaca-ceo-europe-lighthouse/), said that the applications of AI technology will be a major job creator over the next decade.


“With every new technology that comes out there’s actually a trajectory change on IT audit and cybersecurity professionals that goes up,” he said.


“We’re on another springboard event and the key element is that it is broad and is affecting every aspect of companies,” he added.


Meanwhile, only 10% of organizations have a formal comprehensive policy for AI and more than one in four said that no policy exists and there is no plan for one.


Unfortunately, Dimitriadis believes that AI will contribute to the overall widening of the cybersecurity skills gap. [Another ISACA study](https://www.infosecurity-magazine.com/news/half-report-increase-in/) recently found that 62% of cybersecurity professionals report that their cybersecurity team is understaffed.


Speaking to *Infosecurity*, Dimitriadis said: “One of the Factors that contribute to the expansion of the gap, is the new regulations that have already come into force like Digital Operational Resilience Act (DORA) and soon the EU’s AI Act. You can also include the Cyber Resilience Act. All those regulations are European Union directives, and they are going to create the need for even more professionals in the digital trust world.”


Additionally, staff will be needed to implement an organization’s own AI policies and standards.


### **Tech Pros Need AI Training to Stay Competitive**


It will be critical for technology professionals to be trained to use AI appropriately. Of those who believe it will have a positive impact on their jobs, 81% said they will need additional training to retain their job or advance their career.


A word of warning came from Andre Lutermann from Microsoft Deutschland’s CTO’ Office who said one of the most important things for those using large language models to learn is how to effectively use prompts.


“AI won’t replace you, but you may be replaced by someone who knows how to use prompts,” said Lutermann from Microsoft Deutschland’s CTO Office.


### **AI Will Be A Productivity Driver**


AI is a tool that extends human productivity said 87% of those surveyed, and overall, the outlook is positive, as 85% believe AI will have a positive/neutral impact on their careers.


“It's interesting to me that we keep hearing About AI being productivity driver,” Prusch said. “What we haven't heard yet is whether AI is going to create more work.”


He said that while he does believe that AI has the capability to drive productivity forward, the question is how much more work is created on top of that and whether that will displace the amount of work per person capability.


**Top Five Risks of AI**
------------------------


Many organizations have decided to restrict the use of AI because of the risks associated with the technology.


According to ISACA’s survey results, only 28% of organizations say that their companies expressly permit the use of AI. Despite this, 41% say employees are using it regardless, another 35% are not sure.


The ISACA *Generative AI 2023 Survey* is comprised of data from 2300 professionals who work in audit, risk, security, data privacy and IT governance. Their top concerns surrounding AI were:


1. Disinformation/misinformation (77%)
2. Privacy violations (68%)
3. Social engineering (63%)
4. Loss of intellectual property (58%)
5. Job displacement (35%)






## Tags:


### Autogenerated tags:
isaca cybersecurity dimitriadis
