# AI-Powered Russian Network Pushes Fake Political News
## Researchers discover large-scale Russian influence operation using GenAI to influence voters
## Information:

+ Link: https://www.infosecurity-magazine.com/news/aipowered-russian-network-fake-news/
+ Source: Infosecurity News
+ Author: Phil Muncaster
+ Date published: 09 May 2024, 12:00
+ Date scraped: 09 May 2024, 13:04

## Article:
![Main article image](https://assets.infosecurity-magazine.com/webpage/og/cfcb92d8-7cda-4b05-8f15-cab3bbae786b.jpg)


Security researchers have discovered a major new Russian disinformation campaign using generative AI (GenAI) to “plagiarize and weaponize” content from major news organizations, in a bid to influence Western voters.


Dubbed “CopyCop” by Recorded Future, the network uses large language model (LLM)-powered GenAI to copy content from mainstream media and then introduce political bias as it tailors that content for specific audiences.


Media organizations including Al-Jazeera, Fox News, the BBC, La Croix and TV5Monde are among those impacted. Sometimes legitimate sites are spoofed and hosted on alternative domains such as bbc-uk[.]news, while on other occasions, stories are published on fictitious news sites like London Crier and GB Geopolitics, Recorded Future's report claimed.


The narratives promoted by CopyCop are designed to support [Russian influence](https://www.infosecurity-magazine.com/news/russian-disinformation-campaign/) objectives by sowing division over the [Israel-Hamas](https://www.infosecurity-magazine.com/news/concern-hacktivism-israel-hamas/) conflict, undermining support for [Ukraine](https://www.infosecurity-magazine.com/news/eu-formalizes-cybersecurity/) and criticizing government policy.


Stories seen by Recorded Future include claims that the UK government has criminalized Islam, and that it is planning to introduce a ‘buffer zone’ of [NATO countries](https://www.infosecurity-magazine.com/news/nato-sweden-surge-ddos-attacks/) around Ukraine. Others attempt to drive a wedge between the UK and US governments, the report claimed.


**Concerns Over Election Disinformation**
-----------------------------------------


Recorded Future said it is particularly concerned about the potential for GenAI-powered content like this to influence voters ahead of [key elections in the UK and US](https://www.infosecurity-magazine.com/news/us-uk-india-election-cyber/) later this year.


Recorded Future threat intelligence analyst, Clément Briens, warned that CopyCop is using AI to achieve “unprecedented reach and effectiveness” in order to influence public opinion.


“Media organizations and government entities should proactively identify and take down influence networks abusing their brand or intellectual property, work with naming authorities like ICANN and hosting providers to block infringing influence domains,” he told *Infosecurity*.


“Exposing influence operations and communicating accurately about their measured impact or engagement should also be a key priority.”


If CopyCop succeeds, it’s likely that other influence operations will follow a similar GenAI-powered model in future, with profound implications for Western democracy and trust in mainstream media, the [report concluded.](https://www.recordedfuture.com/russia-linked-copycop-uses-llms-to-weaponize-influence-content-at-scale)


Recorded Future emphasized a growing need for improved collaboration between governments, technology companies and civil society to combat the proliferation of disinformation online.


[*Read more on disinformation: US Accuses Russia of Disinformation Plot to Justify Invasion of Ukraine.*](https://www.infosecurity-magazine.com/news/us-russia-disinformation-invasion/)






## Tags:
***urls***: http://bbc-uk.news

### Autogenerated tags:
copycop uk
