# Authorized Push Payment Fraud Cases Surge 12% Annually
## UK Finance figures reveal romance, purchase and investment scams drove up authorised push payment fraud in 2023
## Information:

+ Link: https://www.infosecurity-magazine.com/news/authorized-push-payment-fraud/
+ Source: Infosecurity News
+ Author: Phil Muncaster
+ Date published: 22 May 2024, 09:35
+ Date scraped: 22 May 2024, 09:01

## Article:
![Main article image](https://assets.infosecurity-magazine.com/webpage/og/6c502999-91e1-4d9c-8acc-ecccf32f9f91.jpeg)


A proliferation of digital scams drove a 12% year-on-year (YoY) increase in authorized push payment (APP) fraud cases in the UK last year, with the figures likely to grow further in 2024, according to experts.


The headline figures come from the *Annual Fraud Report 2024*, published today by banking lobby group UK Finance.


APP fraud has been on the rise for some time. It refers to incidents where a scammer posing as a trusted entity tricks the victim into transferring money to a bank account under their control. UK Finance said three-quarters (76%) of cases last year stemmed from online sources and 16% from telecoms.


The main contributor to APP fraud in 2023 was purchase scams, which occur when a victim buys an item online that never materializes. The total number of these cases rose 34% annually to over 156,000, with losses surging 28% to £86m. Purchase scams account for 67% of the total number of APP cases.


Like purchase scams, romance fraud also hit an all-time high in 2023 – in terms of volume and value. Losses increased 17% YoY to £37m and cases increased 14%.


[*Read more on UK fraud: Purchase Scams Surge as Fraud Losses Hit £580m*](https://www.infosecurity-magazine.com/news/purchase-scams-surge-fraud-losses/)


“Over the past year, banks have seen a continued uptick in innovative digital tactics used by fraudsters. AI, in particular, is starting to make it harder for consumers to identify when fraud is happening,” explained Ignatius Adjei, UK financial services head of anti-fraud services at KPMG UK.


“For example, AI-generated images and deep fake video technology are being used as part of romance and ‘get rich quick’ investment scams to persuade people to part with their money.”


Investment fraud cases, another contributor to APP fraud, increased 1% to 10,226 over the period.


Where fraudsters couldn’t socially engineer victims via APP fraud, they often used stolen personal and card-related information to hijack accounts and/or apply for new credit lines, UK Finance claimed.


Losses from card ID theft increased 53% YoY to £79m.


APP Fraud Cases Set to Rise Further
-----------------------------------


A change in the Payment Services Regulations in October 2024 means banks will be liable to reimburse victims of APP fraud as long as the payment is made via Faster Payments and sent to a UK banking provider, according to Joel Seager, a disputes partner at law firm Fladgate.


KPMG UK’s Adjei claimed this will have an impact on reported cases going forward.


“Whether or not the actual number of crimes committed changes, there will probably be an increase in reported fraud over the coming year,” he noted. “This is due to new APP fraud reimbursement rules by the Payments Systems Regulator, encouraging more victims to report, as currently, according to the National Crime Agency, 86% of fraud goes undocumented.”


However, despite the headline figures, APP fraud losses actually fell in 2023, by 5% to £460m.


[UK Finance claimed](https://www.ukfinance.org.uk/policy-and-guidance/reports-and-publications/annual-fraud-report-2024#:~:text=We saw some small reductions,and the number of cases.) overall losses from authorized and unauthorized fraud also fell, by 4% YoY, to £1.2bn in 2023.






## Tags:


### Autogenerated tags:
uk
