# Businesses Increase Cybersecurity as Budgets Surge in 2024
## Over two-thirds of IT decision-makers increase cybersecurity budgets in 2024, prioritizing cloud security and incident response as cyber threats escalate
## Information:

+ Link: https://www.infosecurity-magazine.com/news/businesses-increase-cybersecurity/
+ Source: Infosecurity News
+ Author: James Coker
+ Date published: 22 February 2024, 08:30
+ Date scraped: 22 February 2024, 13:01

## Article:
![Main article image](https://assets.infosecurity-magazine.com/webpage/og/1ff2e53f-30aa-4ef0-a292-b1cba05cf3db.jpg)


Cybersecurity is a top concern for businesses in 2024, with over two-thirds of IT decision-makers reporting increased budgets. This positive trend highlights the growing awareness of cyber threats and the need for robust defenses.


This is according to findings from a recent survey of 200 senior cybersecurity professionals conducted by Infosecurity Europe. The survey found that 69% of IT leaders saw or expect cybersecurity budget increases of between 10-100% in 2024.


Meanwhile, almost 20% anticipate budget hikes of 30-49%, showcasing significant investments in security.


Cloud security and incident response are top priorities, attracting 47% of additional spending.


Other areas seeing investment include MSSP outsourcing, identity management, and security awareness training.


Just 4% of respondents had seen or expect to see no change in their budget for 2024.


However, despite this positive outlook, rising license costs and product scope changes may limit budget flexibility.


Ian Hill, CISO, UPP Corporation, and member of Infosecurity Europe’s Advisory Council, said: “One major consideration for cybersecurity spending in 2024, is the forecast, and in some cases significant increase in licences and associated support costs compared to 2023, either through direct price increases or the more insidious practice of licensed product scope manipulation.”


“SaaS in particular is seeing notable price increases, with many businesses ‘locked-in’ and with little choice but to bite the bullet,” explained Hill.


Mun Valiji, CISO, Trainline, and member of Infosecurity Europe’s Advisory Council, emphasized the pragmatic approach to cybersecurity spending despite economic pressures.


“The fast-changing threat landscape and tightening regulatory pressures have in the main seen security budgets benefiting from much-needed increases which is positively received,” he said.


**Emerging Trends in Cybersecurity Spending**
---------------------------------------------


Other findings on cybersecurity spending included:



* 46% said 1-20% of their spend will go towards MSSP outsourcing and antivirus solutions
* 45% of respondents said the same amount of spending will go on identity security management
* A further 44% are willing to invest between 1-20% of their budget on education and training
* 43% of respondents are willing to invest the same amount of their budget on managed detection and patching
* 41% are considering investing the same budget in AI-enabled cyber tools and consolidation
* Only 40% said they would invest between 1-20% of their additional budget in email security and threat exposure management



Nicole Mills, Exhibition Director at [Infosecurity Group](https://www.infosecurityeurope.com/en/about/Infosecurity-Group/?utm_source=press_release&utm_medium=email&utm_campaign=budgets_reg_live&utm_content=&utm_term=), said: “Cybersecurity is all-encompassing and no business, organization or individual is devoid of risk. The industry continues to grow, threats evolve and so too do the innovative products developed to protect against them. The conference provides a springboard for industry leaders, experts and vendors to join heads and join forces, to collaborate and share experiences and knowledge.



“Peers come together to debate and discuss critical topics to find solutions to problems and put solid cybersecurity strategies in place. This year, Infosecurity Europe 2024 will continue to forge a future of innovation, collaboration, and resilience,” she said.







## Tags:


### Autogenerated tags:
cybersecurity infosecurity
