# CISA Reveals JCDC’s 2024 Cybersecurity Priorities
## These will focus on countering APTs, fortifying critical infrastructure and anticipating emerging risks
## Information:

+ Link: https://www.infosecurity-magazine.com/news/cisa-reveals-jcdc-2024/
+ Source: Infosecurity News
+ Author: Alessandro  Mascellino
+ Date published: 13 February 2024, 16:30
+ Date scraped: 13 February 2024, 17:02

## Article:
![Main article image](https://www.infosecurity-magazine.com//favicon.ico)


The US Cybersecurity and Infrastructure Security Agency (CISA) has revealed its 2024 priorities for the Joint Cyber Defense Collaborative (JCDC), a partnership established in 2021 to address pressing cybersecurity challenges by uniting industry and government stakeholders.


Over the past few years, the JCDC has successfully executed various cyber defense plans, including securing open source software and enhancing incident response for critical sectors like water management.


The 2024 priorities, unveiled by CISA associate director Clayton Romans in a blog post on Monday, aim to expand collaboration and address evolving cyber-risks comprehensively.


They are structured around three main focus areas: defending against Advanced Persistent Threat (APT) operations, raising the cybersecurity baseline for critical infrastructure and anticipating emerging technology and associated risks.


Six specific priorities have been outlined for increased attention, aligned with these focus areas. These include defending against APT actors, preparing for major cyber-incidents, enhancing election security, mitigating the impact of ransomware, promoting Secure by Design principles in technology and addressing [AI-related threats](https://www.infosecurity-magazine.com/blogs/crafting-scams-ai-vector/).


In the CISA blog post, Romans highlighted that one key priority in 2024 will involve defending against malicious activities by APT groups affiliated with the People’s Republic of China (PRC), in particular, which pose significant risks to US infrastructure.


[*Read more on these threats: China Targets US Hacking Ops in Media Offensive*](https://www.infosecurity-magazine.com/news/china-targets-us-hacking-ops/)


The CISA executive also emphasized the importance of collaboration between government and private sector entities in tackling cybersecurity challenges.


“I am incredibly proud of this collaborative team and what we have accomplished, overcoming many obstacles to meet the demands of the ever-evolving cyber threat landscape,” [Romans wrote](https://www.cisa.gov/news-events/news/extending-breadth-and-depth-our-partnerships-jcdc-2024-priorities).


“Through JCDC, CISA looks forward to furthering this work with our partners across government and private sector to tackle some of the most significant cyber risks facing our country in 2024.”






## Tags:


### Autogenerated tags:
cisa cybersecurity jcdc
