# Data Privacy Week: Companies are Banning Generative AI Due to Privacy
## Cisco found that privacy and data security risks have led to over a quarter of organizations banning generative AI, at least temporarily, while a majority have instituted controls
## Information:

+ Link: https://www.infosecurity-magazine.com/news/banning-generative-ai-privacy-risks/
+ Source: Infosecurity News
+ Author: James Coker
+ Date published: 26 January 2024, 10:55
+ Date scraped: 26 January 2024, 11:01

## Article:
![Main article image](https://assets.infosecurity-magazine.com/webpage/og/d0a59125-2cea-4163-8090-3a8f627f8eb7.jpg)


More than a quarter (27%) of organizations have banned the use of generative AI among their workforce over privacy and data security risks, at least temporarily, according to the Cisco 2024 Data Privacy Benchmark Study.


Most organizations have also instituted controls on these tools. Nearly two-thirds (63%) have established limitations on what data can be entered and 61% have limits on which Gen AI tools can be used by employees.


Despite these restrictions, many organizations admitted inputting sensitive data into generative AI applications. This included information about internal processes (62%), employee names or information (45%), non-public information about the company (42%) and customer names or information (38%).


Most respondents (92%) viewed generative AI as a fundamentally different technology with novel challenges and concerns requiring new techniques to manage data and risk.


The biggest concerns cited were that these tools could hurt the organization’s legal and intellectual property rights (69%), the information entered could be shared publicly or with competitors (68%), and that the information it returns to the user could be wrong (68%).


![User concerns with generative AI. Source: Cisco 2024 Data Privacy Benchmark Study](https://assets.infosecurity-magazine.com/content/span/ede7a7ed-f67c-4f51-8550-40d7fb4de242.png)User concerns with generative AI. Source: Cisco 2024 Data Privacy Benchmark Study

Amid these issues, 91% of security and privacy professionals acknowledged that they need to do more to reassure customers about their data use with AI.


However, none of the actions listed in the study to build trust with consumers in this area exceeded 50% of respondents.


![Steps taken by organizations regarding their use of AI. Source: Cisco 2024 Data Privacy Benchmark Study](https://assets.infosecurity-magazine.com/content/span/959820df-b682-4d3f-afca-5a69ee6b7c85.png)Steps taken by organizations regarding their use of AI. Source: Cisco 2024 Data Privacy Benchmark Study

Dev Stahlkopf, Cisco Chief Legal Officer, commented: “Organizations see generative AI as a fundamentally different technology with novel challenges to consider.


“More than 90% of respondents believe AI requires new techniques to manage data and risk. This is where thoughtful governance comes into play. Preserving customer trust depends on it.”


**Data Privacy Critical to Commercial Success**
-----------------------------------------------


Nearly all (94%) security and privacy professionals said their customers would not buy from their organization if they did not protect data properly.


Encouragingly, 97% feel they have a responsibility to use data ethically, and 95% argue the business benefits of privacy investment are greater than the costs.


The growing connection between data privacy and business benefits has made this area a key boardroom issue. Nearly all (98%) respondents reported one or more privacy metrics to the board, and over half reported three or more.


The top privacy metrics used were audit results (44%), data breaches (43%), data subject requests (31%) and incident response (29%).


The [respondents](https://www.cisco.com/c/en/us/about/trust-center/data-privacy-benchmark-study.html#~about-the-study) were overwhelmingly in favor of governments implementing data privacy laws, with 80% believing privacy laws have had a positive impact on their organization, and just 6% a negative impact.


![Impact of data privacy laws globally. Source: Cisco 2024 Data Privacy Benchmark Study](https://assets.infosecurity-magazine.com/content/span/5a9f8874-0585-4603-be05-f84f2a6f0037.png)Impact of data privacy laws globally. Source: Cisco 2024 Data Privacy Benchmark Study

Harvey Jang, Cisco Vice President and Chief Privacy Officer, noted that compliance with data privacy laws provides “hard evidence” to consumers that organizations are adequately protecting their data.


“These stats are the highest we’ve seen in Cisco’s privacy research over the years, proving once more that privacy has become inextricably tied to customer trust and loyalty. This is even more true in the era of AI, where investing in privacy better positions organizations to leverage AI ethically and responsibly,” said Jang.






## Tags:


### Autogenerated tags:

