# EU Launches First Cybersecurity Certification for Digital Products
## The voluntary scheme aims to encourage ICT providers to boost the cybersecurity of products and services across the EU
## Information:

+ Link: https://www.infosecurity-magazine.com/news/eu-cybersecurity-certification/
+ Source: Infosecurity News
+ Author: James Coker
+ Date published: 31 January 2024, 16:15
+ Date scraped: 31 January 2024, 17:01

## Article:
![Main article image](https://assets.infosecurity-magazine.com/webpage/og/40ce6860-8d0b-4483-a7b4-b94351f44695.jpg)


The EU has adopted its first Cybersecurity Certification scheme as part of efforts to boost cybersecurity of IT products and services across member states.


The European Cybersecurity Scheme on Common Criteria (EUCC) was drafted by the European Union Agency for Cybersecurity (ENISA) in coordination with member states.


The voluntary scheme, which falls under the EU cybersecurity certification framework, will replace current national cybersecurity certifications following a transition period.


The EUCC will allow ICT suppliers to go through an EU commonly understood assessment process to demonstrate cybersecurity assurance for digital products such as technological components, hardware and software.


The Union-wide standards are designed to help European ICT providers to compete in national, EU, and global markets, incentivizing suppliers to improve their security.


**How Will the New EU Cybersecurity Certification Scheme Work?**
----------------------------------------------------------------


The [EUCC](https://www.enisa.europa.eu/news/an-eu-prime-eu-adopts-first-cybersecurity-certification-scheme) proposes two levels assurance based on the level of risk associated with the intended use of the product, service or process. This risk level is calculated in regard to the probability and impact of an accident.


Its requirements are based on the SOG-IS Common Criteria evaluation framework already used across 17 EU Member States.


Vendors will be able to convert their existing SOG-IS into EUCC certificates after assessing their solutions against added or updated requirements as specified in the EUCC.


ENISA will publish certificates issued under EUCC.


Juhan Lepassaar, Executive Director at ENISA, commented: “The adoption of the first cybersecurity certification scheme marks a milestone towards a trusted EU digital single market and it is a piece of the puzzle of the EU cybersecurity certification framework that is currently in the making.”


ENISA added that it is currently working on two other cybersecurity certification schemes – for cloud services and 5G security.


The Agency has also undertaken a feasibility study on EU cybersecurity certification requirements on AI.


**Increasing Cybersecurity Regulations and Standards**
------------------------------------------------------


Demonstrating security competence through certifications has become vital for businesses amid rising compliance requirements and increasing stakeholder awareness of cyber and privacy issues.


The announcement from the EU follows a raft of legislative activity in cybersecurity from the supranational body. In December 2023, it [reached agreement](https://www.infosecurity-magazine.com/news/eu-reach-agreement-cyber/) on the Cyber Resilience Act (CRA), which aims to introduce security requirements for connected device manufacturers within the Union.


In January 2023, the EU updated its Network and Information Security Directive (NIS2), imposing common cybersecurity standards on critical industry organizations. The deadline for the [transposition of the provisions](https://www.infosecurity-magazine.com/news/third-organizations-comply-nis2/) into the national law for member states is October 17, 2024.


In addition, last year, the [ISO/IEC 27001 certification](https://www.infosecurity-magazine.com/webinars/nformation-security-resilience-ew/) was updated to reflect new business practices and increased dependencies on cloud services.






## Tags:


### Autogenerated tags:
cybersecurity eucc enisa
