# FCA: Challenger Banks Failing to Spot Money Launderers
## Financial controls lacking in many cases, regulator warns
## Information:

+ Link: https://www.infosecurity-magazine.com/news/fca-challenger-banks-launderers/
+ Source: Infosecurity News
+ Author: Phil Muncaster
+ Date published: 25 April 2022, 07:30
+ Date scraped: 25 April 2022, 10:00

## Article:
![Main article image](https://assets.infosecurity-magazine.com/webpage/og/9ab03e11-ae87-4f8e-aff4-b0c529e1829d.jpg)

The UK’s financial regulator has urged the country’s challenger banks to improve their anti-money laundering (AML) and fraud controls after highlighting multiple shortcomings.


These relatively new financial services firms are typically digital-only and rely on rapid growth for survival, according to a new report from the Financial Conduct Authority (FCA).


However, after appraising the financial crime controls put in place by a sample of banks with over eight million customers, the FCA found several issues.


[It claimed](https://www.fca.org.uk/publications/multi-firm-reviews/financial-crime-controls-at-challenger-banks) to have discovered weaknesses in banks’ customer due diligence (CDD), such as failing to obtain customer income and occupation details. In addition, some had “customer risk assessment frameworks” that were not well developed and lacked sufficient detail. Others didn’t have an assessment framework in place at all.


Elsewhere, there was an inconsistent application of enhanced due diligence (EDD) and ineffective management of transaction monitoring alerts.


There were also concerns over challenger banks’ suspicious activity reports (SARs).


“The UK Financial Intelligence Unit (UKFIU) within the National Crime Agency (NCA) noted a substantial increase in the volume of SARs reported by challenger banks as banks exit customer relationships for financial crime reasons,” the report claimed.


“This raises concerns about the adequacy of these banks’ CDD and EDD checks when onboarding these customers. We also had concerns about the quality of SARs reported to the NCA.”


Finally, there were weaknesses in the management of financial crime change programs, which meant control frameworks failed to keep pace with changes to the banks’ business models.


The FCA urged challenger banks to take a risk-based approach to AML controls and “make sure their financial crime controls remain fit for purpose as their business develops and grows.”


Zoho Europe managing director, Sridhar Iyengar, argued that there’s plenty of technology on the market to help banks improve their financial crime controls.


“Companies including banks can now benefit from the likes of AI-based systems to help identify potential fraudulent activities, so immediate action can be taken and customers can remain sheltered from risk,” he added.


“In highly competitive markets, such as banking, having modern IT systems can make a real difference in terms of providing business value and can positively impact customer trust and the customer experience as a whole. For market challengers, this is even more important.”







## Tags:


### Autogenerated tags:
fca sars
