# Google to Restrict Election-Related Answers on AI Chatbot Gemini
## The new restriction to Google’s AI chatbot was first implemented in India, which holds elections in April, before being rolled across other nations
## Information:

+ Link: https://www.infosecurity-magazine.com/news/google-restrict-election-answers/
+ Source: Infosecurity News
+ Author: Kevin  Poireault
+ Date published: 13 March 2024, 12:30
+ Date scraped: 13 March 2024, 13:02

## Article:
![Main article image](https://assets.infosecurity-magazine.com/webpage/og/92aef2ad-e5b3-4ae3-b589-7aeec7f9bdc2.jpg)


*Read more about AI policy changes ahead of the 2024 elections:*


* [*OpenAI Announces Plans to Combat Misinformation Amid 2024 Elections*](https://www.infosecurity-magazine.com/news/openai-combat-misinformation-2024/)
* *[Meta to Introduce Labeling for AI-Generated Images Ahead of US Election](https://www.infosecurity-magazine.com/news/meta-introduce-label-ai-images/)*
* [*AI-Powered Robocalls Banned Ahead of US Election*](https://www.infosecurity-magazine.com/news/ai-robocalls-banned-us-election/)
* [*South Korean Police Develops Deepfake Detection Tool Ahead of April Elections*](https://www.infosecurity-magazine.com/news/south-korea-police-deepfake/)


Indian voters can no longer ask questions about the 2024 general elections to Gemini, Google’s AI chatbot formerly known as Bard.


In a post published on its India blog on March 12, 2024, Google said it started restricting Gemini from providing answers related to an election happening in a user’s country ahead of India’s general elections, beginning in April.


“Out of an abundance of caution on such an important topic, we have begun to roll out restrictions on the types of election-related queries for which Gemini will return responses,” Google wrote.


This means that when a user based in India asks Gemini about a particular political party or candidate, the AI chatbot’s response is: “I’m still learning how to answer this question. In the meantime, try Google Search.”


Speaking to *Infosecurity*, Jake Moore, global security advisor at ESET, praised the move. He said that because AI chatbot algorithms pull in gigantic streams of data, some of which may be biased or even riddled with misinformation, they “struggle to balance subjective answers, so it is best to keep this from entering a platform created to give answers that do not show their true sources.”


“AI chatbots are not yet designed to reply to current topics but it’s interesting to see that avoiding political commentary has been built in by design. Restricting artificial intelligent answers will keep the platform clean from political bias that the owners may not be aware of,” he added.


**Google Implemented Measures to Guide Indian Voters**
------------------------------------------------------


In [the blog post](https://blog.google/intl/en-in/company-news/outreach-initiatives/supporting-the-2024-indian-general-election/), Google also announced a series of measures it has taken “to elevate authoritative information” on various election-related topics in India.


These include:


* A partnership with the Election Commission of India (ECI) to guide Google Search and YouTube users towards critical voting information, such as how to register and how to vote, in both English and Hindi
* New features on YouTube to highlight important information related to the general elections (information panels, context windows…)


![Credit: Shutterstock/Gemini Pro Studio](https://assets.infosecurity-magazine.com/content/span/fd4a2a5d-a3b0-4626-a62d-b07b8ecdb252.jpg)Credit: Shutterstock/Gemini Pro Studio

[*Read more: US, UK and India Among the Countries Most At Risk of Election Cyber Interference*](https://www.infosecurity-magazine.com/news/us-uk-india-election-cyber/)


**Gemini Under Fire In India**
------------------------------


This recent development comes a few days after the Indian government issued an advisory requiring tech companies to seek approval before deploying new AI models.


Google’s Gemini was also recently heavily criticized by India’s deputy IT minister, Rajeev Chandrasekhar, after an Indian journalist shared a Gemini answer saying that the Indian Prime Minister Narendra Modi had been “accused of implementing policies that some had characterized as fascist.”


Chandrasekhar called this response a “direct violation” of the 2021 IT Rules.


Google CEO Sundar Pichai said Gemini's responses were "unacceptable" and vowed to fix the issue.


**Fighting AI-Powered Misinformation**
--------------------------------------


The new restriction has already been rolled out in the US, where questions about the November 2024 election now led to the same preset message, according to TechCrunch.


*Infosecurity* can confirm that some questions related to the next general election in the UK, likely to happen in 2024, show the same result.


Google has not confirmed whether the firm would remove the Gemini restrictions after the elections have passed.


This latest development is part of a series of measures Google has implemented within its products to fight disinformation and misinformation and navigate AI-generated content.


These measures include:


* Using AI models to fight online abuse
* Implementing clearer ads disclosure, including election ads, and notifying when ads include synthetic content
* Implementing digital watermarking on AI-generated images using Google DeepMind’s SynthID
* Contributing to industry-wide efforts, including initiatives from the Coalition for Content Provenance and Authenticity (C2PA)






## Tags:


### Autogenerated tags:
google ai-generated chatbot
