# Government Publishes Playbook to Enhance Smart City Security
## Resources are designed to help local authorities mitigate risk
## Information:

+ Link: https://www.infosecurity-magazine.com/news/government-playbook-enhance-smart/
+ Source: Infosecurity News
+ Author: Phil Muncaster
+ Date published: 18 May 2023, 10:30
+ Date scraped: 18 May 2023, 10:00

## Article:
![Main article image](https://www.infosecurity-magazine.com//favicon.ico)

The government has launched a new set of resources designed to help local authorities more effectively manage cyber risk during smart city projects.


The *Secure Connected Places Cyber Security Playbook* was launched in alpha this week and was produced with the input of six local authorities.


Designed to be accessible to those from a non-technical background, the playbook was written to help councils take a security by design approach to new projects.


[*Read more on smart city threats: Smart City Alert as Experts Detail LoRaWAN Security Issues.*](https://www.infosecurity-magazine.com/news/smart-city-alert-experts-lorawan/)


[It covers resources](https://www.gov.uk/guidance/secure-connected-places-playbook) in four key topic areas:


* Cybersecurity principles: a resource that security professionals can share with staff in their organization
* Governance in a box: advice on what good security governance looks like in connected places projects
* Procurement and supply chain management: how to apply cybersecurity throughout the entire supply chain management lifecycle, with a focus on procurement
* STRIDE-based threat analysis: providing local authorities with the skills and framework to better understand cyber risks in connected places. The [STRIDE threat model](https://assets.publishing.service.gov.uk/government/uploads/system/uploads/attachment_data/file/1155778/Conducting_a_STRIDE-based_threat_analysis.pdf) covers spoofing, tampering, repudiation, information disclosure, denial of service and elevation of privilege


The playbook builds on a [2021 document](https://www.infosecurity-magazine.com/news/ncsc-security-principles-smart/) from the National Cyber Security Centre (NCSC), *Connected Places Cyber Security Principles,* which was developed to help councils securely design, build and manage their connected places. It also comes [just weeks after the NCSC](https://www.infosecurity-magazine.com/news/agencies-publish-smart-city/) and fellow Five Eyes agencies launched a new blueprint document for smart city security.


The government feels there’s a growing need for such resources, as the public sector stands to gain a lot if it can harness the power of IT and IoT technologies to improve services and citizens’ quality of life.


Among the examples it gave are smart traffic lights to reduce congestion, temperature/moisture sensors to improve living conditions in public housing and smart energy systems to reduce pressure on the grid.


“Connected places offer enormous benefits for the entire country, not just through improved public services for our communities, but through new innovations which will unlock better-paid jobs and grow our economy,” argued minister for cyber, AI and IP, Viscount Camrose.


“We are already world leaders in cybersecurity, as demonstrated by through pioneering measures such as the Product Security Regime. It’s vital that this expertise carries over to the development of our connected places.”






## Tags:


### Autogenerated tags:
cybersecurity
