# IDSA: Only 49% of Firms Invest in Identity Protection Before Incidents
## Just 29% take action after having already experienced a security incident
## Information:

+ Link: https://www.infosecurity-magazine.com/news/49-firms-invest-identity/
+ Source: Infosecurity News
+ Author: Alessandro  Mascellino
+ Date published: 31 May 2023, 16:30
+ Date scraped: 31 May 2023, 16:00

## Article:
![Main article image](https://assets.infosecurity-magazine.com/webpage/og/8b11e09d-6dcd-4177-9298-a9eafbbf7190.png)

Only 49% of leadership teams proactively invest in identity protection solutions before a security incident. Just 29% take action to support and invest in identity and security protection after they have already experienced a security incident.


The numbers come from the Identity Defined Security Alliance ([IDSA](https://www.idsalliance.org))’s latest report, published on Tuesday.


The [*2023 Trends in Securing Digital Identities*](https://www.idsalliance.org/white-paper/2023-trends-in-securing-digital-identities/) report, based on an online survey of over 500 identity and security professionals, found that 90% of respondents reported at least one security incident in the last 12 months, a 6% increase from last year’s report.


The IDSA report also identified the top two barriers for security teams as identity frameworks complicated by multiple vendors and different architectures (40%) and complex technology environments (39%).


The vast majority of respondents (89%) said they were somewhat or very concerned that new privacy regulations would impact identity security. At the same time, 98% of them said artificial intelligence and machine learning (AI/ML) would be beneficial in addressing identity-related challenges.


*[Read more on privacy regulations: Six Foundations of Data Privacy Regulation](https://www.infosecurity-magazine.com/white-papers/six-foundations-of-data-privacy/)*


According to Jeff Reich, executive director of IDSA, cloud adoption, remote work, mobile device usage and third-party relationships are substantially driving up the number of identities used online, with a corresponding increase in identity-related incidents.


“Protecting digital identities has never been more important in the fight against increasingly savvy cyber-attacks,” Reich explained. “And while managing and securing identities continues to be called out as a top priority by organizations, meaningful shifts in proactive investment and leadership are necessary to reduce risk.”


Case in point, almost all identity stakeholders (96%) said that security outcomes could have lessened the business impact of incidents. Meanwhile, 42% said implementing multi-factor authentication (MFA) for all users could have prevented or minimized the effect of incidents.





## Tags:


### Autogenerated tags:
idsa
