# MIT Publishes Framework to Evaluate Cybersecurity Methods
## It assesses information hackers could get from a victim program protected by an obfuscation scheme
## Information:

+ Link: https://www.infosecurity-magazine.com/news/mit-framework-evaluate/
+ Source: Infosecurity News
+ Author: Alessandro  Mascellino
+ Date published: 29 June 2023, 17:00
+ Date scraped: 01 July 2023, 10:00

## Article:
![Main article image](https://assets.infosecurity-magazine.com/webpage/og/6eb10600-3a0f-4b4a-b4fb-c4820c730a8b.png)


Researchers from the Massachusetts Institute of Technology ([MIT](https://web.mit.edu/)) have published a new framework called Metior, designed to evaluate the effectiveness of different cybersecurity obfuscation schemes.


According to a [blog post](https://news.mit.edu/2023/mit-researchers-evaluate-cybersecurity-methods-0628) published on Wednesday, the framework quantitatively assesses the information an attacker could learn from a victim program protected by an obfuscation scheme.


Traditional security approaches that aim to block side-channel attacks, which involve observing a program’s behavior to obtain secret information, can be computationally expensive and impractical for real-world systems.


Instead, engineers often employ obfuscation schemes to limit an attacker’s ability to gain sensitive information without completely eliminating it.


Metior allows engineers and scientists to study various factors such as victim programs, attacker strategies and obfuscation scheme configurations to determine the extent of information leakage.


According to Peter Deutsch, a graduate student and lead author of an [open-access paper](http://people.csail.mit.edu/emer/media/papers/2023.06.isca.metior.pdf) on Metior, the framework is instrumental in evaluating multiple security schemes and identifying promising architectures early in the chip design process for microprocessors.


By mapping the flow of information through an obfuscation scheme into mathematical representations, Metior applies information theory techniques to analyze how an attacker can learn information from the victim.


The researchers applied Metior in three case studies, providing new insights into the effectiveness of different attack strategies and revealing behaviors that were not fully understood.


*[Read more on attack strategies: Defending Against the Expanding as-a-Service Threat Landscape](https://www.infosecurity-magazine.com/opinions/defending-as-a-service-threat/)*


According to Roger Grimes, data-driven defense evangelist at [KnowBe4](https://www.knowbe4.com/), Metior is a great way to take the theoretical and move it toward practical risk assessment.


“The only thing I would temper this framework’s risk analysis with is the fact that these sorts of side-channel attacks are super rare. And until any attack is made in the wild by a real-world attacker against a real-world victim, it’s really zero risk,” Grimes added.


Because of this, the security expert warned that anyone using Metior should remember that what it predicts as a particular risk or likelihood of a specific attack does not yet equate to real-world risk.


“Ability to do something doesn’t equate to real risk by itself. Still, I applaud what Metior has done in trying to better estimate potential side-channel success rates. It’s good work.”


Metior’s publication comes weeks after security researchers at Google [unveiled a new framework](https://www.infosecurity-magazine.com/news/google-framework-secure-generative/) to develop secure generative AI tools.






## Tags:


### Autogenerated tags:
metior real-world side-channel
