# Mastercard Doubles Speed of Fraud Detection with Generative AI
## Mastercard said it is using generative AI-based predictive technology to double the speed at which it can detect potentially compromised cards
## Information:

+ Link: https://www.infosecurity-magazine.com/news/mastercard-fraud-detection/
+ Source: Infosecurity News
+ Author: James Coker
+ Date published: 22 May 2024, 12:00
+ Date scraped: 22 May 2024, 11:01

## Article:
![Main article image](https://assets.infosecurity-magazine.com/webpage/og/439beb92-8569-4bdc-b1a6-be3c572902ab.jpg)


Mastercard has announced it is deploying generative AI technology to enhance its fraud detection capabilities.


The credit card giant said generative AI is enabling it to double the speed at which it can detect potentially compromised cards, allowing banks to block them far faster than was previously possible.


The new technology, developed by Mastercard, can scan transaction data across billions of cards and millions of merchants “at faster rates than previously imaginable.”


It better predicts the full card detail of comprised cards on its network, alerting Mastercard to new, complex fraud patterns.


The firm added that the generative AI-based predictive technology reduces false positives during the detection of fraudulent transactions against potentially compromised cards by up to 200%.


Additionally, it increases the speed of identifying merchants at risk of, or already compromised by, fraudsters, by 300%.


This solution aims to tackle the growing practice of fraudsters stealing payment card numbers, and selling this information to other criminals by placing part of the 16-digit numbers on illegal websites.


This information can be accessed through a variety of techniques, including malware, [card skimming](https://www.infosecurity-magazine.com/news/black-friday-malwarebytes-credit/) and data breaches.


In March 2024, American Express (Amex) [alerted customers](https://www.infosecurity-magazine.com/news/amex-credit-card-data-exposed/) that their credit card details may have been compromised following a third-party data breach.


Johan Gerber EVP, Security & Cyber Innovation at Mastercard, commented: “Until now fraudsters may have thought they were operating in obscurity, seeking to launder the card details of millions of unsuspecting victims. Thanks to our world-leading cyber technology we can now piece together the jigsaw – enhancing trust to banks, their customers and the digital ecosystem as a whole.”


Mastercard has previously used new and emerging technologies to improve security practices. In 2018, it announced the [implementation of biometrics](https://www.infosecurity-magazine.com/news/mastercard-to-implement-biometrics/) to authenticate card payments, and in 2021, unveiled [quantum-resistant standards](https://www.infosecurity-magazine.com/news/mastercard-quantum-resistant/) designed to enhance the security and privacy of contactless payments.






## Tags:


### Autogenerated tags:
mastercard fraudsters
