# Microsoft Brings OpenAI Tech to US Agencies
## The capabilities will expedite content generation and enhance decision-making processes
## Information:

+ Link: https://www.infosecurity-magazine.com/news/microsoft-brings-openai-tech-us/
+ Source: Infosecurity News
+ Author: Alessandro  Mascellino
+ Date published: 08 June 2023, 16:30
+ Date scraped: 08 June 2023, 16:00

## Article:
![Main article image](https://assets.infosecurity-magazine.com/webpage/og/570c6d85-e6b1-47d4-8d28-59ba60d51eee.png)

[Microsoft](https://azure.microsoft.com/en-us/) has announced a new integration of OpenAI technology into its services, aimed at empowering US government agencies with enhanced insights while also prioritizing information security.


According to a [blog post](https://azure.microsoft.com/en-us/blog/unlock-new-insights-with-azure-openai-service-for-government/) published by the tech giant on Wednesday, the integration allows government agencies to harness the capabilities of Microsoft Azure OpenAI Service.


By bridging the gap between commercial cloud and government cloud operations, Microsoft said sensitive data would remain protected, enabling the platform to comply with the US regulatory standards for classification and security.


*[Read more on Microsoft’s security efforts: Microsoft, Apple and Google Team Up on Passwordless Standard](https://www.infosecurity-magazine.com/news/microsoft-apple-google-team/)*


Through the Azure OpenAI Service, government agencies will be able to unlock new insights, streamline content summarization, optimize semantic search and simplify code generation.


The capabilities not only expedite content generation and automate responses but also enhance decision-making processes, enabling agencies to focus on higher-level strategic tasks.


“By using natural language prompts delivered across more than 100 languages, citizens can ask detailed questions about taxes, healthcare, social security, veterans’ benefits or anything else,” explained [Aisera](https://aisera.com/) CEO, Muddu Sudhakar.


“The AI system can then retrieve relevant information – the person’s age, years of service, salary history, residence and family members – to get the right answer and provide service promptly and accurately.”


From a security standpoint, Microsoft said the novel architecture ensures that queries submitted to the [Azure OpenAI Service](https://azure.microsoft.com/en-us/products/cognitive-services/openai-service/) transit via an encrypted network and never remain in the commercial environment. 


“By narrowing down the exposed surface area, Azure Government can mitigate the possibility of cyberattacks and other security risks on public data,” said Michael Erlihson, principal data scientist at [Salt Security.](https://salt.security/)


“Moreover, equipping Azure Government with advanced security measures and communication capabilities similar to the ones provided to commercial organizations makes it capable of delivering equivalent levels of security and protection to government institutions.”


Furthermore, government data is reportedly not used for training the OpenAI model, maintaining the confidentiality and integrity of sensitive information.


“Microsoft took the first step with government organizations because there was a need to leverage the technology, and they have some of the most restrictive rules and regulations,” commented [SlashNext](https://slashnext.com/) CEO, Patrick Harr.


“However, I think this signals a move to make this available for organizations like financial services, healthcare and other regulated industries that must have secure cloud environments to leverage the benefits of [generative AI tools](https://www.infosecurity-magazine.com/news-features/adoption-generative-ai-accelerates/) while ensuring data compliance.



Editorial image credit: Ascannio / Shutterstock.com






## Tags:


### Autogenerated tags:
microsoft openai cloud
