# Microsoft Takes on Cyber-Threats with New Secure Future Initiative
## Secure Future is the first major cybersecurity initiative overhaul in a decade
## Information:

+ Link: https://www.infosecurity-magazine.com/news/microsoft-secure-future-initiative/
+ Source: Infosecurity News
+ Author: Phil Muncaster
+ Date published: 03 November 2023, 11:00
+ Date scraped: 03 November 2023, 12:00

## Article:
![Main article image](https://assets.infosecurity-magazine.com/webpage/og/1990f21e-14b2-4a43-b4cc-0e323b4e46ef.jpg)


Microsoft has announced a major new cybersecurity initiative designed to help the company better respond to the increasing speed, scale and sophistication of today’s cyber-threats.


The Secure Future Initiative has been driven in part by the growing sophistication of state-sponsored actors, in particular the [Volt Typhoon](https://www.microsoft.com/en-us/security/blog/2023/05/24/volt-typhoon-targets-us-critical-infrastructure-with-living-off-the-land-techniques/) campaign targeting US critical infrastructure and the more recent attacks on [Microsoft’s cloud services,](https://www.infosecurity-magazine.com/news/chinese-threat-group-us-government/) according to the firm’s president, Brad Smith.


Cyber-hygiene alone won’t cut it against these innovative attacks, which have become more brazen, prolific and diverse – encompassing not just espionage but also sabotage, destruction and influence operations, he added.


These efforts have been matched by a “smaller but more pernicious group” of cybercrime actors, Smith argued.


“This new initiative will bring together every part of Microsoft to advance cybersecurity protection,” he explained.


“It will have three pillars, focused on AI-based cyber defenses, advances in fundamental software engineering, and advocacy for stronger application of international norms to protect civilians from cyber-threats.”


On the AI front, Smith pointed to use of the technology to improve its threat intelligence and analysis, and its [Security Copilot](https://blogs.microsoft.com/blog/2023/03/28/introducing-microsoft-security-copilot-empowering-defenders-at-the-speed-of-ai/) tool to drive analyst productivity amidst a growing industry skills shortage.


**Advancing Security Engineering**
----------------------------------


On the engineering side, [a separate blog](https://www.microsoft.com/en-us/security/blog/2023/11/02/announcing-microsoft-secure-future-initiative-to-advance-security-engineering/) from Microsoft Security EVP, Charlie Bell, explained three key pillars:


* **An evolution of the security development lifecycle** (SDL) to the dynamic SDL (dSDL), through automated threat modelling, deployment of CodeQL for code analysis in all commercial products, and expanded use of memory safe languages. Bell said this would help build security in at the language level and eliminate “whole classes” of software vulnerability. A second strand will see the firm enabling more secure defaults, such as Azure tenant baseline controls, to reduce configuration management headaches for customers
* **Strengthening identity protection** against sophisticated attacks, with consistency across all platforms and products. This includes enforcement of standard identity libraries like Microsoft Authentication Library, and moving identity signing keys to an “integrated, hardened Azure HSM and confidential computing infrastructure”
* **Enhanced vulnerability response** and security updates, with plans to cut the time taken to mitigate cloud vulnerabilities by 50%


Finally, Microsoft will try to combine these AI-driven advances with “stronger application of international norms in cyberspace,” [Smith argued](https://blogs.microsoft.com/on-the-issues/2023/11/02/secure-future-initiative-sfi-cybersecurity-cyberattacks/). This will mean trying to encourage governments to accept red lines in cyberspace that they will not cross, and committing not to plant vulnerabilities in critical infrastructure networks.


AppOmni researcher, Joseph Thacker, argued the use of AI in threat detection and response and code reviews could be a game-changer.


“By automating and using AI in software development, Microsoft can improve the security of its cloud services and reduce the time it takes to fix vulnerabilities,” he added. “These improvements will directly reduce cyber risks for organizations that use Microsoft’s software and services. As the company represents such a large portion of the digital landscape, this should make a large impact.”


[*Read more on Microsoft security: Microsoft Hails Generative AI as the Next Security Revolution.*](https://www.infosecurity-magazine.com/interviews/microsoft-generative-ai-security/)






## Tags:


### Autogenerated tags:
microsoft cloud
