# Microsoft Warns of Election Threats in 2024
## To address these challenges, Microsoft is introducing several initiatives
## Information:

+ Link: https://www.infosecurity-magazine.com/news/microsoft-warns-of-election/
+ Source: Infosecurity News
+ Author: Alessandro  Mascellino
+ Date published: 08 November 2023, 17:00
+ Date scraped: 08 November 2023, 18:00

## Article:
![Main article image](https://assets.infosecurity-magazine.com/webpage/og/a4f6ba31-518b-4fcc-ab72-82e5cf577854.png)


A new threat intelligence assessment released by Microsoft’s Threat Analysis Center (MTAC) has warned of potential unprecedented challenges to the security of elections over the next year.


In its latest report, Microsoft suggested that authoritarian nation states may attempt to interfere with electoral processes using a combination of traditional methods and emerging technologies, including AI.


Microsoft said the assessment underscores the need for governments, technology companies, businesses and civil society to collaborate and take proactive steps to safeguard elections.


The tech giant has also unveiled a set of principles to guide efforts to protect electoral processes in the United States and other countries with critical elections in 2024:


1. Ensuring voters have reliable election information
2. Helping candidates detect and address AI-generated distortions
3. Supporting campaigns against cyber threats with accessible tools
4. Equipping election authorities with secure electoral tools


To address these challenges, Microsoft is introducing several initiatives. Firstly, they will launch “Content Credentials as a Service,” a tool enabling users to digitally sign and authenticate media using digital watermarking credentials to prove the provenance and authenticity of content. This will help election candidates maintain control over their content and images.


Secondly, a “Campaign Success Team” within Microsoft Philanthropies’ Tech for Social Impact organization will support political campaigns in navigating the world of AI and combating cyber-influence campaigns.


[*Read more on similar campaigns: China Unleashes AI-Powered Image Generation For Influence Operations*](https://www.infosecurity-magazine.com/news/china-ai-image-generation/)


Microsoft will also create an “Election Communications Hub” to assist democratic governments globally in building secure and resilient election processes. This hub will offer access to Microsoft security and support teams in the lead-up to elections.


Furthermore, [Microsoft said](https://blogs.microsoft.com/on-the-issues/2023/11/07/microsoft-elections-2024-ai-voting-mtac/) it will support legislative changes to protect campaigns and electoral processes from deepfakes and deceptive AI content. They endorse the [Protect Elections from Deceptive AI Act](https://www.govtrack.us/congress/bills/118/s2770/text/is) in the United States, which restricts the use of AI to generate misleading content in political ads.


Finally, Microsoft will empower voters with authoritative election information on Bing in partnership with organizations like the National Association of State Election Directors, EFE and Reporters Without Borders.






## Tags:


### Autogenerated tags:
microsoft
