# NCSC Announces PwC’s Richard Horne as New CEO
## The UK’s National Cyber Security Centre will see Richard Horne take over as its new boss in the autumn
## Information:

+ Link: https://www.infosecurity-magazine.com/news/ncsc-pwcs-richard-horne-new-ceo/
+ Source: Infosecurity News
+ Author: Phil Muncaster
+ Date published: 22 April 2024, 10:15
+ Date scraped: 22 April 2024, 10:01

## Article:
![Main article image](https://assets.infosecurity-magazine.com/webpage/og/5ff2dcbe-65dc-4657-8926-efbce74a1a92.jpeg)


One of the UK’s leading cybersecurity agencies has announced a new CEO, who will take the reins from current boss Lindy Cameron later this year.


Richard Horne currently chairs the Cyber Security Practice at consulting giant PwC and will assume his new role at the National Cyber Security Centre (NCSC) in autumn.


The organization, which was spun out of GCHQ in 2016, provides a single point of contact for SMEs, larger enterprises, government agencies and the general public.


It plays a vital role in assisting organizations with major breaches, providing best practice cybersecurity guidance and support, enhancing the security of public and private sector networks through a range of initiatives, and nurturing UK cyber capability through industry and academic expertise.


[*Read more about the NCSC: NCSC Issues Cyber Warning Over AI Chatbots*](https://www.infosecurity-magazine.com/news/ncsc-cyber-warning-ai-chatbots/)


Horne’s job will be to continue the work of his predecessors by increasing the UK’s cyber-resilience, ensuring the agency can support victims of critical breaches, and making sure that cyber is considered in future development of AI, quantum computing and other transformational technologies.


Horne, who holds a PhD in mathematics from the University of London’s Royal Holloway, does have previous experience of working for the public sector.


When managing director of cybersecurity at Barclays in 2011, he was seconded to the Cabinet Office to help shape and drive the government’s first Cyber Security Strategy.


GCHQ director, Anne Keast-Butler, welcomed the announcement.


“He brings with him a wealth of experience working with major companies and organizations to help them understand and manage their cybersecurity – and respond to incidents when they occur,” she claimed. “Richard’s experience will ensure the NCSC continues to drive cybersecurity up the boardroom agenda and develop its world-leading partnerships to address the cybersecurity threats that the UK faces.”


Private sector outreach is increasingly important to enhancing the resilience of UK PLC and tackling long-term challenges like industry skills shortages. Just 58% of medium sized firms and 66% of large businesses in the UK even have a formal cybersecurity strategy in place, according to recent [government figures](https://www.gov.uk/government/statistics/cyber-security-breaches-survey-2024/cyber-security-breaches-survey-2024).


Additionally, only small numbers are aware of important initiatives like the NCSC’s [10 Steps guidance](https://www.ncsc.gov.uk/collection/10-steps) (11%) and [Cyber Essentials](https://www.ncsc.gov.uk/section/products-services/cyber-essentials) (12%).


“Over the seven years since its establishment, the NCSC has repeatedly shown its world-leading understanding of technology and its unparalleled knowledge of the cyber threat we face in the UK,” [said Horne](https://www.ncsc.gov.uk/news/ncsc-annouces-new-ceo).


“I’m incredibly honoured and excited about leading a globally recognised organisation, its world class experts and leaders into the future whilst helping ensure that our mission is realized.”







## Tags:


### Autogenerated tags:
cybersecurity uk ncsc horne
