# NCSC Urges International Collaboration to Build Cyber Resilience
## The NCSC’s CEO, Lindy Cameron, urges the UK to cooperate more with its allies in combating cyber threats
## Information:

+ Link: https://www.infosecurity-magazine.com/news/cyberuk23-ncsc-nternational/
+ Source: Infosecurity News
+ Author: Kevin  Poireault
+ Date published: 19 April 2023, 11:30
+ Date scraped: 19 April 2023, 13:00

## Article:
![Main article image](https://assets.infosecurity-magazine.com/webpage/og/bc1af6a1-7fb0-4280-a761-597c3ededadd.png)

With the enhanced activity of cyber adversaries in the wake of [the war in Ukrain](https://www.infosecurity-magazine.com/news/google-report-russia-elaborate/)e, international collaboration is needed more than ever.


Lindy Cameron, CEO of the UK’s National Cyber Security Centre (NCSC), said, “I am really proud of the role the NCSC played, in conjunction with [Foreign, Commonwealth and Development Office] FCDO and our allies, in supporting the Ukrainians’ staunch cyber defence in the face of Russian hostility.”


However, in her opening speech during the CYBERUK 2023 conference on April 19, 2023, at the ICC Belfast she indicated that there is more to be done.


The risk, she noted, is very high, not only for Ukrainian organizations, but also for businesses in the UK and other ally countries.


The Chancellor of the Duchy of Lancaster, Oliver Dowden, also announced at CYBERUK 2023 that “emerging Wagner-like cyber groups are attempting to cause maximum damage to the UK’s critical national infrastructure.”


He confirmed that the NCSC had issued an official threat notice to operators to help protect the country.


*[Read more: NCSC Warns of Destructive Russian Attacks on Critical Infrastructure](https://www.infosecurity-magazine.com/news/ncsc-russian-attacks-critical/)*


Cameron said, “I don’t think we are yet doing enough to protect our infrastructure from the cyber threats emerging from Russia-aligning groups.”


“If there is to be a single take away from the conflict, it is the importance of effective cyber resilience, and this needs to be a joint work in collaboration with our allies,” Cameron urged.


Cameron noted that there must be resilience to all threats, whether they come from nation states or cyber criminals.


“Today, the average cost of a cyber-attack in the UK is £1,000 – and even £5,000 for some bigger organizations, which shows we’re not doing enough to protect them against these threats,” Cameron said.


“Many of these incidents are the result of poor cyber hygiene rather than complex or sophisticated attack techniques,” she added.


She took this moment to highlight the NCSC’s Cyber Essentials certification. Cameron added that organizations that implement this are 80% less likely to make a claim on cyber insurance than organisations that don't have Cyber Essentials.


Several international representatives will features in CYBERUK’s conference programme, including Kemba Walden, active national cyber director of the US government, David Koh, chief executive of the Cyber Security Agency of Singapore, and [Victor Zhora, Ukraine’s head of cybersecurity.](https://www.infosecurity-magazine.com/news/russias-cyber-tactics-shift-to/)


This edition’s conference theme, *Securing an Open and Resilient Digital Future*, “reflects the UK Prime minister Rishi Sunak’s own ambitions for a concerted focus on developing UK science and technology skills, in addition to a broader focus on critical technologies,” Cameron added.


The conference will tackle the four significant challenges that the NCSC and its allies will face regarding the future of cybersecurity, according to Cameron: AI, the advances in semiconductors, quantum technologies and telecommunications of the future.





## Tags:


### Autogenerated tags:
cameron uk ncsc cyberuk
