# New Cybersecurity Governance Code Puts Cyber Risks on Boardroom Agenda
## The UK government has published a draft code that aims to establish cybersecurity as a key focus for business leaders, on par with financial and legal risks
## Information:

+ Link: https://www.infosecurity-magazine.com/news/cybersecurity-governance-code/
+ Source: Infosecurity News
+ Author: James Coker
+ Date published: 23 January 2024, 12:50
+ Date scraped: 23 January 2024, 13:01

## Article:
![Main article image](https://assets.infosecurity-magazine.com/webpage/og/80cb57cc-66e8-49c2-b31a-832a72cbb7de.jpg)


The UK government has published a new Code of Practice on cybersecurity governance, targeting directors and other senior business leaders.


The draft document aims to establish cybersecurity as a key focus for businesses, on par with financial and legal risks.


The [code](https://www.gov.uk/government/calls-for-evidence/cyber-governance-code-of-practice-call-for-views) highlights a number of areas business leaders should focus on to enhance their cybersecurity governance practices:


1. **Risk management:** Identify and prioritize the organization’s most important digital systems and services, and take effective decisions on the level of cybersecurity risk that is acceptable to the business. This should be continuously reviewed through risk assessments that account for changes in the internal, external and regulatory environments.
2. **Cyber strategy:** Monitor and review the delivery of the cyber resilience strategy in the context of the changing risk environment, and ensure appropriate resources and investment are allocated to manage cyber threats and associated business risks.
3. **People:** Develop clear policies that support a positive cybersecurity culture, and ensure the organization has an effective cybersecurity training and awareness program in place with metrics in place to measure its effectiveness.
4. **Incident planning and response:** Ensure there is a plan to respond to and recover from a cyber incident impacting critical business systems, and test it regularly with internal and external stakeholders. A post incident review process should also be in place to incorporate lessons into future response and recovery plans.
5. **Assurance and oversight:** Establish a governance structure that clearly defines roles and responsibilities, and ownership of cyber resilience at executive and non-executive director level. Regular two-way dialogue should be established with relevant senior executives, such as the CISO.


The code has been designed by the Department for Science, Innovation and Technology (DSIT) in partnership with industry directors, cyber and governance experts and the UK’s National Cyber Security Centre (NCSC).


The government is now inviting industry input into the draft document, with a [call for views](https://www.gov.uk/government/calls-for-evidence/cyber-governance-code-of-practice-call-for-views) running until March 19, 2024.


**Establishing Boardroom Responsibility for Cybersecurity**
-----------------------------------------------------------


The government emphasized that with digital technologies now underpinning business resilience, executive and non-executive directors must take a greater role in leading technology governance strategies.


Viscount Camrose, Minister for AI and Intellectual Property, commented: “Cyber-attacks are as damaging to organizations as financial and legal pitfalls, so it’s crucial that bosses and directors take a firm grip of their organization’s cybersecurity regimes – protecting their customers, workforce, business operations and our wider economy.


“This new Code will help them take the lead in safely navigating potential cyber threats, ensuring businesses across the country can take full advantage of the emerging technologies which are revolutionising how we work.”


In the US, [new rules](https://www.infosecurity-magazine.com/news-features/prepare-sec-requirements/) from the Securities and Exchange Commission (SEC) requires publicly-listed companies to describe the board of directors’ oversight of risks from cyber threats.


Christian Borst, EMEA CTO at Vectra, said that the draft code highlights the need for businesses to urgently overhaul their approaches to cybersecurity, taking a more holistic approach.


“While incident response plans and cyber awareness training are essential to good security hygiene, businesses need to go much further to stay secure in a growing world of cybersecurity risks. Today it’s vital that security leaders, architects, and analysts focus on improving cyber resilience,” he outlined.


The UK government also published new statistics relating to its [Cyber Essentials](https://www.infosecurity-magazine.com/news/cyber-essentials-scheme-april-2023/) certification scheme in its announcement. This shows that two-thirds of businesses that adhere to the scheme have a formal incident response plan, compared to 18% who don’t.






## Tags:


### Autogenerated tags:
cybersecurity uk
