# Plurilock Launches Generative AI ‘Guardrails’ Product for Workforces
## PromptGuard is a new cloud access security broker (CASB) that supports employee AI use while ensuring that sensitive data is not released to AI systems
## Information:

+ Link: https://www.infosecurity-magazine.com/news/plurilock-generative-ai-guardrails/
+ Source: Infosecurity News
+ Author: Kevin  Poireault
+ Date published: 21 July 2023, 15:45
+ Date scraped: 21 July 2023, 15:00

## Article:
![Main article image](https://assets.infosecurity-magazine.com/webpage/og/146510c9-598e-46a1-aa25-b02b05637472.png)


Generative AI tools have conquered the workplace, especially large language model-based (LLM) chatbots like OpenAI’s ChatGPT and Google’s Bard.  

  

These powerful tools are capable of performing a broad range of tasks, from helping to draft perfect emails to providing digestible summaries, freeing up the time-strapped worker to focus on more strategic activities. However, using LLMs in the workplace is not without risk. A good example is when Samsung banned the use of ChatGPT for its staff in May 2023 after some of its employees accidentally leaked sensitive data via the chatbot.


[*Read more about privacy concerns around LLMs and generative AI*](https://www.infosecurity-magazine.com/news-features/chatgpts-datascraping-scrutiny/)


On July 20, 2023, Plurilock, a Canadian cybersecurity provider, launched [a product](https://plurilock.com/press-release/plurilock-announces-generative-ai-guardrails-product-promptguard-and-launches-early-access-program/?msID=9bd8eac0-262f-481b-9d4c-9d744f1c99e5) that aims to prevent sensitive data from inadvertently being sent to such AI platforms.


This new solution, called PromptGuard, is an AI-driven cloud access security broker (CASB) that supports employee AI use while ensuring that sensitive data is not released to AI systems.


PromptGuard relies on a combination of mature data loss prevention technology and new Plurilock AI platform technology to enable users to interact with generative AI such that the AI platform does not receive sensitive data through user-generated AI prompts.


Plurilock’s technology anonymizes the prompts so that it does not hinder the user’s experience with the LLM chatbot.


It was developed as part of the company’s focus on generative AI safety and was built using Plurilock’s new CASB technology for AI, which is the subject of a US provisional patent filing previously announced on July 18, 2023.


It is available as part of the Plurilock AI platform under the company's early access program as a closed, invitation-only beta experience.






## Tags:


### Autogenerated tags:
plurilock
