# Researchers Report Sevenfold Increase in Data Theft Cases
## Kaspersky said cybercriminals harvested 50.9 login credentials per infected device in 2023
## Information:

+ Link: https://www.infosecurity-magazine.com/news/sevenfold-increase-data-theft-cases/
+ Source: Infosecurity News
+ Author: Alessandro  Mascellino
+ Date published: 02 April 2024, 16:45
+ Date scraped: 02 April 2024, 16:03

## Article:
![Main article image](https://assets.infosecurity-magazine.com/webpage/og/4830751c-667a-445b-ada3-fe87e3942871.jpeg)


Roughly 10 million devices encountered data-stealing malware in 2023, a sevenfold increase since 2020, according to a new report.


These findings, published by Kaspersky Digital Footprint Intelligence today and drawn from infostealer malware log files traded on underground markets, indicate a substantial increase in cybersecurity threats for both individuals and businesses.


On average, cybercriminals harvested 50.9 login credentials per infected device last year, amplifying the risk associated with such malicious activities.


The .com domain stands out as the most affected, with over 325 million compromised accounts in 2023, followed by domains associated with Brazil, India, Colombia and Vietnam. Even in the United Kingdom (.uk) domain, compromised accounts reached a significant 2.5 million.


While there has been a marginal decline in infections in 2023 compared to the previous year, Kaspersky warned against complacency, emphasizing the possibility of leaked credentials surfacing on the dark web throughout the current year. Their assessment suggests that the actual number of infections could exceed 10 million, potentially reaching around 16 million.


“The dark-web value of log files with login credentials varies depending on the data’s appeal and the way it’s sold there. Credentials may be sold through a subscription service with regular uploads, a so-called ‘aggregator’ for specific requests, or via a ‘shop’ selling recently acquired login credentials exclusively to selected buyers,” explained Kaspersky security expert Sergey Shcherbel.


“Prices typically begin at $10 per log file in these shops. This highlights how crucial it is both for individuals and companies – especially those handling large online user communities – to stay alert. Leaked credentials carry a major threat, enabling cyber-criminals to execute various attacks such as unauthorized access for theft, social engineering or impersonation.”


[*Read more on similar attacks: The People Hacker: AI a Game-Changer in Social Engineering Attacks*](https://www.infosecurity-magazine.com/news/people-hacker-ai-social/)


To combat data-stealing malware, [Kaspersky recommended](https://dfi.kaspersky.com/stealers) that individuals deploy comprehensive security solutions across all devices. Such measures can help prevent infections and provide alerts regarding suspicious activities. Additionally, companies can play a pivotal role in safeguarding their users, employees and partners by actively monitoring leaks and encouraging prompt password changes.






## Tags:


### Autogenerated tags:
kaspersky malware
