# Romance Scam Victims Surge in 2023
## New data from Lloyds found that romance scam victims increased by 22% in 2023, with the average amount lost per incident £6937
## Information:

+ Link: https://www.infosecurity-magazine.com/news/romance-scam-victims-surge/
+ Source: Infosecurity News
+ Author: James Coker
+ Date published: 02 February 2024, 13:45
+ Date scraped: 02 February 2024, 14:01

## Article:
![Main article image](https://assets.infosecurity-magazine.com/webpage/og/391f64bc-18d4-4337-828c-e949c62f11ad.jpg)


Romance scam victims surged by more than a fifth (22%) in 2023, compared to 2022, according to new figures from Lloyds Bank.


The average amount lost per incident was £6937 ($8847) last year. This was lower than in 2022, when the average loss was £8237 ($10,505).


Romance scams have exploded in prominence in recent years, with attackers leveraging fake profiles on social media and online dating apps to lure in potential victims.


They are also commonly being used as a gateway to other types of fraud and malicious cyber activity. In December 2023, [Chainalysis found](https://www.infosecurity-magazine.com/news/approval-phishing-crypto-victims/) that attackers frequently build relationships with victims using romance scam techniques in approval phishing scams.


**What Are the Common Characteristics of Romance Scams?**
---------------------------------------------------------


The Lloyds [report](https://www.lloydsbankinggroup.com/media/press-releases/2024/lloyds-bank-2024/romance-scams-rose-by-a-fifth-in-2023.html) noted that romance scammers are often highly sophisticated, spending time to build a trusting relationship with victims online, “showering them with affection and attentiveness.”


Their social media and dating site profiles will be carefully created, often using fake photos and information.


The scammers will make numerous excuses for why they can’t meet in person or show their face on video calls. Lloyds said common excuses include working in the armed forces or in international aid and charity work.


After building trust with the victim, they will ask for money claiming reasons like family issues or medical bills. They often begin requesting small amounts and building up over time.


The new data found that men were slightly more likely to fall victim to romance scam, making up 52% of incidents.


However, when women fall victim, they report significantly higher average losses than men – £9083 ($11,589) compared to £5145 ($6564).


People aged between 55 and 64 were most likely to be tricked by romance scammers, and the number of cases among this age group increased by 49% compared to 2022.


The age group who lost the most money to these scams was between 65 and 74. These victims lost an average of £13,123 ($16,742) per incident.


**How to Detect Romance Scammers**
----------------------------------


Liz Ziegler, fraud prevention director at Lloyds Bank, highlighted the enormous emotional and financial damage caused by romance scams.


She advised: “Social media and online dating apps are rife with fake profiles, and it can be hard to tell who is genuine. Remember that no good relationship starts off by sending money to someone you haven't met and this should be a big red flag.”


The UK banking giant set out the following advice for people to avoid falling victim to this type of fraud:


* Be cautious of profile pictures that look professional or model-like, and reverse-search profile pictures where possible
* Speak to someone who already knows you well to get their perspective when suspicious of a profile you are speaking to
* Be wary when someone has endless excuses about why they can’t meet in person
* Never send money, or give out personal or financial details to someone you have only met online


**AI Being Used in Romance Scams**
----------------------------------


Cybercriminals have been observed using generative AI tools such as ChatGPT to enhance social engineering attacks, including romance scams.  

  

In August 2023, Sophos researchers [observed](https://www.infosecurity-magazine.com/news/cryptorom-targets-mobile-users-ai/) that the notorious CryptoRom campaign, which combines fake crypto trading and romance scams, is utilizing generative AI tools to lure and interact with victims.


Jake Moore, a global cybersecurity advisor at ESET, explained that AI chatbots are making it harder for victims to detect such scams.


“Scam artists target people with clever psychological techniques to impress them and even use the latest powerful AI to help in this manipulation,” he noted.


*[Read more: Nigerian 'Yahoo Boys' Behind Social Media Sextortion Surge in the US](https://www.infosecurity-magazine.com/news/nigerian-yahoo-boys-social-media/)*






## Tags:


### Autogenerated tags:
lloyds scammers
