# Romania’s Safetech Leans into UK Cybersecurity Market
## The cyber innovator sees the UK is an ideal location to realize its global ambitions as it opens a SOC at the Plexal Innovation Hub
## Information:

+ Link: https://www.infosecurity-magazine.com/news/romania-safetech-uk-cybersecurity/
+ Source: Infosecurity News
+ Author: James Coker
+ Date published: 26 May 2023, 09:00
+ Date scraped: 26 May 2023, 09:00

## Article:
![Main article image](https://assets.infosecurity-magazine.com/webpage/og/8846167c-c25d-43ac-9ef5-a3d0d4ea18b0.jpg)

Romanian cybersecurity firm Safetech launched its official presence in the UK on May 23, 2023, underscoring the recent growth of the UK’s cybersecurity sector.


Plans to build a security operations center (SOC) at the Plexal Innovation Hub based in London were announced during the company’s launch event. Anca Stancu, co-founder and managing partner of Safetech Innovations Global Services, said the UK was the ideal location to realise Safetech’s ambition to scale globally, protecting critical infrastructure across the world.


She highlighted a range of factors that led to the cyber intelligence company’s decision to invest in the UK, including government support programs, cultural affinities and the size of the country’s cybersecurity market, which [generated £10.5bn in revenue in 2022](https://www.gov.uk/government/publications/cyber-security-sectoral-analysis-2023/uk-cyber-security-sectoral-analysis-2023).


“There is a special framework that’s helping the UK build leadership in the cybersecurity space, and the support given by the government is unmatched in Europe,” commented Stancu.


She also emphasized “the huge pool of talented, highly skilled employees that we have access to” in the UK. All of this will provide the tools to create a 24/7 SOC at the Plexal Innovation Centre at Here East in Stratford, London, ultimately serving both UK and global customers.


Additionally, Safetech is currently working on developing two products – one related to infosecurity compliance and the other a mobile anti-malware technology. “These products will be made in the UK and sold to the world,” said Stancu.


The company plans to create 15 UK cyber jobs by the end of 2023 and 50 by the end of 2024.



### **Building Partnerships**


Speaking during the event, Bogdan Mihailescu, Minister Counsellor of Commercial and Economic Affairs, Embassy of Romania to the UK, expressed his excitement that a Romanian cyber company had chosen the UK as its base to grow its business.


“I would say it is a natural step for a company that has reached maturity in the Romanian market and has the vision to become a global company. Because once you are in a successful and large market as the UK, all the conditions are in place and all the financial instruments are available for worldwide expansion,” he outlined.


Mihailescu emphasized the impressive growth of Romania’s IT sector in recent years, making up 7% of the country’s GDP and employing over 220,000 individuals. He noted that its expertise in cybersecurity has been recognized by the fact Bucharest was chosen as the headquarters of the [European Cybersecurity Competence Centre (ECCC)](https://cybersecurity-centre.europa.eu/index_en), which opened earlier this month (May 2023). This organization supports and coordinates innovation in cybersecurity across Europe.


He said this makes Romania an ideal strategic partner for the UK in cybersecurity and highlighted the close ties between the two nations in this area.


Meanwhile, Saj Huq, director of innovation at Plexal, highlighted the work of the innovation company in helping tech SMEs develop their products and scale their business. He said Plexal has worked with over 500 cyber startups in this space, facilitating collaborations between government, industry investors and end users. This is something he hopes Safetech will also benefit from.


“Often our work involves building ecosystems and bringing people together in places such as this where they can innovate, collaborate and build products together and they can look at how to distribute to the market,” commented Huq.


### **Geography Matters**


Fielding questions from the audience, Stancu highlighted that Romania’s geographic position – bordering NATO countries and Ukraine as well as close proximity to Russia – means that they are  highly in-tune with growing geopolitical tensions and the rising threat of nation-state cyber-attacks.


This geography makes Romania itself a heavy target of nation-state attacks, she noted. This experience has “trained us to look for new ways to protect infrastructure.”


Stancu said that continuous innovation is key to cybersecurity in this landscape, emphasizing the importance of giving engineers the freedom to explore new ideas and concepts.






## Tags:


### Autogenerated tags:
uk cybersecurity safetech stancu romania
