# UK Announces New Rules to Tackle Surging Online Scam Adverts
## Social media sites and search engines will be forced to prevent fraudulent adverts appearing on their platforms
## Information:

+ Link: https://www.infosecurity-magazine.com/news/uk-new-rules-tackle-online-scams/
+ Source: Infosecurity News
+ Author: James Coker
+ Date published: 09 March 2022, 11:30
+ Date scraped: 09 March 2022, 13:00

## Article:
![Main article image](https://assets.infosecurity-magazine.com/webpage/og/8b1ccb6d-ed73-4949-ab03-67ab7d8c952e.jpg)

Social media sites and search engines will be forced to prevent fraudulent adverts from appearing on their platforms under new proposals published by the UK government.


The new legal duty will require the most popular social media platforms to stop paid-for fraudulent adverts from appearing on their services. This measure is designed to protect internet users from being scammed by fake ads. Prominent examples include impersonating celebrities or companies to steal people’s personal data, peddling unsafe financial investments, or breaking into bank accounts.


The provision will be added to the government’s [Online Safety Bill](https://www.infosecurity-magazine.com/news/uk-government-legislation-tech/), which aims to tackle several online harms, ranging from child sexual abuse to fraud. Tech firms that fail to meet their duty of care can be fined up to £18m or 10% of their annual turnover, whichever is higher.


Under the new duty, social media sites and search engines will need to develop “proportionate” systems and processes to prevent or minimize to publication and/or hosting of fraudulent advertising on their service. They will also have to remove it once they are made aware of its presence.


The UK regulator Ofcom will provide further details on the methods these platforms should use to fulfill these duties. These may include scanning for scam adverts before they are uploaded to their systems, checking the identity of those who wish to publish advertisements and ensuring financial promotions are only made by organizations authorized by the Financial Conduct Authority (FCA).  


In a separate initiative, the UK government has launched a consultation to create stricter rules for the online advertising industry to tackle the rising number of harmful ads. These include fraudulent adverts such as investment scams and promotions for fraudulent products and services like fake ticketing and legitimate-looking ads containing hidden malware.


Currently, the content and placement of online advertisements operate under a system of self-regulation, overseen by the FCA. Under the consultation, the government is inviting responses on options such as strengthening the current self-regulation approach or creating a new statutory regulator with enforcement powers over companies involved in this space, including ad-funded platforms like Meta, Snap, Twitter and Tik Tok. This consultation will run for 12 weeks from March 9 2022.


The UK Culture Secretary Nadine Dorries explained: “We want to protect people from online scams and have heard the calls to strengthen our new internet safety laws. These changes to the upcoming Online Safety bill will help stop fraudsters conning people out of their hard-earned cash using fake online adverts.


“As technology revolutionizes more and more of our lives, the law must keep up. Today we are also announcing a review of the wider rules around online advertising to make sure industry practices are accountable, transparent and ethical – so people can trust what they see advertised and know fact from fiction.”


Commenting on the government’s proposals, Martin Lewis, founder of MoneySavingExpert.com and the Money and Mental Health Policy Institute, outlined: “We are amidst an epidemic of scam adverts. Scams don’t just destroy people’s finances – they impact their self-esteem, mental health and even leave some considering taking their own lives.


“The government now accepting the principle that scam adverts need to be included, and that firms who are paid to publish adverts need to be responsible for them, is a crucial first step. Until now, only user-generated scams were covered – which risked pushing more scam ads, incentivizing criminals to shift strategy. Yet it is a complex area. Now we and others need to analyze all elements of this new part of the Bill and work with government and Parliament to close down the hiding places or gaps scammers can exploit.”






## Tags:


### Autogenerated tags:
uk
