# UK Court Backlog Blocks Attempts to Fight Fraud Epidemic
## KPMG research finds a similar number of high-value UK fraud cases heard in 2023 to previous year
## Information:

+ Link: https://www.infosecurity-magazine.com/news/uk-court-backlog-fight-fraud/
+ Source: Infosecurity News
+ Author: Phil Muncaster
+ Date published: 05 February 2024, 09:30
+ Date scraped: 05 February 2024, 10:01

## Article:
![Main article image](https://assets.infosecurity-magazine.com/webpage/og/c50c0198-6b74-4c70-bfd3-d1704d767f23.jpeg)


The UK’s courts are failing to keep pace with soaring levels of fraud, with the number of high-value cases heard last year barely shifting from 2022, according to KPMG.


The consulting giant’s KPMG Fraud Barometer has been tracking industry trends since the 1980s. Its latest edition claimed that there were 226 major fraud cases heard in the UK’s Crown Courts, where charges are £100,000 ($126,200) or above.


The number of cases heard in 2022 was 221.


The total value of fraud heard in these cases also shifted little, from £1.1bn in 2022 to £993m last year, the report noted.


An overwhelming four-fifths of reported fraud in the UK is now [cyber-enabled](https://www.nationalcrimeagency.gov.uk/what-we-do/crime-threats/fraud-and-economic-crime#:~:text=Four fifths of reported fraud,and online bank account fraud.), according to figures from the National Fraud Intelligence Bureau (NFIB).


[*Read more on fraud: UK Financial Regulator Urges Banks to Tackle AI-Based Fraud*](https://www.infosecurity-magazine.com/news/financial-regulator-banks-tackle/)


“The timely prosecution of economic crime remains a challenge, so in the context of rising fraud rates, it is disappointing to see little change in the number of high-value fraud cases being heard in UK Crown Courts,” said KPMG partner and head of UK investigations, Roy Waligora.


“Impending changes in the law intended to improve fraud prevention and reporting, including the ‘failure to prevent fraud’ offence introduced in the Economic Crime and Corporate Transparency Act 2023, combined with investment in technologies such as generative AI to improve fraud detection, could make it even harder for courts to keep up.”


Of the high-value cases assessed by KPMG, government (£593m) was the biggest victim, accounting for over half of the total value of fraud seen last year. Next came commercial businesses (£165m) and investors (£122m).


Professional criminals were the most prolific perpetrators of high-value fraud last year, accounting for 40% of cases heard in court.


[KPMG warned](https://assets.kpmg.com/content/dam/kpmg/uk/pdf/2024/02/fraud-barometer-2023.pdf) that the cost-of-living crisis would likely continue to drive up fraud, especially cases of individuals stealing from their employer.


The news from the criminal justice system will frustrate government efforts to tackle rampant fraud in the UK, which [it admits](https://www.gov.uk/government/publications/fraud-strategy/fraud-strategy-stopping-scams-and-protecting-the-public#:~:text=Most importantly, victims must know,than 1% of police resource.) accounts for over 40% of crime but receives less than 1% of police resources.


Last year the government hailed a “world-first” charter [it signed with some of the](https://www.infosecurity-magazine.com/news/uk-celebrates-landmark-antifraud/) world’s biggest technology firms. The Online Fraud Charter is a voluntary agreement whereby tech firms promise to do more to verify advertisers and marketplace sellers, improve fraud reporting and enable dating site users to verify themselves.






## Tags:


### Autogenerated tags:
uk kpmg high-value
