# UK Plans Tough New Security Rules For Datacenters
## The British government is proposing minimum mandatory requirements for datacenter security and resilience
## Information:

+ Link: https://www.infosecurity-magazine.com/news/uk-plans-tough-security-rules/
+ Source: Infosecurity News
+ Author: Phil Muncaster
+ Date published: 15 December 2023, 10:00
+ Date scraped: 18 December 2023, 11:45

## Article:
![Main article image](https://assets.infosecurity-magazine.com/webpage/og/af22e56a-70e0-4927-ae51-b036e01dd375.jpeg)


The UK government has proposed new rules designed to regulate the datacenter sector, in a bid to improve baseline cybersecurity and resilience.


It’s seeking industry feedback on a new consultation document, *Protecting and enhancing the security and resilience of UK data infrastructure*, which will be open until February 22 2024.


Under the current proposals, datacenter providers would have a “duty to take appropriate and proportionate technical and organizational measures” to manage security and resilience risk. This could include:


* Risk management
* Physical and cybersecurity of facilities, networks and systems
* Incident management
* Resilience and service continuity
* Monitoring
* Detection, auditing and testing
* Governance and personnel
* Supply chain management


Datacenter providers [would be required](https://assets.publishing.service.gov.uk/media/657ab6f6254aaa000d050ce2/protecting_and_enhancing_the_security_and_resilience_of_UK_data_infrastructure.pdf) to register with a new regulator and provide relevant operational and incident-related information. Standards and assessment frameworks will be used to provide assurances on security and resilience.


[*Read more on datacenter security: Ransomware Attack Hits Payments Giant NCR’s Datacenter*](https://www.infosecurity-magazine.com/news/ransomware-attack-hits-ncr/)


“Data is an increasingly important driver of our economic growth and plays a pivotal role across our public services,” argued data and digital infrastructure minister, [John Whittingdale](https://www.gov.uk/government/news/security-measures-strengthened-to-bolster-uk-data-storage-protections).


“So ensuring companies storing it have the right protections in place to limit risks from threats such as cyber-attacks and extreme weather, will help us reap the benefits and give businesses peace of mind.”


The government claimed that 28% of UK businesses use services delivered from datacenters, rising to 62% of large companies. Datacenter operators generated £4.6bn ($5.9bn) in revenue in 2021 and a year later data contributed nearly 7% of national GDP, as well as 76% of all UK service exports.







## Tags:


### Autogenerated tags:
datacenter uk
