# US Government Unveils First AI Roadmap For Cybersecurity
## The initiative aligns with President Biden’s recent Executive Order
## Information:

+ Link: https://www.infosecurity-magazine.com/news/us-gov-first-ai-roadmap-for/
+ Source: Infosecurity News
+ Author: Alessandro  Mascellino
+ Date published: 15 November 2023, 16:30
+ Date scraped: 15 November 2023, 17:01

## Article:
![Main article image](https://assets.infosecurity-magazine.com/webpage/og/5c15f2e9-1f3d-48fb-9ae7-0410c31fa8e8.png)


The US Department of Homeland Security’s (DHS) Cybersecurity and Infrastructure Security Agency (CISA) has unveiled its inaugural roadmap for artificial intelligence (AI).


The initiative aligns with President Biden’s recent Executive Order, which directed DHS to globally promote AI safety standards, safeguard US networks and critical infrastructure, and address the potential weaponization of AI.


The roadmap comprises five strategic lines of effort aimed at steering concrete initiatives and articulating CISA’s responsible approach to AI in cybersecurity.


“DHS has a broad leadership role in advancing the responsible use of AI and this cybersecurity roadmap is one important element of our work,” commented secretary of homeland security, Alejandro N. Mayorkas.


“CISA’s roadmap lays out the steps that the agency will take as part of our Department’s broader efforts to both leverage AI and mitigate its risks to our critical infrastructure and cyber defenses.”


The lines of effort outlined in the roadmap include:


* Using AI responsibly to support CISA’s mission
* Assessing and assuring AI systems
* Protecting critical infrastructure from malicious AI use
* Collaborating and communicating on key AI efforts
* Expanding AI expertise in the workforce


The roadmap emphasizes responsible, ethical and safe AI use, aligning with constitutional principles and relevant laws and policies.


[*Read more on AI in cybersecurity policy: Biden-Harris Administration Launches US AI Safety Institute*](https://www.infosecurity-magazine.com/news/ai-safety-summit-biden-launch/)


“Artificial intelligence holds immense promise in enhancing our nation’s cybersecurity, but as the most powerful technology of our lifetimes, it also presents enormous risks,” said CISA Director, Jen Easterly.


“Our Roadmap for AI, focused at the nexus of AI, cyber defense and critical infrastructure, sets forth an agency-wide plan to promote the beneficial uses of AI to enhance cybersecurity capabilities.”


In an effort to advance the Administration’s goal of ensuring safe and secure AI, CISA invited stakeholders, partners and the public to explore the “[Roadmap for Artificial Intelligence](https://www.cisa.gov/ai)” and understand the agency’s strategic vision for AI technology and cybersecurity.






## Tags:


### Autogenerated tags:
roadmap cybersecurity cisa dhs
