# US and EU Move Closer on Cyber in New Trade Pact
## Range of initiatives will push back against Russia and China
## Information:

+ Link: https://www.infosecurity-magazine.com/news/us-eu-move-closer-cyber-new-trade/
+ Source: Infosecurity News
+ Author: Phil Muncaster
+ Date published: 17 May 2022, 07:30
+ Date scraped: 17 May 2022, 09:00

## Article:
![Main article image](https://assets.infosecurity-magazine.com/webpage/og/dfa0c3f3-34b0-4b0d-8d26-50ddc45c260f.jpg)

Representatives from the European Union (EU) and US government have jointly announced a range of new initiatives in areas such as SMB and supply chain security, tackling disinformation, sanctions evasion and the development of trustworthy AI and privacy-enhancing technologies.


The outcomes [were announced](https://www.whitehouse.gov/briefing-room/statements-releases/2022/05/16/fact-sheet-u-s-eu-trade-and-technology-council-establishes-economic-and-technology-policies-initiatives/) after a second ministerial meeting of the US-EU Trade and Technology Council (TTC) in Paris on May 15-16.


Many of the announcements were given extra urgency by current Russian aggression in Ukraine.


On that note, there’s a new Cooperation Framework on issues related to information integrity in crises, particularly concerning the Kremlin’s attempt to “manipulate and censor” information.


There will also be closer information exchange between the two parties on critical tech exports, with an initial focus on Russia and other sanctions-evading countries.


On a more positive note, the TTC agreed to produce a cybersecurity best practice guide for SMBs, which it said were “disproportionately” impacted by cyber-threats.


There were also [commitments](https://www.whitehouse.gov/wp-content/uploads/2022/05/TTC-US-text-Final-May-14.pdf) to “promote secure, resilient, diverse, competitive, transparent, and sustainable digital, telecommunications, and ICTS infrastructure supply chains.”


Regarding emerging technologies, the EU and US agreed to develop a joint roadmap to evaluate tools for “trustworthy AI and risk management,” alongside a project on privacy-enhancing technologies.


Perhaps with one eye on China’s increasing presence in the international standards community, the TTC also announced the creation of a “US-EU Strategic Standardization Information (SSI) mechanism” to facilitate information sharing on international standards development.


John Dickson, VP at advisory firm [Coalfire](https://www.coalfire.com/), described the agreement as significant.


“Supply chain disruption from Russian and Ukrainian suppliers most certainly affects European manufacturers compared to their US counterparts,” he added.


“This reality will also drive deeper cooperation with the European Union on a variety of fronts, including cybersecurity. If there are any Russian attempts by to expand the conflict outside Ukraine in the cybersecurity realm, closer cooperation on that front will be an imperative.”





## Tags:


### Autogenerated tags:
ttc cybersecurity
