# Voter Registration System Taken Down in Coffee County Cyber-Incident
## Coffee County has discovered malicious cyber-activity on its IT systems, and it reportedly severed its connection to Georgia’s state voter registration system
## Information:

+ Link: https://www.infosecurity-magazine.com/news/voter-registration-offline-coffee/
+ Source: Infosecurity News
+ Author: James Coker
+ Date published: 29 April 2024, 14:00
+ Date scraped: 29 April 2024, 14:01

## Article:
![Main article image](https://assets.infosecurity-magazine.com/webpage/og/34317b63-9719-42a8-bc2f-d3064d69c592.jpg)


Coffee County in the US State of Georgia has been hit by a cyber-incident, reportedly leading to its connection to the state’s voter registration system being severed.


In a [statement](https://douglaslucas.com/files/CoffeeCountyBoardofCommissionersPressRelease_26April2024.pdf), the Office of Coffee County Board of Commissioners said the County was informed of unusual cyber-activity on its IT infrastructure by the Department of Homeland Security (DHS) and the Cybersecurity and Infrastructure Security Agency (CISA) on April 15, 2024.


The local authority immediately declared a cyber-incident, leading to a wider examination of the County’s IT environment. This involved working with the DHS and CISA to examine artifacts of the unauthorized access in the cyber systems/activity logs, network logs and monitoring systems.


This investigation indicated cyber activity by “an unknown malicious actor(s),” the County’s Board of Commissioners revealed.


There is currently no evidence that any data/files held by the County were exfiltrated.


The Board added: “Steps have been taken to further secure the network and protect Coffee County’s IT infrastructure.”


Coffee County is now working with federal authorities to identify how the incident took place and the identities of the actors responsible.


**Connection to Voter Registration System Severed**
---------------------------------------------------


*CNN* reported that “sources close to the matter” said that Coffee County severed its network connection to GARViS, a software system used to register Georgian voters, for “multiple days” as a precautionary measure.


However, there is no indication that GARViS was infiltrated by the attackers.


Coffee County was a flashpoint in the 2020 US Presidential Election, when pro-Trump operatives reportedly hacked the County’s election office in January 2021 to try and find evidence of voter fraud.


*CNN* also reported that the latest incident is likely to be a ransomware attack.


The attack on Coffee comes just a few weeks after [Jackson County in Missouri](https://www.infosecurity-magazine.com/news/jackson-county-systems-hit/) declared a state of emergency due to a ransomware attack on its IT systems.


Impacted services included tax payments and online property, marriage licenses and inmate searches, but the Kansas City Board of Elections and Jackson County Board of Elections reportedly remained unaffected.


**Expected Cyber-Attacks on US Election Infrastructure**
--------------------------------------------------------


In the build up to the Presidential, State and Congressional elections later this year, [election officials have been warned](https://www.infosecurity-magazine.com/news/us-election-officials-nation-state/) to prepare of a variety of cyber-attacks and influence campaigns from cyber threat actors.


[*Read here: Only 4% of US States Fully Prepared for Cyber-Attacks Targeting Elections*](https://www.infosecurity-magazine.com/news/us-states-prepared-cyber-elections/)


These threats are expected to come from nation-state actors working on behalf of Russia, China, North Korea and Iran, who will aim to undermine confidence in democratic institutions and try to influence outcomes of these key elections.


They are likely to use a number of tactics, ranging from [ransomware and other attacks](https://www.infosecurity-magazine.com/news/us-uk-india-election-cyber/) to disrupt and tamper voting infrastructure, to [spreading disinformation and sowing division](https://www.infosecurity-magazine.com/news/china-ai-content-division-us/) on social media, assisted by AI and deepfake technologies.


*Image credit: Roberto Galan / Shutterstock.com*






## Tags:


### Autogenerated tags:
ransomware cyber-attacks
