# Meet Ika & Sal: The Bulletproof Hosting Duo from Hell
## In 2020, the United States brought charges against four men accused of building a bulletproof hosting empire that once dominated the Russian cybercrime industry and supported multiple organized cybercrime groups. All four pleaded guilty to conspiracy and racketeering charges. But…
## Information:

+ Link: https://krebsonsecurity.com/2024/01/meet-ika-sal-the-bulletproof-hosting-duo-from-hell/
+ Source: Krebs on Security
+ Author: Krebs on Security
+ Date published: 08 January 2024, 00:00
+ Date scraped: 08 January 2024, 21:06

## Article:
![Main article image](https://krebsonsecurity.com/wp-content/uploads/2023/12/ika-tarelka.png)


In 2020, the United States brought charges against four men accused of building a bulletproof hosting empire that once dominated the Russian cybercrime industry and supported multiple organized cybercrime groups. All four pleaded guilty to conspiracy and racketeering charges. But there is a fascinating and untold backstory behind the two Russian men involved, who co-ran the world’s top spam forum and worked closely with Russia’s most dangerous cybercriminals.


From January 2005 to April 2013, there were two primary administrators of the cybercrime forum [Spamdot](https://krebsonsecurity.com/2010/09/spam-affialite-program-spamit-com-to-close/) (a.k.a Spamit), an invite-only community for Russian-speaking people in the businesses of sending spam and building botnets of infected computers to relay said spam. The Spamdot admins went by the nicknames **Icamis** (a.k.a. **Ika**), and **Salomon** (a.k.a. **Sal**).


![](https://krebsonsecurity.com/wp-content/uploads/2023/12/ika-tarelka.png)Spamdot forum administrator “Ika” a.k.a. “Icamis” responds to a message from “Tarelka,” the botmaster behind the Rustock botnet. Dmsell said: “I’m actually very glad that I switched to legal spam mailing,” prompting Tarelka and Ika to scoff.


As detailed in my 2014 book, *[Spam Nation](https://www.amazon.com/Spam-Nation-Organized-Cybercrime-Epidemic-ebook/dp/B00L5QGBL0)*, Spamdot was home to crooks controlling some of the world’s nastiest botnets, global malware contagions that went by exotic names like [Rustock](https://krebsonsecurity.com/tag/rustock/), [Cutwail](https://krebsonsecurity.com/?s=cutwail), [Mega-D](https://krebsonsecurity.com/?s=mega-d), [Festi](https://krebsonsecurity.com/?s=festi), [Waledac](https://krebsonsecurity.com/?s=waledac), and [Grum](https://krebsonsecurity.com/2012/02/whos-behind-the-worlds-largest-spam-botnet/).


Icamis and Sal were in daily communications with these botmasters, via the Spamdot forum and private messages. Collectively in control over millions of spam-spewing zombies, those botmasters also continuously harvested passwords and other data from infected machines.


As we’ll see in a moment, Salomon is now behind bars, in part because [he helped to rob dozens of small businesses in the United States](https://krebsonsecurity.com/?s=cyberheist) using some of those same harvested passwords. He is currently housed in a federal prison in Michigan, serving the final stretch of a 60-month sentence.


But the identity and whereabouts of Icamis have remained a mystery to this author until recently. For years, security experts — and indeed, many top cybercriminals in the Spamit affiliate program — have expressed the belief that Sal and Icamis were likely the same person using two different identities. And there were many good reasons to support this conclusion.


For example, in 2010 Spamdot and its spam affiliate program Spamit were hacked, and its user database shows Sal and Icamis often accessed the forum from the same Internet address — usually from [Cherepovets](https://en.wikipedia.org/wiki/Cherepovets), an industrial town situated approximately 230 miles north of Moscow. Also, it was common for Icamis to reply when Spamdot members communicated a request or complaint to Sal, and vice versa.


![](https://krebsonsecurity.com/wp-content/uploads/2024/01/ru-map-chere.png)Image: maps.google.com


Still, other clues suggested Icamis and Sal were two separate individuals. For starters, they frequently changed the status on their instant messenger clients at different times. Also, they each privately discussed with others having attended different universities.


KrebsOnSecurity began researching Icamis’s real-life identity in 2012, but failed to revisit any of that research until recently. In December 2023, KrebsOnSecurity [published new details about the identity of “Rescator,”](https://krebsonsecurity.com/2023/12/ten-years-later-new-clues-in-the-target-breach/) a Russian cybercriminal who is thought to be closely connected to the 2013 data breach at Target.


That story mentioned Rescator’s real-life identity was exposed by Icamis in April 2013, as part of a lengthy farewell letter Ika wrote to Spamdot members wherein Ika said he was closing the forum and quitting the cybercrime business entirely.


To no one’s shock, Icamis didn’t quit the business: He simply became more quiet and circumspect about his work, which increasingly was focused on helping crime groups siphon funds from U.S. bank accounts. But the Rescator story was a reminder that 10 years worth of research on who Ika/Icamis is in real life had been completely set aside. This post is an attempt to remedy that omission.


![](https://krebsonsecurity.com/wp-content/uploads/2023/12/ika-pustota-goodbye.png)The farewell post from Ika (aka Icamis), the administrator of both the BlackSEO forum and Pustota, the successor forum to Spamit/Spamdot.


GENTLEMEN SCAMMERS
------------------


Icamis and Sal offered a comprehensive package of goods and services that any aspiring or accomplished spammer would need on a day-to-day basis: Virtually unlimited bulletproof domain registration and hosting services, as well as services that helped botmasters evade spam block lists generated by anti-spam groups like [Spamhaus.org](https://www.spamhaus.org/statistics/spammers/). Here’s snippet of Icamis’s ad on Spamdot from Aug. 2008, wherein he addresses forum members with the salutation, “Hello Gentlemen Scammers.”



> We are glad to present you our services!  
> 
> Many are already aware (and are our clients), but publicity is never superfluous. 🙂
> 
> 
> Domains.  
> 
> – all major gtlds (com, net, org, info, biz)  
> 
> – many interesting and uninteresting cctlds  
> 
> – options for any topic  
> 
> – processing of any quantities  
> 
> – guarantees  
> 
> – exceptionally low prices for domains for white and gray schemes (including any SEO and affiliate spam )  
> 
> – control panel with balances and auto-registration  
> 
> – all services under the Ikamis brand, proven over the years;)
> 
> 
> Servers.  
> 
> – long-term partnerships with several [data centers] in several parts of the world for any topic  
> 
> – your own data center (no longer in Russia ;)) for gray and white topics  
> 
> – any configuration and any hardware  
> 
> – your own IP networks (PI, not PA) and full legal support  
> 
> – realtime backups to neutral sites  
> 
> – guarantees and full responsibility for the services provided  
> 
> – non-standard equipment on request  
> 
> – our own admins to resolve any technical issues (services are free for clients)  
> 
> – hosting (shared and vps) is also possible
> 
> 
> Non-standard and related services.  
> 
> – ssl certificates signed by geotrust and thawte  
> 
> – old domains (any year, any quantity)  
> 
> – beautiful domains (keyword, short, etc.)  
> 
> – domains with indicators (any, for SEO, etc.)  
> 
> – making unstable gtld domains stable  
> 
> – interception and hijacking of custom domains (expensive)  
> 
> – full domain posting via web.archive.org with restoration of native content (preliminary applications)  
> 
> – any updates to our panels to suit your needs upon request (our own coders)
> 
> 
> All orders for the “Domains” sections and “Servers” are carried out during the day (depending on our workload).  
> 
> For non-standard and related services, a preliminary application is required 30 days in advance (except for ssl certificates – within 24 hours).
> 
> 


Icamis and Sal frequently claimed that their service kept Spamhaus and other anti-spam groups several steps behind their operations. But it’s clear that those anti-spam operations had a real and painful impact on spam revenues, and Salomon was obsessed with striking back at anti-spam groups, particularly Spamhaus.


In 2007, Salomon collected more than $3,000 from botmasters affiliated with competing spam affiliate programs that wanted to see Spamhaus suffer, and the money was used to fund a week-long distributed denial-of-service (DDoS) attack against Spamhaus and its online infrastructure. But rather than divert their spam botnets from their normal activity and thereby decrease sales, the botmasters voted to create a new DDoS botnet by purchasing installations of DDoS malware on thousands of already-hacked PCs (at a rate of $25 per 1,000 installs).



SALOMON
-------


As an affiliate of Spamdot, Salomon used the email address **ad1@safe-mail.net**, and the password **19871987gr**. The breach tracking service [Constella Intelligence](https://www.constellaintelligence.com) found the password 19871987gr was used by the email address **grichishkin@gmail.com**. Multiple accounts are registered to that email address under the name **Alexander Valerievich Grichishkin**, from Cherepovets.


In 2020, Grichishkin was arrested outside of Russia on a warrant for providing bulletproof hosting services to cybercriminal gangs. The U.S. government said Grichishkin and three others set up the infrastructure used by cybercriminals between 2009 to 2015 to distribute malware and attack financial institutions and victims throughout the United States.


Those clients included crooks using malware like [Zeus](https://krebsonsecurity.com/tag/zeus-trojan/), [SpyEye](https://krebsonsecurity.com/?s=spyeye), [Citadel](https://krebsonsecurity.com/?s=Citadel) and the [Blackhole exploit kit](https://krebsonsecurity.com/?s=blackhole+exploit+kit) to build botnets and steal banking credentials.


“The Organization and its members helped their clients to access computers without authorization, steal financial information (including banking credentials), and initiate unauthorized wire transfers from victims’ financial accounts,” the government’s complaint stated.


Grichishkin [pleaded guilty](https://www.justice.gov/opa/pr/russian-man-sentenced-providing-bulletproof-hosting-cybercriminals) to conspiracy charges and was sentenced to four years in prison. He is 36 years old, has a wife and kids in Thailand, and is slated for release on February 8, 2024.


![](https://krebsonsecurity.com/wp-content/uploads/2023/12/grichishkin-bop.png)


ICAMIS, THE PHANTOM GRADUATE
----------------------------


The identity of Icamis came into view when KrebsOnSecurity began focusing on clues that might connect Icamis to Cherepovets (Ika’s apparent hometown based on the Internet addresses he regularly used to access Spamdot).


Historic domain ownership records from [DomainTools.com](https://www.domaintools.com) reveal that many of the email addresses and domains connected to Icamis invoke the name “**Andrew Artz**,” including **icamis[.]w**s, **icamis[.]ru**, and **icamis[.]biz**. Icamis [promoted his services in 2003](https://groups.google.com/g/news.admin.net-abuse.sightings/c/yBiTl_M5mk8/m/GUAoys6sFDAJ) — such as **bulk-domains[.]info** — using the email address **icamis@4host.info**. From one of his ads in 2005:



> 
> Domains For Projects Advertised By Spam
> 
> 
> I can register bulletproof domains for sites and projects advertised by spam(of course they must be legal). I can not provide DNS for u, only domains. The price will be:
> 
> 
> 65$ for domain[if u will buy less than 5 domains]
> 
> 
> 50$ for domain[more than 5 domains]
> 
> 
> 45$ for domain[more than 10 domains]
> 
> 
> These prices are for domains in the .net & .com zones.
> 
> 
> If u want to order domains write me to: icamis@4host.info
> 
> 
> 


In 2009, an “**Andrew Artz**” registered at the hosting service FirstVDS.com using the email address **icamis@4host.info**, with a notation saying the company name attached to the account was “**WMPay**.” Likewise, the bulletproof domain service **icamis[.]ws** was registered to an Andrew Artz.


The domain wmpay.ru is registered to the phonetically similar name “Andrew Hertz,” at **andrew@wmpay.ru**. A search on “icamis.ru” in Google brings up [a 2003 post by him on a discussion forum](https://web.archive.org/web/20121006061847/http://zbook.ru/book.cgi?amtek-gb-p19) designed by and for students of **Amtek**, a secondary school in Cherepovets (Icamis was commenting from an Internet address in Cherepovets).


![](https://krebsonsecurity.com/wp-content/uploads/2023/12/icamis-amtek.png)


The website [amtek-foreva-narod.ru](https://amtek-foreva.narod.ru/ssilki.htm) is still online, and it links to several yearbooks for Amtek graduates. It states that the yearbook for the Amtek class of 2004 is hosted at **41.wmpay[.]com**.


The yearbook photos for the Amtek class of 2004 are not indexed in the Wayback Machine at archive.org, but [the names and nicknames of 16 students remain](https://web.archive.org/web/20041009135237/http://41.wmpay.ru/group.htm). However, it appears that the entry for one student — *the Wmpay[.]com site administrator* — was removed at some point.


In 2004, the administrator of the Amtek discussion forum — a 2003 graduate who used the handle “Grand” — observed that there were three people named Andrey who graduated from Amtek in 2004, but one them was conspicuously absent from the yearbook at wmpay[.]ru: **Andrey Skvortsov**.


![](https://krebsonsecurity.com/wp-content/uploads/2023/12/grand-skvortsov.png)


To bring this full circle, Icamis was Andrey Skvortsov, [the other Russian man charged alongside Grichiskin](https://www.justice.gov/opa/pr/russian-man-sentenced-providing-bulletproof-hosting-cybercriminals) (the two others who pleaded guilty to conspiracy charges were from Estonia and Lithuania). All of the defendants in that case pleaded guilty to conspiracy to engage in a [Racketeer Influenced Corrupt Organization](https://en.wikipedia.org/wiki/Racketeer_Influenced_and_Corrupt_Organizations_Act#:~:text=Under%20RICO%2C%20a%20person%20who,ways%20to%20an%20%22enterprise.%22) (RICO).


[Author’s note: No doubt government prosecutors had their own reasons for omitting the nicknames of the defendants in their press releases, but that information sure would have saved me a lot of time and effort].


SKVORTSOV AND THE JABBERZEUS CREW
---------------------------------


Skvortsov was sentenced to time served, and presumably deported. His current whereabouts are unknown and he was not reachable for comment via his known contact addresses.


The government says Ika and Sal’s bulletproof hosting empire provided extensive support for a highly damaging cybercrime group known as the [JabberZeus Crew](https://krebsonsecurity.com/tag/jabberzeus/), which worked closely with the author of the Zeus Trojan — **Evgeniy Mikhailovich Bogachev —** to develop a then-advanced strain of the Zeus malware that was designed to defeat one-time codes for authentication. Bogachev is a top Russian cybercriminal with [a standing $3 million bounty on his head from the FBI.](https://krebsonsecurity.com/2015/02/fbi-3m-bounty-for-zeus-trojan-author/)


The JabberZeus Crew stole money by constantly recruiting [money mules](https://krebsonsecurity.com/tag/money-mules/), people in the United States and in Europe who could be enticed or tricked into forwarding money stolen from cybercrime victims. Interestingly, Icamis’s various email addresses are connected to websites for a vast network of phony technology companies that claimed they needed people with bank accounts to help pay their overseas employees.


Icamis used the email address **tech@safe-mail.net** on Spamdot, and this email address is tied to the registration records for multiple phony technology companies that were set up to recruit money mules.


One such site — [sun-technology[.]net](https://web.archive.org/web/20050222005249/http://shop-4-job.com:80/cv_suntech.htm) — advertised itself as a Hong Kong-based electronics firm that was looking for “honest, responsible and motivated people in UK, USA, AU and NZ to be Sales Representatives in your particular region and receive payments from our clients. Agent commission is 5 percent of total amount received to the personal bank account. You may use your existing bank account or open a new one for these purposes.”


In January 2010, KrebsOnSecurity broke the news that the JabberZeus crew [had just used money mules to steal $500,000 from tiny Duanesburg Central School District](https://krebsonsecurity.com/2010/01/fbi-investigating-theft-of-500000-from-ny-school-district/) in upstate New York. As part of his sentence, Skvortsov was [ordered to pay $497,200 in restitution](https://krebsonsecurity.com/wp-content/uploads/2024/01/duanesburg-restitution.png) to the Duanesburg Central School District.


The JabberZeus Crew operated mainly out of the eastern Ukraine city of Donetsk, which was always pro-Russia and is now occupied by Russian forces. But when Russia invaded Ukraine in February 2022, the alleged leader of the notorious cybercrime gang — **Vyacheslav Igoravich Andreev** (a.ka. Penchukov) — fled his mandatory military service orders and [was arrested in Geneva, Switzerland](https://krebsonsecurity.com/2022/11/top-zeus-botnet-suspect-tank-arrested-in-geneva/). He is currently in federal custody awaiting trial, and is slated to be arraigned in U.S. federal court tomorrow (Jan. 9, 2024). A copy of the indictment against Andreev is [here](https://krebsonsecurity.com/wp-content/uploads/2023/12/Penchukov-sevsindictment.pdf) (PDF).


![](https://krebsonsecurity.com/wp-content/uploads/2022/11/tank-dj.png)Andreev, aka “Tank,” seen here performing as a DJ in Ukraine in an undated photo from social media.





## Tags:
***email-adresses***: theyearbook@wmpay.ru addresstech@safe-mail.net addressgrichishkin@gmail.com icamis@4host.info addressad1@safe-mail.net addressicamis@4host.info ishosted@41.wmpay.com atandrew@wmpay.ru waybackmachine@archive.org
***urls***: http://bulk-domains.info http://sun-technology.net http://icamis.biz http://41.wmpay.com http://Wmpay.com http://wmpay.ru http://icamis.ru http://icamis.ws

### Autogenerated tags:
icamis spamdot cybercrime ika amtek malware botmasters cherepovets skvortsov jabberzeus
