# Zama Raises $73M in Series A Lead by Multicoin Capital and Protocol Labs to Commercialize Fully Homomorphic Encryption
## Company Open Sources FHE Libraries to Build Privacy-Preserving Blockchain and AI Applications for the First Time. Investment secured to bring Fully Homomorphic Encryption (FHE) to the fore, giving developers the ability to address data privacy challenges
## Information:

+ Link: https://latesthackingnews.com/2024/03/07/zama-raises-73m-in-series-a-lead-by-multicoin-capital-and-protocol-labs-to-commercialize-fully-homomorphic-encryption/
+ Source: Latest Hacking News
+ Author: Mic Johnson
+ Date published: 07 March 2024, 09:22
+ Date scraped: 08 March 2024, 20:54

## Article:
![Main article image](https://latesthackingnews.com/wp-content/uploads/2024/03/Zama-Raises-Capital.jpeg)

 *67* **Company Open Sources FHE Libraries to Build Privacy-Preserving Blockchain and AI Applications for the First Time.**

 **Investment secured to bring Fully Homomorphic Encryption (FHE) to the fore, giving developers the ability to address data privacy challenges across blockchain and AI use cases.**

 [Zama](https://www.zama.ai/), an open source cryptography company building state-of-the-art FHE solutions to protect privacy in blockchain and AI, today announced a $73M Series A round led by Multicoin Capital and Protocol Labs, with participation from Metaplanet, Blockchange Ventures, VSquared, and Stake Capital, as well as blockchain pioneers Juan Benet (founder of Filecoin), Anatoly Yakovenko (co-founder of Solana), and Gavin Wood (co-founder of Ethereum and co-creator of Polkadot). The funds will be used to hire talented engineers, software developers, and researchers in cryptography to maintain its open source libraries, and collaborate with strategic partners to develop a new class of[Fully Homomorphic Encryption (FHE)](https://www.zama.ai/introduction-to-homomorphic-encryption)applications.

 As demand for robust data protection grows internationally, businesses and organizations need a way to protect consumer data without compromising its utility. FHE provides a novel encryption technique that makes it possible to compute over encrypted data for the first time, revolutionizing what’s possible with data privacy for organizations, governments and consumers alike. Over the course of four years, Zama has built a[suite](https://www.zama.ai/)of open source cryptographic libraries and solutions that make FHE readily available to developers to build privacy-preserving applications.

 “We envision a world where data privacy isn’t an afterthought, but rather guaranteed by design. With the support of our investors, our talented team, and over 3,000 developers in our community, we can make FHE and privacy synonymous and ubiquitous,” said Rand Hindi, CEO of Zama. “This funding gives us the resources to add to the best and brightest cryptography minds we already have on the team, while also continuing to advance the state of the art of what’s possible in data privacy. Our investors, Multicoin and Protocol Labs in particular, lend valuable experience as we bring FHE to market in the blockchain sector.”

 Zama has been at the vanguard of FHE innovation since its inception in 2020. To date, the company has secured multi-million dollar deals in the blockchain and AI space, and has successfully released four cutting-edge[FHE solutions](https://www.zama.ai/). The company’s most recent solution,[fhEVM](https://www.zama.ai/fhevm), is the first confidential smart contract protocol for EVM blockchains. Using FHE, the fhEVM enables on-chain state and transaction data to remain end-to-end encrypted during processing, addressing the core data privacy challenge in blockchain.

 “FHE is the most important foundational cryptographic primitive for the next decade of computing. Zama’s technology is the key to build multiplayer, privacy-preserving applications,” said Kyle Samani, Managing Partner of Multicoin Capital. “Zama’s groundbreaking work on open source FHE tooling is only the beginning. We are proud to help them build the next generation of crypto-enabled, privacy-first applications.”

 In addition to addressing data privacy challenges in the blockchain industry, Zama is also building bespoke solutions in the artificial intelligence, healthcare, financial services, and governmental security industries.

 “The potential for FHE in both blockchain confidentiality and AI privacy is massive,” says Pascal Paillier, CTO of Zama. “Being able to share our tools with people who are passionate about the same mission is an incredible privilege, something that has only been possible thanks to continuous support, resources and knowledge provided by our investors and community.”

 Zama’s team is made up of over 75 individuals from 22 different nationalities, drawn from the fields of cryptography, machine learning, and blockchain technology. Half of the team hold PhDs in their respective fields and are passionate about ensuring data privacy.

 To learn more about Zama, please visit<https://www.zama.ai/>.

 **About Zama** <https://www.zama.ai/>

 [Zama](https://www.zama.ai/)is an open source cryptography company building state-of-the-art FHE solutions to protect privacy in blockchain and AI. Their technology enables a broad range of use cases, from confidential smart contracts to encrypted machine learning and privacy-preserving cloud applications. Zama was founded by Dr Pascal Paillier and Dr Rand Hindi, and has the largest research team in homomorphic encryption.To learn more about Zama, please visit https://www.zama.ai/.

 **About Multicoin Capital**

 Multicoin Capital is a thesis-driven investment firm that invests in cryptocurrencies, tokens, and blockchain companies. Crypto networks and companies will create trillions of dollars of value over the next decade. But investing in tokens is fundamentally different than investing in companies. New tools, heuristics, and security measures are needed to responsibly invest in this ecosystem. We leverage our deep understanding of blockchain technology and crypto markets to deliver exceptional returns. For more information, visit:[https://multicoin.capital](https://multicoin.capital/).

 **About Protocol Labs**

 Protocol Labs is an open-source research, development, and deployment laboratory. Our projects include IPFS, Filecoin, libp2p, and many more. We aim to make human existence orders of magnitude better through technology. We were founded in 2014 by Juan Benet as a fully distributed company. Our team of more than 100 members works remotely and in the open to improve the internet — humanity’s most important technology — as we explore new advances in computing and related fields. To learn more about Protocol Labs, please visit<https://protocol.ai/>.

  ##### **Contact**

 **PR Consultant**

 **Kirsty Jarvis**

 **Luminous PR**

 **kirsty@luminouspr.com**

 **+44 7966 291216**

   


## Tags:
***email-adresses***: prkirsty@luminouspr.com
***urls***: https://protocol.ai/ https://multicoin.capital https://www.zama.ai/

### Autogenerated tags:
fhe blockchain zama multicoin privacy-preserving
