# DocuSign Tapping User Data to Train AI Models, Offers Vague Privacy Promises
## A new FAQ says 'we may use your data to train DocuSign's in-house, proprietary AI models.'
## Information:

+ Link: https://www.pcmag.com/news/docusign-tapping-user-data-to-train-ai-models-offers-vague-privacy-promises
+ Source: PCMag
+ Author: Michael Kan
+ Date published: 01 March 2024, 18:09
+ Date scraped: 01 March 2024, 19:03

## Article:
![Main article image](https://sm.pcmag.com/t/pcmag_uk/news/d/docusign-t/docusign-tapping-user-data-to-train-ai-models-offers-vague-p_cbgz.1200.jpg)


Using [DocuSign](/microsoft-sharepoint-online/119336/docusign-faces-new-electronic-signature-competition-from-adobe-and-nintex) may entail more than just signing a contract. A new FAQ from the company says it can now harvest user data to train its AI programs.

“If you have given contractual consent, we may use your data to train DocuSign's in-house, proprietary AI models,” the company [wrote](https://support.docusign.com/s/document-item?language=en_US&bundleId=fzd1707173174972&topicId=uss1707173279973.html&_LANG=enus) in the FAQ, which was published this week. 

According to the document, the AI training applies to users of DocuSign’s Contract Lifecycle Management product and select eSignature customers. The company is developing an in-house AI program “based on open-source AI models that have been customized by DocuSign.”

It now looks like the company wants to improve the AI program by feeding it user data, including the contracts they sign. This comes after it launched a Generative AI "Agreement Summarization" [feature](https://support.docusign.com/s/articles/generative-ai-agreement-summarization?language=en_US) to analyze lengthy contracts for the main points. 

DocuSign didn’t immediately respond to a request for comment. But to protect user privacy, the FAQ says: “Your data will be anonymized and de-identified before model training.”

“This process includes detecting sensitive organizational and personal data in an agreement and masking or obfuscating this information,” it adds. “AI models process agreement data autonomously, without human intervention, safeguarding the confidentiality of your documents.”

Still, the AI training is raising alarm bells for privacy advocates, especially since DocuSign customers never asked for their data to be used in such ways. The FAQ also doesn't mention a way to opt out. The issue came to light after Walter Haydock, CEO of Stackaware, which helps companies manage AI risks, [posted](https://www.linkedin.com/posts/walter-haydock_doing-an-ai-risk-assessment-for-a-financial-activity-7163992880741634049-MRva/) on LinkedIn about DocuSign possibly using user data to train artificial intelligence.  

[According](https://www.linkedin.com/posts/walter-haydock_1-day-after-my-post-asking-whether-docusign-activity-7168341522063581184-PKHy/) to Haydock, the FAQ doesn't say how it’s receiving contractual consent from users to permit the AI data training. “A separate question is how long DocuSign retains it for their own internal AI training!” he adds in his LinkedIn post.

“The document closes by saying ‘AI models process agreement data autonomously, without human intervention, safeguarding the confidentiality of your documents.’ This seems unlikely to be true 100% of the time,” he says.

Privacy advocate Alexander Hanff is also [urging](https://www.linkedin.com/feed/update/urn:li:activity:7168534980879491072/) users to avoid DocuSign because of this. “This should be enough to sink the company but the problem is people use these technologies because of the convenience factor and rarely consider legal issues such as well, unlawful training of AI on personal data,” he wrote on LinkedIn.





## Tags:


### Autogenerated tags:
docusign linkedin
