# Don't Engage: 'Pig Butchering' Scams Start With a Text, End in Financial Ruin
## Sophos researcher Sean Gallagher explains the tools of a toxic trade.
## Information:

+ Link: https://www.pcmag.com/news/dont-engage-pig-butchering-scams-start-with-a-text-end-in-financial-ruin
+ Source: PCMag
+ Author: Rob Pegoraro
+ Date published: 16 January 2024, 17:32
+ Date scraped: 16 January 2024, 18:05

## Article:
![Main article image](https://sm.pcmag.com/t/pcmag_uk/news/d/dont-engag/dont-engage-pig-butchering-scams-start-with-a-text-end-in-fi_7tu9.1200.jpg)


The most expensive chat thread a person might ever join usually starts off looking like the most innocent mistake a person could make—[texting the wrong number](/security/142292/that-text-you-got-for-someone-else-it-was-really-meant-to-hook-you).

But the machinery behind a “pig butchering” scam that lures a victim into a [cryptocurrency scam](/security/136996/how-to-avoid-cryptocurrency-scams) is far more complex than one scammer tapping away at a phone keyboard. (The name comes from the process of fattening up a hog before slaughter; here, a scammer cozies up to a victim before stealing money.)

“It's a multi-billion dollar, worldwide cybercrime industry,” said [Sean Gallagher](https://news.sophos.com/en-us/author/sean-gallagher/), principal threat researcher at Sophos X-Ops, in a talk Sunday at the [ShmooCon information-security conference](https://www.shmoocon.org/schedule/) in Washington, D.C.

![](https://sm.pcmag.com/pcmag_uk/photo/a/a-screengr/a-screengrab-from-the-stream-of-sean-gallaghers-shmoocon-tal_e6ua.jpg)(Credit: Rob Pegoraro)

Step one is that initial message that seems harmless, sent either via social media (Gallagher commented that he gets Facebook messages in this genre “even though I have ‘security researcher’ in my bio”) or as a text from a number registered via a [VoIP](/internet-telephony-voip/132588/finally-ditch-that-landline-the-best-voip-home-phone-services) service (“I get three or four of them a week”).

Gallagher endorsed checking a strange number at [freecarrierlookup.com](http://freecarrierlookup.com), but that site’s data can be hard to read for people not versed in the intricacies of telecom. For example, it reported my own Google Voice number was hosted by “BANDWIDTH.COM-NSR-10X/1,” a reference to [a VoIP provider that Google uses](https://www.technologyreview.com/2009/12/18/264586/rethinking-voice-as-an-app/).

If the recipient responds, the sender then engages in light, sometimes romantic banter to soften up the recipient before suggesting that they move the conversation to a messaging service like [Telegram](/iphone-apps/76144/telegram-messenger-for-iphone-review) or [WhatsApp](/iphone-apps-reviews-and/3953/whatsapp-messenger-for-iphone). There, the sender offers to teach the recipient—who is now officially a target—how to make some extra money with the right cryptocurrency play. 

After the target transfers enough cash in stages into an account that they don’t actually control but which may show them starting to make a profit, the scam enters a [rug-pull](https://www.pcmag.com/encyclopedia/term/rug-pull) phase. The attacker says the target needs to pay more, either as a fee or as a fictitious tax, to get their money back, at which point many victims turn to borrowing money. But they’re never going to get any of the cash back.

“I've talked to victims who have lost as much as half a million dollars,” Gallagher said. At the other end of the scale, he heard from a university student in Poland who got away relatively unscathed: “The reason she only lost $1,000 is that's all she had to put into the scam before they cut her loose.”

The collateral damage can go beyond victims and even their families: [Heartland Tri-State Bank in Elkhart, Kansas, collapsed](https://www.bloomberg.com/news/articles/2023-09-27/crypto-scam-led-to-demise-of-heartland-tri-state-bank) after the CEO got entangled in a pig-butchering scam and borrowed $12 million from the bank.  

“It ruins the lives of more than just the victims of the scams,” Gallagher said, adding that many operators of them are themselves [victims of human trafficking](https://www.propublica.org/article/human-traffickers-force-victims-into-cyberscamming), confined to crime centers run in Cambodia, Myanmar, and elsewhere in Southeast Asia. 

“This has become such a big deal in China there's actually an action movie out about pig butchering,” Gallagher said of [No More Bets](https://en.wikipedia.org/wiki/No_More_Bets), in which a Chinese programmer and model are lured overseas and then forced to work in a pig-butchering shop. “Because it has to meet Chinese Communist Party film standards, the bad guys get caught.”

The people you talk to in a pig butchering operation work in a sort of front office around the clock, playing a scripted role and relying on prepaid or pay-as-you-go bandwidth to make them harder to trace.

They can slip up, as Gallagher sometimes notes in screenshots of these conversations he shares on [Mastodon](https://infosec.exchange/@thepacketrat) and [Bluesky](https://bsky.app/profile/thepacketrat.net). He’s also had scammers introduce themselves with messages that appear to be the product of [a bad generative AI](/news/146481/yes-machines-make-mistakes-the-10-biggest-flaws-in-generative-ai). 

There’s also a back office “where all the bad stuff happens,” as Gallagher put it: creating fake social-media profiles for these personas, often based on compromised Facebook or LinkedIn accounts, then developing and managing the cryptocurrency apps and [“smart contracts”](/enterprise/86618/blockchain-in-2017-the-year-of-smart-contracts) that make victims’ money disappear.  

Scammers use a variety of tactics to get victims to install these apps. They’ve walked targets through installing Apple’s TestFlight app, intended for testing unreleased apps, and then adding their money-erasing malware. They’ve followed the playbook of [getting a seemingly-harmless app through Apple and Google’s app-review process](/security/143099/meta-uncovers-400-malicious-android-ios-apps-designed-to-steal-logins) and then turning it toxic with updates. Or they will ask a victim to install a legitimate cryptocurrency app and then coax them into connecting it to the wrong exchange or smart contract. 

Gallagher credited Apple and Google for taking down these compromised apps but described them as overwhelmed by the scale of these operations. Instead, he emphasized the importance of recognizing a pig-butchering scam upfront, which starts with education. As he told the information-security professionals in the audience: “Tell people about this shit.”

Gallagher’s advice to anybody who gets one of those random text messages was equally succinct: “Just don't engage."





## Tags:
***email-adresses***: strangenumber@freecarrierlookup.com

### Autogenerated tags:
gallagher google apps pig-butchering
