# OpenAI: China, Russia, Iran All Tried Using ChatGPT for Computer Hacking
## At least five state-sponsored hacking groups experimented with AI tools to develop phishing attacks, refine computer code, and more, according to a joint report from OpenAI and Microsoft.
## Information:

+ Link: https://www.pcmag.com/news/openai-china-russia-iran-all-tried-using-chatgpt-for-computer-hacking
+ Source: PCMag
+ Author: Michael Kan
+ Date published: 14 February 2024, 16:16
+ Date scraped: 14 February 2024, 17:04

## Article:
![Main article image](https://sm.pcmag.com/t/pcmag_uk/news/o/openai-chi/openai-china-russia-iran-all-tried-using-chatgpt-for-compute_8n1u.1200.jpg)


Microsoft and OpenAI have spotted five state-sponsored groups trying to use generative AI, including possibly [ChatGPT](/ai/148144/chatgpt), to refine their hacking capabilities. 

The groups include notorious Russian hacking outfit Fancy Bear, along with hackers from China, Iran, and North Korea, the companies said in [research](https://www.microsoft.com/en-us/security/blog/2024/02/14/staying-ahead-of-threat-actors-in-the-age-of-ai/?ranMID=24542&ranEAID=nOD/rLJHOac&ranSiteID=nOD_rLJHOac-b5nham_kFNTB8icGylnB8g&epi=nOD_rLJHOac-b5nham_kFNTB8icGylnB8g&irgwc=1&OCID=AIDcmm549zy227_aff_7593_1243925&tduid=%28ir__zuvytpbpqskfd3lzot10m3an3v2x9ovcwnwxuj1i00%29%287593%29%281243925%29%28nOD_rLJHOac-b5nham_kFNTB8icGylnB8g%29%28%29&irclickid=_zuvytpbpqskfd3lzot10m3an3v2x9ovcwnwxuj1i00) published on Wednesday. 

The hackers tried using OpenAI’s tools to debug computer code, generate computer programs, and create content, likely for [phishing](/antivirus/118573/how-to-avoid-phishing-scams) attacks. The [Fancy Bear](/security/117647/russian-hackers-use-malware-that-can-survive-os-reinstalls) hackers also used the tools “for open-source research into satellite communication protocols and radar imaging technology.”

Meanwhile, North Korean hacking group Emerald Sleet harnessed the AI technology to help them identify experts and organizations focused on defenses in the Asia-Pacific region.

![](https://sm.pcmag.com/pcmag_uk/photo/m/malicious-/malicious-ai_yw4g.jpg)(Credit: Getty Images)

Although the news may raise alarm bells, OpenAI [says](https://openai.com/blog/disrupting-malicious-uses-of-ai-by-state-affiliated-threat-actors): “Our findings show our models offer only limited, incremental capabilities for malicious cybersecurity tasks." Microsoft adds that the AI tools never led to a “particularly novel or unique AI-enabled attack.” Rather, the hackers were merely using generative AI as a “productivity tool” to streamline their work. 

In response, both Microsoft and OpenAI terminated the accounts the hackers were using to access generative AI tools. The companies also continue to monitor their services for any potential misuse.

The news arrives when intelligence services in the UK and South Korea also [detected](/security/150631/north-korean-hackers-spotted-using-generative-ai) state-sponsored hackers [tapping](/ai/150593/uk-intelligence-fears-ai-will-fuel-ransomware-exacerbate-cybercrime) generative AI. A key concern is that tools like ChatGPT can create content, analyze databases, and find software bugs within seconds, making them a potent weapon for cybercriminals to fuel their schemes. 

However, OpenAI says it’s already installed safeguards across its tools to prevent any malicious misuse. The company’s tests have found that its latest AI model, GPT-4, “offers only limited, incremental capabilities for malicious cybersecurity tasks beyond what is already achievable with publicly available, non-AI powered tools.”

The company joined with Microsoft in publishing Wednesday’s research to help the industry stay ahead of potential misuse of today’s AI tools. “Microsoft will collaborate with other stakeholders to regularly exchange information about detected threat actors’ use of AI,” Redmond adds.





## Tags:


### Autogenerated tags:
microsoft openai
