# Security Experts: It's Easy to Abuse Microsoft Recall to Steal User Data
## One researcher built a tool to demonstrate how malware could target Recall on Windows 11 Copilot+ PCs and secretly steal sensitive information like passwords and banking data.
## Information:

+ Link: https://www.pcmag.com/news/security-experts-its-easy-to-abuse-microsoft-recall-to-steal-user-data
+ Source: PCMag
+ Author: Michael Kan
+ Date published: 04 June 2024, 20:42
+ Date scraped: 07 June 2024, 07:53

## Article:
![Main article image](https://sm.pcmag.com/t/pcmag_uk/news/s/security-e/security-experts-its-easy-to-abuse-microsoft-recall-to-steal_qcz2.1200.jpg)


Microsoft has pushed back on claims that [Recall](/laptops/152414/everything-we-saw-at-microsofts-ai-event-copilot-pcs-recall-surface-more)—a feature that remembers everything you do on your PC for faster system-wide searches—poses a privacy risk. But now two security researchers say Recall makes it easy for hackers to steal data from [Windows 11](/operating-systems/134264/microsoft-windows-11) users. 

Cybersecurity researcher Alexander Hagenah [released](https://github.com/xaitax/TotalRecall?tab=readme-ov-file) a demo tool on Tuesday that shows how a piece of [malware](/antivirus/89795/the-best-malware-removal-and-protection-software-for-2020) can easily loot saved data from a user's Recall function. 

"The database is unencrypted. It's all plain text," Hagenah [told](https://www.wired.com/story/total-recall-windows-recall-ai/) *Wired* in underscoring how insecure Recall records information on a PC. "It's a Trojan 2.0 really, built in."

![](https://sm.pcmag.com/pcmag_uk/photo/f/finding-fr/finding-from-alexander-hagenah_kq9w.jpg)

Hagenah's research

(Credit: Alexander Hagenah)

Hagenah released his tool, dubbed TotalRecall, days after another security researcher and former Microsoft employee, Kevin Beaumont, published a [blog post](https://doublepulsar.com/recall-stealing-everything-youve-ever-typed-or-viewed-on-your-own-windows-pc-is-now-possible-da3e12e9465e) documenting alleged flaws in the Recall feature. 

Microsoft has yet to widely release Recall to consumers; it's available now in the preview release for Windows 11 version 24H2. This includes [offering](https://github.com/thebookisclosed/AmperageKit) early access to Recall for Windows PCs running Arm processors, either physically or through a virtual machine. 

After trying out the feature, Beaumont discovered that it’s easy for a hacker or malware to access files saved by Recall, despite Microsoft’s claim that it uses [encryption](https://www.microsoft.com/en-us/windows/copilot-plus-pcs?ranMID=24542&ranEAID=TnL5HPStwNw&ranSiteID=TnL5HPStwNw-.vR6rbT8WyaJn8zjlKkxHw&epi=TnL5HPStwNw-.vR6rbT8WyaJn8zjlKkxHw&irgwc=1&OCID=AIDcmm549zy227_aff_7593_1243925&tduid=(ir__yel21fcchkkfaz23jwajkadrfe2xdt0uivwxuj1i00)(7593)(1243925)(TnL5HPStwNw-.vR6rbT8WyaJn8zjlKkxHw)()&irclickid=_yel21fcchkkfaz23jwajkadrfe2xdt0uivwxuj1i00&r=1#faq2). Beaumont found that Recall will save information in an easy-to-discover database within the user’s AppData folder. And surprisingly, the database will record the information in plaintext. 

The database will also tightly compress the saved information, meaning several months' worth of recorded user history could be exfiltrated from the PC in seconds. The danger arises if a hacker tricks the user into installing malware that accesses the Recall database and secretly pilfers sensitive information like passwords and financial account numbers.

“I think [Microsoft is] probably going to set fire to the entire [Copilot](https://www.pcmag.com/explainers/what-is-microsoft-copilot) brand due to how poorly this has been implemented and rolled out,” Beaumont said. “It’s an act of self harm at Microsoft in the name of AI, and by proxy real customer harm.”

The findings [inspired](https://x.com/xaitax/status/1797349055917416457) Hagenah to create TotalRecall. In his own GitHub posting, Hagenah also notes that Recall “stores everything locally in an unencrypted SQLite database, and the screenshots are simply saved in a folder on your PC.”

The findings arrive as many security and privacy experts have [called out](/ai/152443/useful-or-potential-spyware-microsofts-recall-feature-draws-regulatory-scrutiny) Recall as a creepy spyware threat. Microsoft didn’t immediately respond to a request for comment, but it has previously said it's still gathering user feedback on Recall to help it develop more controls for the technology and to improve its overall experience. Still, users have [spotted](https://x.com/tomwarren/status/1796681578984182066) Recall running by default for new Windows 11 Copilot+ PCs.





## Tags:


### Autogenerated tags:
hagenah microsoft windows malware
