# Microsoft reveals in SEC filing that executive emails breached by Russian APT
## The Kremlin-linked threat group’s victims include cybersecurity staffers and members of the software giant’s senior leadership team.
## Information:

+ Link: https://www.scmagazine.com/news/microsoft-reveals-in-sec-filing-that-executive-emails-breached-by-russian-apt
+ Source: SC Magazine
+ Author: Simon Hendery
+ Date published: 22 January 2024, 00:00
+ Date scraped: 23 January 2024, 20:41

## Article:
![Main article image](https://files.scmagazine.com/wp-content/uploads/2024/01/012224_microsoft.jpg)

[Russian threat group APT29](https://www.scmagazine.com/news/russias-apt29-intensifies-espionage-operations) has struck another blow to Microsoft, breaching corporate email accounts including some belonging to senior executives and members of the software giant’s cybersecurity and legal teams.

APT29, also known as Cozy Bear and tracked by Microsoft as Midnight Blizzard (previously Nobelium), is believed to be responsible for the [2020 SolarWinds supply chain attack](https://www.scmagazine.com/feature/asset-management/how-the-solarwinds-hack-helped-shape-dhss-approach-to-supply-chain-security) which impacted multiple organizations, [including Microsoft](https://www.scmagazine.com/news/as-microsoft-confirms-breach-president-brad-smith-argues-for-federal-policy-changes).

In 2021, the nation-state advanced persistent threat (APT) gang, part of the [Russia's Foreign Intelligence Service (SVR)](https://www.cisa.gov/news-events/cybersecurity-advisories/aa21-116a), targeted Microsoft customers in 36 countries after it [infiltrated an employee’s computer](https://www.scmagazine.com/brief/solarwinds-hackers-compromise-microsoft-employee-to-launch-new-attacks) and stole account information.

APT29’s latest attack on the company began in late November last year, and was revealed in [an 8-K filing](https://www.sec.gov/ix?doc=/Archives/edgar/data/789019/000119312524011295/d708866d8k.htm) to the U.S. Security and Exchange Commission (SEC) on Jan 19.

Microsoft said it discovered on Jan. 12 that the group accessed and exfiltrated information from “a very small percentage” of staff email accounts, including some belonging to members of its senior leadership team, along with employees with roles in cybersecurity, legal, and other parts of the organization.

“We were able to remove the threat actor’s access to the email accounts on or about January 13,” the company said.

In a [post by its Security Response Center (SRC)](https://msrc.microsoft.com/blog/2024/01/microsoft-actions-following-attack-by-nation-state-actor-midnight-blizzard/) published on the same day as the 8-K notification, Microsoft said APT29 “used a password spray attack to compromise a legacy non-production test tenant account and gain a foothold.” The gang then used the account’s permissions to access the compromised email accounts.

[Password spraying](https://www.scmagazine.com/news/global-password-spray-attacks-target-thousands-of-organizations) involves attempting to log into multiple accounts from one organization by trying a limited number of commonly used passwords. (As opposed to brute force attacks that bombard a single account with numerous login attempts).

The threat group’s success accessing the compromised account using a password spray attack suggests [two-factor authentication](https://www.scmagazine.com/news/sec-xtwitter-account-hack-how-2fa-could-have-stopped-sim-swap-scam) was not in use, despite Microsoft [recommending it as a security measure](https://support.microsoft.com/en-us/topic/what-is-multifactor-authentication-e5e39437-121c-be60-d123-eda06bddf661).

The company said it did not have any evidence that APT29 had accessed any customer environments, production systems, source code, or AI systems.

“The investigation indicates they were initially targeting email accounts for information related to Midnight Blizzard itself. We are in the process of notifying employees whose email was accessed,” the SRC post said.

In its SEC filing, Microsoft said it was examining the information accessed by the threat group to determine the impact of the hack.

“We also continue to investigate the extent of the incident. We have notified and are working with law enforcement. We are also notifying relevant regulatory authorities with respect to unauthorized access to personal information,” it said.

“As of the date of this filing, the incident has not had a material impact on the Company’s operations. The Company has not yet determined whether the incident is reasonably likely to materially impact the Company’s financial condition or results of operations.”

In July last year, Microsoft revealed a [China-based APT group](https://www.scmagazine.com/news/multiple-microsoft-failings-enabled-email-hacks-by-chinese-apt-group) acquired and used a private encryption key to forge authentication tokens to access the cloud-based email accounts of at least two dozen organizations.

Among the organizations compromised through the group’s access to Microsoft 365 accounts were the U.S. State and Commerce departments, with Secretary of Commerce Gina Raimondo’s email account among those compromised.




## Tags:


### Autogenerated tags:
microsoft apt29
