# Rubrik IPO signals potential cybersecurity-led tech market revival
## Market experts say a resurgence of successful cybersecurity IPOs is likely on the way.
## Information:

+ Link: https://www.scmagazine.com/news/rubrik-ipo-signals-potential-cybersecurity-led-tech-market-revival
+ Source: SC Magazine
+ Author: Laura French
+ Date published: 25 April 2024, 00:00
+ Date scraped: 25 April 2024, 23:01

## Article:
![Main article image](https://files.scmagazine.com/wp-content/uploads/2024/04/AdobeStock_788759661_Editorial_Use_Only.jpg)

Rubrik (NYSE: RBRK), a cybersecurity company specializing in data management and cyber recovery, went public Thursday, marking a potential turning point for the technology IPO market.

The Microsoft-backed company set its initial public offering price at $32 per share, which quickly climbed by 20% to $38.60 per share upon opening. Rubrik is selling 23.5 million shares of Class A common stock during its IPO.

Rubrik Co-founder and CTO Arvind “Nitro” Nithrakashyap told SC Media the company built its platform, the Rubrik Security Cloud, with the mission to “secure the world’s data.” Over its 10-year history, the platform has evolved to support data security and cyber resilience across enterprise, cloud and software-as-a-service (SaaS) applications.

“What we set out to do was build a completely different platform that had the ability not only to fully understand the nature of the application along with the data, but also allowed us to build a dataset engine on top, on which we can provide a whole bunch of security applications, be it ransomware detection, sensitive data detection, threat monitoring and so on,” Nithrakashyap said.

Rubrik plans to invest in continued development of its solutions with the aim of equipping organizations with a complete understanding and full control of their sensitive data, as well as resilience to decrease the “blast radius” of attacks and fully recover from a breach.

The company will also be investing in solutions leveraging AI to improve cybersecurity, such as a generative AI assistant for Rubrik Security Cloud called Ruby, Chief Product Officer Anneka Gupta told SC Media.

“We believe that AI has a really big role to play in both bringing the knowledge that users need to their fingertips, whether it’s knowledge about their IT environment or knowledge about security, and then being able to leverage that in very intuitive and conversation workflows to help them take action much faster and with more confidence,” Gupta said.

Turning point for cybersecurity IPOs may be around the corner, market experts say
---------------------------------------------------------------------------------

Rubrik’s IPO launch is a breakthrough after [years of challenges for the tech market](https://www.scmagazine.com/feature/should-tech-layoff-wave-worry-cybersecurity-pros), driven by factors such as skyrocketing inflation and interest rates during the “post-pandemic” period. Cybersecurity market experts who spoke with SC Media expressed optimism that Rubrik’s NYSE debut signals a positive turning point for more cyber players to come.  

“While we aren’t out of the woods yet, there are currently several strong security companies on the verge of going public, just waiting for the IPO window to open – and Rubrik is now the first out of the gate,” Justin Somaini, a partner at YL Ventures, said. “We believe that in the coming months, and most probably next year, we’ll see several successful IPOs in cybersecurity that will have a positive impact on the public and private markets.”

Cybersecurity is at a unique advantage to lead the tech market revival due to the continuous need for innovative security solutions amidst an ever-growing threat landscape, said Bob Ackerman, founder and managing director at AllegisCyber Capital.

“There are clearly selective signs of a re-emerging IPO market, driven by quality, and it’s not surprising that cybersecurity would be one of the leading indicators. The cyber imperative did not slow down during the market downturn and leading cyber companies continue to outperform,” Ackerman said. “There are a number of strong cyber companies that have ‘IPO scale’ and I expect we will see more of them coming to market this year, assuming the macros hold.”

Ackerman also noted that Rubrik’s data-centric approach makes its IPO launch timely, as organization seek new ways to fend off the ransomware threat and avoid being the face of the next major data breach.




## Tags:


### Autogenerated tags:
rubrik cybersecurity ipo cloud
