# UN resolution on AI encourages measures against malicious use
## The U.S.-led global guidance notes the need for vulnerability management and data protection.
## Information:

+ Link: https://www.scmagazine.com/news/un-resolution-on-ai-encourages-measures-against-malicious-use
+ Source: SC Magazine
+ Author: Laura French
+ Date published: 22 March 2024, 00:00
+ Date scraped: 25 March 2024, 16:03

## Article:
![Main article image](https://files.scmagazine.com/wp-content/uploads/2024/03/AdobeStock_356698107_Editorial_Use_Only.jpg)

The United Nations General Assembly [unanimously adopted](https://news.un.org/en/story/2024/03/1147831) its first global resolution on artificial intelligence Thursday.  

The non-binding resolution was led by the United States, co-sponsored by more than 120 other members states and adopted by consensus. The eight-page [resolution text](https://documents.un.org/doc/undoc/ltd/n24/065/92/pdf/n2406592.pdf?token=kBvovQFrH571wyN1GG&fe=true) outlines general baseline goals for members states to promote “safe, secure and trustworthy” AI systems.

“Artificial intelligence poses existential, universal challenges. AI-generated content, such as deepfakes, holds the potential to undercut the integrity of political debates […] But AI also holds profound, universal opportunities to accelerate our work to end poverty, save lives, protect our planet, and create a safer, more equitable world,” U.S. Ambassador to the UN Linda Thomas-Greenfield [stated](https://usun.usmission.gov/remarks-by-ambassador-linda-thomas-greenfield-introducing-the-u-s-led-unga-resolution-on-artificial-intelligence-systems-for-sustainable-development/) when introducing the resolution.

“We expect [the resolution] will open up the dialogue between the United Nations, civil society, academia and research institutions, the public and private sector, and other communities for collaboration; facilitating continuous innovation and building capacity to close digital divides,” Thomas-Greenfield said.

UN AI resolution recognizes cybercrime, deepfake, privacy risks
---------------------------------------------------------------

The resolution makes recommendations covering a range of AI challenges and opportunities, touching on topics, including the malicious use of AI by threat actors, the generation of potentially deceptive AI content and the need to secure personal data over the life cycle of AI systems.

The UN encourages member states to strengthen their investment in implementing security and risk management safeguards for AI systems, and to promote measures for identifying, evaluating, preventing and mitigating vulnerabilities in the design and development phase of the system prior to deployment.

These goals align with the [international AI security guidelines](https://www.scmagazine.com/news/4-key-takeaways-from-new-global-ai-security-guidelines) developed by the U.S. Cybersecurity and Infrastructure Security Agency (CISA) and the United Kingdom’s National Cyber Security Centre (NCSC) last November, which emphasizes the importance “secure-by-design” and “secure-by-default” principles for AI systems.  

The UN resolution also noted the need for effective processes for detecting and reporting security vulnerabilities, risks, misuse and other adverse incidents by end-users and third parties post-deployment of AI systems.

Amid growing concerns about users [inputting potentially sensitive information](https://www.scmagazine.com/news/new-genai-upload-file-options-spur-data-risk-fears) into AI tools such as ChatGPT, the resolution also encourages member states to foster the development and transparent disclosure of “mechanisms for securing data, including personal data protection and privacy policies, as well as impact assessments as appropriate, across the life cycle of artificial intelligence systems.”

While the resolution does not include the word “deepfake,” it recognized the risks of AI-generated content that may be indistinguishable from authentic content, and promoted the development of tools, standards or practices for “reliable content authentication,” specifically noting “watermarking or labelling” as examples. The resolution also called for “increasing media and information literacy” to enable users to determine when digital content has been generated or manipulated by AI.

This section is relevant not only to [potential misinformation campaigns](https://www.scmagazine.com/news/deepfake-proofing-the-president-what-is-cryptographic-verification), but also to phishing and fraud, as seen in a [recent case of a company losing millions of dollars](https://www.scmagazine.com/news/deepfake-video-conference-convinces-employee-to-send-25m-to-scammers) due to an advanced social engineering campaign involving a video conference with multiple employee deepfakes.

The UN’s adoption of its AI resolution comes a week after the European Parliament [approved the European Union AI Act](https://www.scmagazine.com/news/eu-ai-act-cyber-pros-sound-off-on-rules-for-high-risk-ai-deepfakes), which imposed risk-based requirements for providers of AI systems, including bans on some uses and mandated labelling of AI-generated media like deepfakes.

The resolution was agreed by all 193 UN member states, reportedly after months of negotiations and “heated conversations” between countries with differing views, senior U.S. officials said in response to questions about whether China and Russia resisted the resolution, [according to Reuters](https://www.reuters.com/technology/cybersecurity/un-adopts-first-global-artificial-intelligence-resolution-2024-03-21/). China ultimately became a co-sponsor of the resolution.

Last month, [Microsoft reported](https://www.scmagazine.com/news/microsoft-openai-reveal-chatgpt-use-by-state-sponsored-hackers) that nation-state threat actors from China, Russia, North Korea and Iran were using large language models, namely ChatGPT, to optimize their operations. The threat groups, including the Russia-backed Fancy Bear and China-backed Charcoal Typhoon, used the chatbots to perform reconnaissance and vulnerability research, get help with scripting and translation, and generate phishing content.

Microsoft President Brad Smith commented on the UN resolution in a [post on X](https://x.com/BradSmi/status/1770854291521126617?s=20), stating: “We fully support the UN’s adoption of the comprehensive AI resolution. The consensus reached today marks a critical step towards establishing international guardrails for the ethical and sustainable development of AI, ensuring this technology serves the needs of everyone.”




## Tags:


### Autogenerated tags:
ai-generated u.s
