# 1,859 Android and iOS apps were containing hard-coded Amazon AWS credentials
## Researchers discovered 1,859 Android and iOS apps containing hard-coded Amazon Web Services (AWS) credentials. Researchers from Broadcom Symantec’s Threat Hunter team discovered 1,859 Android and iOS apps containing hard-coded Amazon Web Services (AWS) credentials that allowed access to private cloud services. The experts pointed out that most of the apps containing hard-coded Amazon Web Services […]
## Information:

+ Link: https://securityaffairs.co/wordpress/135152/hacking/apps-hard-coded-aws-credentials.html
+ Source: Security Affairs
+ Author: Pierluigi Paganini
+ Date published: 01 September 2022, 14:01
+ Date scraped: 01 September 2022, 15:02

## Article:
![Main article image](https://i0.wp.com/securityaffairs.co/wordpress/wp-content/uploads/2022/09/amazon-aws.png?resize=300%2C300&ssl=1)


Researchers from Broadcom Symantec’s Threat Hunter team discovered 1,859 Android and iOS apps containing hard-coded Amazon Web Services (AWS) credentials that allowed access to private cloud services.


The experts pointed out that most of the apps containing hard-coded Amazon Web Services were iOS apps (98%), this is a trend that the researchers have been tracking for years.


47% of these apps contained valid AWS tokens that granted complete access to all private files, including backups, and Amazon S3 buckets in the cloud.


*“Over three-quarters (77%) of the apps contained valid AWS access tokens allowing access to private AWS cloud services.” reads the [report](https://symantec-enterprise-blogs.security.com/blogs/threat-intelligence/mobile-supply-chain-aws) published by Broadcom Symantec. “Close to half (47%) of those apps contained valid AWS tokens that also gave full access to numerous, often millions, of private files via the Amazon Simple Storage Service (Amazon S3)”*



[![](https://i0.wp.com/securityaffairs.co/wordpress/wp-content/uploads/2022/09/amazon-aws.png?resize=187%2C112&ssl=1)](https://i0.wp.com/securityaffairs.co/wordpress/wp-content/uploads/2022/09/amazon-aws.png?ssl=1)


The experts discovered that the majority of the apps (53%) were using the same AWS access tokens found in other apps developed by the same team or company. This finding suggests a potential supply chain vulnerability, these AWS access tokens are often exposed through shared library, third-party SDK, or other shared components used by the development teams.


The development teams are using hard-coded access keys for multiple reasons, such as downloading or uploading assets and resources required for the app (large media files, recordings, or images), accessing configuration files for the app and/or registering the device and collecting device information and storing it in the cloud, and accessing cloud services that require authentication. In some cases, the presence of the access keys has no specific reason, in other cases, they are part of testing and never removed code.


The researchers also provided details about some case studies, such as an unnamed B2B company offering an intranet and communication platform that also provided a mobile software development kit (SDK) to its customers. The problem is that the SDK included cloud infrastructure keys embedded used to access the translation service.


The result is that the files of the company used on its intranet for over 15,000 medium-to-large-sized companies were exposed along with customers’ corporate data, financial records, and employees’ private data.


The experts also found several popular iOS banking apps using the same third-party AI Digital Identity SDK that embedded the same cloud credentials, posing the entire infrastructures at risk.


These credentials are typically used for downloading appropriate resources necessary for the app’s functions as well as accessing configuration files and authenticating to other cloud services.


*“The credentials could expose private authentication data and keys belonging to every banking and financial app using the SDK. Furthermore, users’ biometric digital fingerprints used for authentication, along with users’ personal data (names, dates of birth, etc.), were exposed in the cloud.” continues the report. “In addition, the access key exposed the infrastructure server and blueprints, including the API source code and AI models, used for the whole operation. In total, over 300,000 biometric digital fingerprints were leaked across five mobile banking apps using the SDK.”*


The experts also illustrated the case of an Online gaming technology platform depending on another company for their technology platform.


In total, experts discovered 16 different online gambling apps using the vulnerable library exposed full infrastructure and cloud services across all AWS cloud services. The issue could allow a third party to achieve full read/write root account credentials.


The company notified all the organizations behind those vulnerable apps about the issues.


Follow me on Twitter: [**@securityaffairs**](https://twitter.com/securityaffairs) and [**Facebook**](https://www.facebook.com/sec.affairs)




|  |  |
| --- | --- |
|  |  |




[**Pierluigi Paganini**](http://www.linkedin.com/pub/pierluigi-paganini/b/742/559)


**(**[**SecurityAffairs**](http://securityaffairs.co/wordpress/)**–** **hacking, Log4Shell)**




 
  


---


  




## Tags:


### Autogenerated tags:
apps cloud aws sdk hard-coded
