# CISA guidelines to protect critical infrastructure against AI-based threats
## The US government’s cybersecurity agency CISA published a series of guidelines to protect critical infrastructure against AI-based attacks.
## Information:

+ Link: https://securityaffairs.com/162565/security/cisa-guidelines-infrastructure-ai-based-attacks.html
+ Source: Security Affairs
+ Author: Pierluigi Paganini
+ Date published: 30 April 2024, 17:23
+ Date scraped: 30 April 2024, 18:09

## Article:
![Main article image](https://securityaffairs.com/wp-content/uploads/2020/07/CISA.jpeg)



CISA collaborated with Sector Risk Management Agencies (SRMAs) and regulatory agencies to conduct sector-specific assessments of AI risks to U.S. critical infrastructure, as mandated by Executive Order 14110 Section 4.3(a)(i). The analysis categorized AI risks into three categories:


* Attacks Using AI;
* Attacks Targeting AI Systems;
* Failures in AI Design and Implementation.


AI risk management for critical infrastructure is an ongoing process throughout the AI lifecycle.



These guidelines integrate the AI Risk Management Framework into enterprise risk management programs for critical infrastructure. The AI RMF Core consists of the Govern, Map, Measure, and Manage functions. 


The Govern function within the AI RMF establishes an organizational approach to AI Risk Management within existing Enterprise Risk Management (ERM). Recommended actions for addressing risks throughout the AI lifecycle are integrated into the Map, Measure, and Manage functions. These guidelines improve AI safety and security risk management practices proposed by the [NIST AI RMF](https://www.nist.gov/itl/ai-risk-management-framework).


CISA highlights that the risks are context-dependent, this implies that critical infrastructure operators should consider sector-specific and context-specific factors when assessing and mitigating AI risks. Specific sectors may need to define their own tailored guidelines for managing AI risk. Stakeholders may focus on different aspects of the AI lifecycle depending on their sector or role, whether they are involved in the design, development, procurement, deployment, operation, management, maintenance, or retirement of AI systems.


*“Critical infrastructure owners and operators can foster a culture of risk management by aligning AI safety and security priorities with their own organizational principles and strategic priorities. This organizational approach follows a “secure by design” philosophy where leaders prioritize and take ownership of safety and security outcomes and build organizational structures that make security a top priority.” [**read the guidelines**](https://www.dhs.gov/sites/default/files/2024-04/24_0426_dhs_ai-ci-safety-security-guidelines-508c.pdf).*


[**Pierluigi Paganini**](http://www.linkedin.com/pub/pierluigi-paganini/b/742/559)


Follow me on Twitter: [**@securityaffairs**](https://twitter.com/securityaffairs) and [**Facebook**](https://www.facebook.com/sec.affairs) and [Mastodon](https://infosec.exchange/@securityaffairs)


**(**[**SecurityAffairs**](http://securityaffairs.co/wordpress/)**–** **hacking, CISA)**




---




---





## Tags:


### Autogenerated tags:
cisa lifecycle rmf
