# China is using generative AI to carry out influence operations
## China-linked threat actors are using AI to carry out influence operations aimed at fueling social disorders in the U.S. and Taiwan.
## Information:

+ Link: https://securityaffairs.com/161608/security/china-ai-influence-operations.html
+ Source: Security Affairs
+ Author: Pierluigi Paganini
+ Date published: 09 April 2024, 06:19
+ Date scraped: 09 April 2024, 08:08

## Article:
![Main article image](https://securityaffairs.com/wp-content/uploads/2024/04/image-6.png)



China is using generative artificial intelligence to carry out influence operations against foreign countries, including the U.S. and Taiwan, and fuel social disorders.


According to the report published by the Microsoft Threat Analysis Center (MTAC), titled *[Same targets, new playbooks: East Asia threat actors employ unique methods](https://aka.ms/EastAsiaReport-Apr2024)*, China-linked threat actors are using generative artificial intelligence to create content aimed at influencing U.S. voters.



The state-sponsored activity relies on deceptive social media accounts posing provocative questions on divisive U.S. domestic issues. These operations allow for identifying the key concerns dividing American voters, possibly to gather intelligence on crucial voting demographics ahead of the U.S. presidential election.


“There has been an increased use of Chinese AI-generated content in recent months, attempting to influence and sow division in the U.S. and elsewhere on a range of topics including: the train derailment in Kentucky in November 2023, the Maui wildfires in August 2023, the disposal of Japanese nuclear wastewater, drug use in the U.S. as well as immigration policies and racial tensions in the country.” [states Microsoft](https://blogs.microsoft.com/on-the-issues/2024/04/04/china-ai-influence-elections-mtac-cybersecurity/). “There is little evidence these efforts have been successful in swaying opinion.”


China’s geopolitical priorities remain unchanged but it has doubled down on its targets and increased the sophistication of its influence operations (IO) attacks. 


In January, experts observed a surge in the use of AI-generated content to augment IO operations by CCP-affiliated actors ahead of the Taiwanese presidential election. It was the first time that Microsoft Threat Intelligence has detailed the use by a nation-state actor of AI-generated content in attempts to influence a foreign election.


*“The group we call Storm-1376, also known as Spamouflage and Dragonbridge, was the most prolific. For example, on election day, it posted suspected AI-generated fake audio of Foxconn owner and election candidate Terry Gou (who had bowed out of the contest in November 2023) endorsing another candidate in the presidential race. Gou had made no such statement.” [states the report.](https://blogs.microsoft.com/on-the-issues/2024/04/04/china-ai-influence-elections-mtac-cybersecurity/) “Storm-1376 has promoted a series of AI-generated memes of Taiwan’s then-Democratic Progressive Party (DPP) presidential candidate William Lai, and other Taiwanese officials as well as Chinese dissidents around the world. These have included an increasing use of AI-generated TV news anchors that Storm-1376 has deployed since at least February 2023.”*


[![China AI influence operations Taiwan](https://i0.wp.com/securityaffairs.com/wp-content/uploads/2024/04/image-6.png?resize=1024%2C524&ssl=1)](https://i0.wp.com/securityaffairs.com/wp-content/uploads/2024/04/image-6.png?ssl=1)


*Storm-1376* distributed the fake content through a network of 175 websites in more than 58 languages, it used to cover high-profile geopolitical events such as the Hawaii wildfires. The group’s narrative claimed that a US government “weather weapon” caused the wildfires in Hawaii.


Microsoft experts believe that China will use AI-generated content like memes, videos, and audio to influence elections worldwide, especially in India, South Korea, and the US.


The researchers warn that while the immediate impact might be minimal, China’s capabilities could become more sophisticated over time.


“China will, at a minimum, create and amplify AI-generated content that benefits their positions in these high-profile elections. While the impact of such content in swaying audiences remains low, China’s increasing experimentation in augmenting memes, videos, and audio will continue—and may prove effective down the line.” concludes the report. “While Chinese cyber actors have long conducted reconnaissance of US political institutions, we are prepared to see influence actors interact with Americans for engagement and to potentially research perspectives on US politics.”


Follow me on Twitter: [**@securityaffairs**](https://twitter.com/securityaffairs) and [**Facebook**](https://www.facebook.com/sec.affairs) and [**Mastodon**](https://infosec.exchange/@securityaffairs)


[**Pierluigi Paganini**](http://www.linkedin.com/pub/pierluigi-paganini/b/742/559)


**(**[**SecurityAffairs**](http://securityaffairs.co/wordpress/)**–** **hacking,** **China)**




---




---





## Tags:


### Autogenerated tags:
ai-generated u.s microsoft storm-1376 memes
