# European Cybersecurity in Context: A Policy-Oriented Comparative Analysis
## I’m proud to have contributed to the “European Cybersecurity in Context: A Policy-Oriented Comparative Analysis“ Worldwide connectivity has unleashed global digitalisation, creating cross-border social networks for communicating and spreading information. The use of digital identity for democratic procedures is becoming a reality and public services are shifting towards using digital tools to implement simplified procedures. […]
## Information:

+ Link: https://securityaffairs.co/wordpress/134731/security/european-cybersecurity-in-context.html
+ Source: Security Affairs
+ Author: Pierluigi Paganini
+ Date published: 22 August 2022, 18:07
+ Date scraped: 22 August 2022, 19:01

## Article:
![Main article image](https://i0.wp.com/securityaffairs.co/wordpress/wp-content/uploads/2014/02/US-Government-cybersecurity.jpg?resize=300%2C300&ssl=1)


Worldwide connectivity has unleashed global digitalisation, creating cross-border social networks for communicating and spreading information. The use of digital identity for democratic procedures is becoming a reality and public services are shifting towards using digital tools to implement simplified procedures. Businesses worldwide have benefitted from implementing information technologies’ tools, and industry 4.0 increasingly relies on cloud services and the internet. Likewise, the e-commerce and platforms economy has developed in a way that was unthinkable only 30 years ago.


All this has contributed to creating a new and broader concept of ’cyberspace’, where the notion of security is increasingly relevant. Thus, the very pervasiveness of digitalisation has made cybersecurity no longer only a matter of concern for computer scientists but a central transversal factor in securitising our future digital society. Recently, both the Covid-19-related rise in the use of digital tools and the conflict in [Ukraine](https://securityaffairs.co/wordpress/134438/apt/gamaredon-continues-target-ukraine.html), followed by an escalation in the use of weaponised cyberattacks, have raised questions about the security of cyberspace and how the EU should deal with this.


This study, edited by Professor Luigi Martino and Nada Gamal, approaches the topic from a multidisciplinary point of view, considering critical infrastructures, skills, strategic autonomy, AI, cybercrime, privacy, and the use of space. Starting from an EU perspective, the authors examine the regulatory achievements in this field and consider best practice for the implementation of rules and standards. Based on a holistic approach, the explanations and policy recommendations in the various chapters aim to define the role of the European Union in this dynamic and constantly changing world of cyberspace.


The book is structured in eleven chapters as follows:


* Pablo A. Mazurier, Independent analyst: Cybersecurity Landscape: Technological Perspectives and Certification Framework, Products, and Services
* Francesca Spidalieri, World Bank consultant: Meeting the Growing Demand for Cybersecurity Skills and Talent in Europe
* Bushra Al Blooshi, Dubai Electronic Security Center, and Angelika Eksteen, AIDirections: Cyber Governance in the EU
* Lior Tabansky, Tel Aviv University: Europe’s Digital Discontent
* Martina Castiglioni, Cyber 4.0, and Alessandro Lazari, F24 AG: The Normative Landscape in Security and Resilience: The Future of Critical Infrastructures and Essential Services in the EU
* Marco Lisi, Independent consultant: The Security of Space Systems: A European Perspective
* Arthur de Liedekerke, Rasmussen Global, and Maarten Toelen, Strategy consultant: The Unchecked Proliferation of Offensive Cyber Capabilities (OCC): A Dangerous New Reality?
* Marco Ciappelli and Sean Martin, @ITSPmagazine: Cybersecurity in the Age of Artificial Intelligence: Secured by Design or We Are Too Late
* Pierluigi Paganini, CEO Cybhorus: Cybercrime-as-a-Service: EU Perspectives
* Vagelis Papakonstantinou, Vrije Universiteit Brussel: The Need to Introduce a New Individual Right to Cybersecurity
* Arturo Di Corinto, Sapienza University of Rome: The Manipulation of Perceptions: Why Fake Newsand Disinformation Are a Cybersecurity Issue


Enjoy [**European Cybersecurity in Context A Policy-Oriented Comparative Analysis**](https://liberalforum.eu/wp-content/uploads/2022/08/European-Cybersecurity-in-Context_ELF-Study_Techno-Politics.pdf)


Follow me on Twitter: [**@securityaffairs**](https://twitter.com/securityaffairs) and [**Facebook**](https://www.facebook.com/sec.affairs)




|  |  |
| --- | --- |
|  |  |




[**Pierluigi Paganini**](http://www.linkedin.com/pub/pierluigi-paganini/b/742/559)


**(**[**SecurityAffairs**](http://securityaffairs.co/wordpress/)**–** **hacking, Cybersecurity)**





 
  


---


  




## Tags:


### Autogenerated tags:
cybersecurity
