# Law enforcement Operation HAECHI IV led to the seizure of $300 Million
## An international law enforcement operation, named HAECHI IV, led to the seizure of roughly $300 million worth of assets.
## Information:

+ Link: https://securityaffairs.com/156209/cyber-crime/haechi-iv-operation-interpol.html
+ Source: Security Affairs
+ Author: Pierluigi Paganini
+ Date published: 20 December 2023, 14:54
+ Date scraped: 20 December 2023, 16:01

## Article:
![Main article image](https://securityaffairs.com/wp-content/uploads/2020/01/Interpol-Goldfish-Alpha-operation.jpg)


Interpol this week announced that an international law enforcement operation, named HAECHI IV, led to the arrest of approximately 3,500 suspects and the seizure of roughly $300 million worth of assets.


The six-month operation (July-December 2023) targeted organizations involved in seven types of online scams: [business email compromise](https://securityaffairs.com/68132/cyber-crime/business-email-compromise.html) (BEC), ecommerce fraud, investment fraud, [voice phishing](https://securityaffairs.com/113596/hacking/fbi-alert-vishing-attacks.html), [money laundering](https://securityaffairs.com/145029/cyber-crime/russian-national-sentenced-money-laundering-ryuk-ransomware.html) associated with illegal online gambling, [romance scams](https://securityaffairs.com/107677/cyber-crime/fbi-warns-online-romance-scams.html), and online [sextortion](https://securityaffairs.com/135357/cyber-crime/interpol-dismantled-sextortion-ring.html) schemes.



The investigators used INTERPOL’s Global Rapid Intervention of Payments (I-GRIP) to detect online fraudulent transactions, and then froze the associated bank and virtual asset service provider (VASP) accounts.


Interpol, with the collaboration of several VASPs, helped frontline officers identify 367 virtual asset accounts linked to international cybercriminal rings.  Police in member countries froze the assets and investigations are ongoing.


According to the press release published by Interpol, Filipino and Korean authorities, conducted a joint activity against a prominent online gambling criminal in Manila. The law enforcement agencies blocked 82,112 suspicious bank accounts and seized a total of USD 199 million in hard currency and USD 101 million in virtual assets.


*“The seizure of USD 300 million represents a staggering sum and clearly illustrates the incentive behind today’s explosive growth of transnational organized crime. This represents the savings and hard-earned cash of victims. This vast accumulation of unlawful wealth is a serious threat to global security and weakens the economic stability of nations worldwide.”***[said Stephen Kavanagh, INTERPOL’s Executive Director of Police Services](https://www.interpol.int/News-and-Events/News/2023/USD-300-million-seized-and-3-500-suspects-arrested-in-international-financial-crime-operation)**.


In the investigation of HAECHI IV, 75% of the cases revolved around investment fraud, business email compromise, and e-commerce fraud.


During Operation HAECHI IV, two Purple Notices were issued to warn countries about evolving digital investment fraud technique.


The first Purple Notice warned of a new scam discovered in Korea, involving the deceptive sale ((“rug pull”) of Non-Fungible Tokens, falsely promising substantial returns.


The second Purple Notice warned about the use of AI and deep fake technology to carry out sophisticated scams by impersonating family members, friends, or romantic interests.


According to the press release, HAECHI operations are supported financially by Korea


Also on Tuesday, Europol published its 2023 Internet organized crime threat assessment ([PDF](https://www.europol.europa.eu/cms/sites/default/files/documents/IOCTA%202023%20-%20EN_0.pdf)) and an accompanying IOCTA spotlight report ([PDF](https://www.europol.europa.eu/cms/sites/default/files/documents/Spotlight-Report_Online-fraud-schemes.pdf)), noting that investment fraud and BEC schemes remain the most prolific forms of online financial fraud, while cybercrime markets are booming with stolen data and credentials.


Follow me on Twitter: [**@securityaffairs**](https://twitter.com/securityaffairs) and [**Facebook**](https://www.facebook.com/sec.affairs) and [**Mastodon**](https://infosec.exchange/@securityaffairs)


[**Pierluigi Paganini**](http://www.linkedin.com/pub/pierluigi-paganini/b/742/559)


**(**[**SecurityAffairs**](http://securityaffairs.co/wordpress/)**–** **hacking, HAECHI IV)**




---




---





## Tags:


### Autogenerated tags:
haechi usd
