# Myrocket HR platform’s data leak turns into privacy nightmare for employees
## HR management platform myrocket.co has exposed the personal information of hundreds of thousands of employees and millions of job candidates. Original post at CyberNews On December 12, 2022, the Cybernews research team discovered a publicly accessible database with 260GB of sensitive personal data belonging to myrocket.co, offering ‘end-to-end’ recruitment solutions and HR services for companies […]
## Information:

+ Link: https://securityaffairs.com/140957/data-breach/myrocket-hr-platforms-data-leak.html
+ Source: Security Affairs
+ Author: Pierluigi Paganini
+ Date published: 18 January 2023, 11:49
+ Date scraped: 18 January 2023, 13:00

## Article:
![Main article image](https://i0.wp.com/securityaffairs.com/wp-content/uploads/2023/01/image-9.png?resize=300%2C300&ssl=1)


[Original post at CyberNews](https://cybernews.com/security/hr-platform-data-leak/)


On December 12, 2022, the Cybernews research team discovered a publicly accessible database with 260GB of sensitive personal data belonging to myrocket.co, offering ‘end-to-end’ recruitment solutions and HR services for companies in India.


The leak is estimated to have affected nearly 200,000 employees and almost nine million job candidates.


Researchers warn that such data leaks are hazardous as they might help threat actors craft targeted phishing campaigns, assist in forgery and identity theft, and trick companies into making payments.


The company said the issue was caused by a misconfiguration and fixed the issue upon notification.



[![myrocket](https://i0.wp.com/securityaffairs.com/wp-content/uploads/2023/01/image-9.png?resize=640%2C461&ssl=1)](https://i0.wp.com/securityaffairs.com/wp-content/uploads/2023/01/image-9.png?ssl=1)


## Treasure trove of data


The discovered database was not protected by authentication. The security loophole resulted in millions of private documents being revealed to the public. Worryingly, it also allowed threat actors to modify the data, changing salary amounts and details of bank accounts used for salary payments.


Researchers found about 435,000 payslips, 300 tax filings, 3,800 insurance payment documents, and 21,000 salary sheets belonging to various companies using the HR platform’s services.


The database contained detailed, sensitive, and personally identifiable information (PII) of employees, including names, taxpayer information, personal identification numbers, emails, phone numbers, bank details, parent names, dates of birth, salaries, payslips, employee roles, insurance and tax information, work contracts, addresses, and even photocopies of personal documents, such as driving licenses or voter IDs.



[![myrocket](https://i0.wp.com/securityaffairs.com/wp-content/uploads/2023/01/image-10.png?resize=615%2C345&ssl=1)](https://i0.wp.com/securityaffairs.com/wp-content/uploads/2023/01/image-10.png?ssl=1)


Researchers could also see the data of around nine million job candidates, including insecurely hashed emails, phone numbers, names, home addresses, and automatically generated resumes.


The generated files included the hashed names and contact information in plain text. Additionally, researchers found nearly 15 million entries of job interview-related information.



> 
> *“Incidents like this are usually caused by misconfigurations and lack of proper access control while not monitoring sensitive infrastructure. The issue could have been detected and fixed sooner if the company had monitored its infrastructure,” explained the research team.*
> 
> 
> 


Researchers claim it is necessary to set up a separate user account for each employee who needs access to the data. Also, it is crucial to protect sensitive information by hosting it on servers that accept connections only from trusted internet protocol (IP) addresses.


## Company’s response



[![myRocket](https://i0.wp.com/securityaffairs.com/wp-content/uploads/2023/01/image-11.png?resize=585%2C407&ssl=1)](https://i0.wp.com/securityaffairs.com/wp-content/uploads/2023/01/image-11.png?ssl=1)


Cybernews reached out to myrocket.co, and the company fixed the issue. The company’s representatives state that the underlying cause of the vulnerability was a newly created Kibana instance that had been incorrectly configured.


To guarantee the safety of the user data, the company claims to have started an internal investigation of the matter.



> 
> *“Rocket was recently acquired [Dutch-owned OLX bought it back in 2019], and enforcement of parent company standards is in progress, along with architectural corrections. The parent company follows the highest levels of data safety standards, with its tech teams conducting vulnerability assessments with every release and periodically monthly.”*
> 
> 
> 


The company states that vulnerability assessment and penetration testing (VAPT test) was scheduled for January 2, which would have detected the security issues.



> 
> *“With the help of Cybernews, we were [able] to patch it much sooner. We would also like to thank their team for the initiatives and smart work they are putting in to help businesses.”*
> 
> 
> 


**If you want to know how to protect yourself, give a look at the original post here:**


[**https://cybernews.com/security/hr-platform-data-leak/**](https://cybernews.com/security/hr-platform-data-leak/)


**About the author: [Paulina Okunytė](https://cybernews.com/author/paulinaokunyte/) editor at CyberNews**


Follow me on Twitter: [**@securityaffairs**](https://twitter.com/securityaffairs) and [**Facebook**](https://www.facebook.com/sec.affairs) and [**Mastodon**](https://infosec.exchange/@securityaffairs)




|  |  |
| --- | --- |
| [adrotate banner=”9″] | [adrotate banner=”12″] |




[**Pierluigi Paganini**](https://www.linkedin.com/pub/pierluigi-paganini/b/742/559)


**(**[**SecurityAffairs**](https://securityaffairs.co/wordpress/)**–** **hacking, Myrocket)**


[adrotate banner=”5″]


[adrotate banner=”13″]


## 



  


---


  




## Tags:
***urls***: https://cybernews.com/security/hr-platform-data-leak/

### Autogenerated tags:
cybernews [adrotate
