# OWASP Top 10 for LLM (Large Language Model) applications is out!
## The OWASP Top 10 for LLM (Large Language Model) Applications version 1.0 is out, it focuses on the potential security risks when using LLMs. OWASP released the OWASP Top 10 for LLM (Large Language Model) Applications project, which provides a list of the top 10 most critical vulnerabilities impacting LLM applications. The project aims to educate […]
## Information:

+ Link: https://securityaffairs.com/149124/security/owasp-top-10-for-llm.html
+ Source: Security Affairs
+ Author: Pierluigi Paganini
+ Date published: 03 August 2023, 11:49
+ Date scraped: 03 August 2023, 13:01

## Article:
![Main article image](https://i0.wp.com/securityaffairs.com/wp-content/uploads/2023/08/image-8.png?resize=300%2C300&ssl=1)



## The [OWASP Top 10 for LLM (Large Language Model) Applications version 1.0](https://owasp.org/www-project-top-10-for-large-language-model-applications/) is out, it focuses on the potential security risks when using LLMs.


OWASP released the [OWASP Top 10 for LLM (Large Language Model) Applications project](https://owasp.org/www-project-top-10-for-large-language-model-applications/), which provides a list of the top 10 most critical vulnerabilities impacting [LLM](https://securityaffairs.com/147447/malware/llm-meets-malware.html) applications. 


The project aims to educate developers, designers, architects, managers, and organizations about the security issues when deploying Large Language Models (LLMs).


The organization is committed to raising awareness of the vulnerabilities and providing recommendations for hardening LLM applications.


*“The OWASP Top 10 for LLM Applications Working Group is dedicated to developing a Top 10 list of vulnerabilities specifically applicable to applications leveraging Large Language Models (LLMs).” reads the [announcement](https://github.com/OWASP/www-project-top-10-for-large-language-model-applications/wiki/Charter) of the *Working Group*. “This initiative aligns with the broader goals of the OWASP Foundation to foster a more secure cyberspace and is in line with the overarching intention behind all OWASP Top 10 lists.”*


[![OWASP Top 10 for LLM](https://i0.wp.com/securityaffairs.com/wp-content/uploads/2023/08/image-8.png?resize=1000%2C348&ssl=1)](https://i0.wp.com/securityaffairs.com/wp-content/uploads/2023/08/image-8.png?ssl=1)


The organization states that the primary audience for its Top 10 is developers and security experts who design and implement LLM applications. However the project could be interest to other stakeholders in the LLM ecosystem, including scholars, legal professionals, compliance officers, and end users.


*“The goal of this Working Group is to provide a foundation for developers to create applications that include LLMs, ensuring these can be used securely and safely by a wide range of entities, from individuals and companies to governments and other organizations.” continues the announcement.*


The Top Ten is the result of the work of nearly 500 security specialists, AI researchers, developers, industry leaders, and academics. Over 130 of these experts actively [contributed](https://www.linkedin.com/pulse/official-release-owasp-top-10-large-language-model-v10-steve-wilson/) to this guide.


Clearly the project is a work in progress, LLM technology continues to evolve, and the research on security risk will need to keep pace.


Below is the Owasp Top 10 for LLM version 1.0


**LLM01: Prompt Injection**


This manipulates a large language model (LLM) through crafty inputs, causing unintended actions by the LLM. Direct injections overwrite system prompts, while indirect ones manipulate inputs from external sources.


**LLM02: Insecure Output Handling**


This vulnerability occurs when an LLM output is accepted without scrutiny, exposing backend systems. Misuse may lead to severe consequences like XSS, CSRF, SSRF, privilege escalation, or remote code execution.


**LLM03: Training Data Poisoning**


This occurs when LLM training data is tampered, introducing vulnerabilities or biases that compromise security, effectiveness, or ethical behavior. Sources include Common Crawl, WebText, OpenWebText, & books.


**LLM04: Model Denial of Service**


Attackers cause resource-heavy operations on LLMs, leading to service degradation or high costs. The vulnerability is magnified due to the resource-intensive nature of LLMs and unpredictability of user inputs.


**LLM05: Supply Chain Vulnerabilities**


LLM application lifecycle can be compromised by vulnerable components or services, leading to security attacks. Using third-party datasets, pre-trained models, and plugins can add vulnerabilities.


**LLM06: Sensitive Information Disclosure**


LLM’s may inadvertently reveal confidential data in its responses, leading to unauthorized data access, privacy violations, and security breaches. It’s crucial to implement data sanitization and strict user policies to mitigate this.


**LLM07: Insecure Plugin Design**


LLM plugins can have insecure inputs and insufficient access control. This lack of application control makes them easier to exploit and can result in consequences like remote code execution.


**LLM08: Excessive Agency**


LLM-based systems may undertake actions leading to unintended consequences. The issue arises from excessive functionality, permissions, or autonomy granted to the LLM-based systems.


**LLM09: Overreliance**


Systems or people overly depending on LLMs without oversight may face misinformation, miscommunication, legal issues, and security vulnerabilities due to incorrect or inappropriate content generated by LLMs.


**LLM10: Model Theft**


This involves unauthorized access, copying, or exfiltration of proprietary LLM models. The impact includes economic losses, compromised competitive advantage, and potential access to sensitive information.


The organization [invites experts to join it](https://github.com/OWASP/www-project-top-10-for-large-language-model-applications/wiki) and provide support to the project. 


You can currently download version 1.0 in two formats.  The full PDF and the abridged slide format.


Follow me on Twitter: [**@securityaffairs**](https://twitter.com/securityaffairs) and [**Facebook**](https://www.facebook.com/sec.affairs) and [**Mastodon**](https://infosec.exchange/@securityaffairs)


[**Pierluigi Paganini**](http://www.linkedin.com/pub/pierluigi-paganini/b/742/559)


**(**[**SecurityAffairs**](http://securityaffairs.co/wordpress/)**–** **hacking,** **[OWASP Top 10 for LLM](https://owasp.org/www-project-top-10-for-large-language-model-applications/)**)




  


---


  




## Tags:


### Autogenerated tags:
llm owasp llms
