# Resecurity Released a 2024 Cyber Threat Landscape Forecast
## Cybersecurity company Resecurity has published the 2024 Cyber Threat Landscape Forecast.
## Information:

+ Link: https://securityaffairs.com/156405/reports/2024-cyber-threat-landscape-forecast.html
+ Source: Security Affairs
+ Author: Pierluigi Paganini
+ Date published: 26 December 2023, 10:50
+ Date scraped: 26 December 2023, 12:01

## Article:
![Main article image](https://securityaffairs.com/wp-content/uploads/2023/12/featured-image-3.jpg)


Resecurity, a Los Angeles-based cybersecurity company protecting Fortune 100 and government agencies worldwide, has [compiled](https://www.resecurity.com/blog/article/2024-cyber-threat-landscape-forecast) a comprehensive forecast outlining the imminent threats and novel security challenges anticipated in the upcoming year. These projections stem from an in-depth analysis of the underground economy’s evolution on the [Dark Web](https://securityaffairs.com/40933/cyber-crime/dark-web-cybercrime.html) and a thorough examination of significant cybersecurity incidents targeting corporations and governments.


Key trends:



1️. Increased Ransomware Activity Targeting Public Companies


Ransomware groups are poised to intensify their focus on publicly-traded organizations. Recent U.S. Securities and Exchange Commission regulations are expected to fuel heightened interest among malicious actors in orchestrating network intrusions and data breaches within these entities. Bad actors will leverage these regulations as tools for manipulation and extortion, echoing the tactics employed by certain ransomware operators who threaten victims with GDPR compliance violations and regulatory fines.


2️. Cyber Attacks Against Energy (Oil & Gas) and Nuclear Sectors


Critical infrastructure across all domains continues to remain a focal point for cyber-attacks, orchestrated by both cybercriminal elements and nation-state actors. The recent cyber-attacks by an Iranian-backed cybercriminal group on a water utility in [Aliquippa](https://securityaffairs.com/tag/municipal-water-authority-of-aliquippa), Pennsylvania by targeting an Israeli-made SCADA system exemplify incidents teetering on the edge of cyberterrorism and cybercrime. Resecurity’s latest report, “[Ransomware Attacks against the Energy Sector on the rise – Nuclear and Oil & Gas are Major Targets in 2024](https://www.resecurity.com/blog/article/ransomware-attacks-against-the-energy-sector-on-the-rise-nuclear-and-oil-gas-are-major-targets-2024),” underscores the heightened threat to the nuclear sector as a geopolitical target.


3️. Weaponization of Artificial Intelligence (AI) Will Skyrocket


Anticipate a surge in the cultivation of weaponized AI by malicious actors across various domains, including disinformation apparatus. Cybercriminals will harness AI to scale and optimize operations in the cyberspace, while nation-states will leverage it for more strategic tasks related to decision-making processes and integration into the war domain. The weaponization of AI introduces a novel dimension to cyber threats, posing challenges that demand innovative countermeasures and international collaboration.


4️. Smart Cities and the Rising Cybersecurity Challenge


Looking forward to 2024, it’s evident that smart cities must adopt a proactive approach to cybersecurity. This strategy goes beyond just deploying the latest technologies to combat AI and mobile threats. It also involves actively identifying and securing potential vulnerabilities in IT/OT supply chains, and identity protection implementation for citizens and e-government.


5️. Digital Identity in the Crosshairs of Cyber Attacks


Expect a proliferation of attacks against digital identity, leading to unprecedented large-scale data breaches. The absence of robust identity protection programs will result in substantial economic losses for businesses (especially, financial services) and pose privacy risks for consumers.


Follow me on Twitter: [**@securityaffairs**](https://twitter.com/securityaffairs) and [**Facebook**](https://www.facebook.com/sec.affairs) and [**Mastodon**](https://infosec.exchange/@securityaffairs)


[**Pierluigi Paganini**](http://www.linkedin.com/pub/pierluigi-paganini/b/742/559)


**(**[**SecurityAffairs**](http://securityaffairs.co/wordpress/)**–** **hacking, 2024 Cyber Threat Landscape Forecast)**





---




---





## Tags:


### Autogenerated tags:
cybersecurity ransomware
