# Russia-linked APT group Midnight Blizzard hacked HPE
## Hewlett Packard Enterprise (HPE) revealed that Russia-linked APT Midnight Blizzard gained access to its Microsoft Office 365 email system
## Information:

+ Link: https://securityaffairs.com/158097/security/midnight-blizzard-hacked-hpe.html
+ Source: Security Affairs
+ Author: Pierluigi Paganini
+ Date published: 25 January 2024, 08:20
+ Date scraped: 25 January 2024, 09:01

## Article:
![Main article image](https://securityaffairs.com/wp-content/uploads/2020/10/HPE-logo.png)


Hewlett Packard Enterprise (HPE) revealed that alleged Russia-linked cyberespionage group [Midnight Blizzard](https://securityaffairs.com/157802/apt/midnight-blizzard-hacked-microsoft-email-accounts.html) gained access to its Microsoft Office 365 cloud-based email environment.


The attackers were collecting information on the cybersecurity division of the company and other functions.



The [Midnight Blizzard](https://securityaffairs.com/155846/apt/apt29-targeting-jetbrains-teamcity-servers.html) group (aka [APT29](https://securityaffairs.com/155846/apt/apt29-targeting-jetbrains-teamcity-servers.html), [SVR group](https://securityaffairs.co/wordpress/116891/cyber-warfare-2/russia-svr-actively-targets-5-flaws.html), [Cozy Bear](https://securityaffairs.co/wordpress/53318/intelligence/cozy-bear-post-election.html), [Nobelium](https://securityaffairs.co/wordpress/134838/apt/nobelium-magicweb-tool.html), [BlueBravo](https://securityaffairs.com/148920/apt/bluebravo-graphicalproton-backdoor.html), and [The Dukes](https://securityaffairs.co/wordpress/40214/cyber-crime/the-dukes-apt.html)) along with [APT28](https://securityaffairs.co/wordpress/78085/malware/apt28-lojax-variant.html) cyber espionage group was involved in the [Democratic National Committee hack](https://securityaffairs.co/wordpress/49705/hacking/dnc-hack.html) and the wave of attacks aimed at the [2016 US Presidential Elections](https://securityaffairs.co/wordpress/74434/hacking/russian-intelligence-indictment.html). The group is known for the [SolarWinds](https://securityaffairs.com/112416/hacking/microsoft-breached-solarwinds-hack.html)supply chain attack that in 2020 hit more than 18,000 customer organizations, including Microsoft.


HPE became aware of the intrusion on December 2023 and immediately launched an investigation into the security breach with the help of external cybersecurity experts.


The investigation revealed that the attackers gained access to the company environment and exfiltrated data since May 2023. The cyberspies compromised a small percentage of HPE mailboxes belonging to individuals in our cybersecurity, go-to-market, business segments, and other functions.



*“On December 12, 2023, Hewlett Packard Enterprise Company (the “Company,” “HPE,” or “we”) was notified that a suspected nation-state actor, believed to be the threat actor Midnight Blizzard, the state-sponsored actor also known as Cozy Bear, had gained unauthorized access to HPE’s cloud-based email environment. The Company, with assistance from external cybersecurity experts, immediately activated our response process to investigate, contain, and remediate the incident, eradicating the activity.” *[reads FORM8-K](https://www.sec.gov/Archives/edgar/data/1645590/000164559024000009/hpe-20240119.htm) filing with the U.S. Securities and Exchange Commission (SEC).* “Based on our investigation, we now believe that the threat actor accessed and exfiltrated data beginning in May 2023 from a small percentage of HPE mailboxes belonging to individuals in our cybersecurity, go-to-market, business segments, and other functions.”* 


The investigation is still ongoing, however, the IT giant determined that the intrusion is likely linked to another attack conducted by the same APT group, of which they were notified in June 2023.


As early as May 2023, the company discovered unauthorized access to and exfiltration of a limited number of SharePoint files. 


*“Following the notice in June, we immediately investigated with the assistance of external cybersecurity experts and took containment and remediation measures intended to eradicate the activity.” continues the company. “Upon undertaking such actions, we determined that such activity did not materially impact the Company.”*


The company notified law enforcement and regulatory authorities. HPE emphasized that, as of the filing date, the incident has not significantly affected its operations.


Recently Microsoft [warned](https://securityaffairs.com/157802/apt/midnight-blizzard-hacked-microsoft-email-accounts.html) that some of its corporate email accounts were compromised by the same Russia-linked group [Midnight Blizzard](https://securityaffairs.com/155846/apt/apt29-targeting-jetbrains-teamcity-servers.html). Microsoft notified law enforcement and relevant regulatory authorities.


Microsoft discovered the intrusion on January 12, 2024, and immediately launched an investigation into the security breach. The IT giant confirmed to have locked out the threat actors and mitigated the attack.


“On January 12, 2024, Microsoft (the “Company” or “we”) detected that beginning in late November 2023, a nation-state associated threat actor had gained access to and exfiltrated information from a very small percentage of employee email accounts including members of our senior leadership team and employees in our cybersecurity, legal, and other functions, on the basis of preliminary analysis.” reads a [Form 8-K filing](https://www.sec.gov/ix?doc=/Archives/edgar/data/789019/000119312524011295/d708866d8k.htm) with the SEC. “We are examining the information accessed to determine the impact of the incident. We also continue to investigate the extent of the incident.”


The state-sponsored hackers first compromised the company systems in late November 2023 with a [password spray attack](https://securityaffairs.com/124006/hacking/microsoft-warns-password-spraying-attacks.html). [Password spraying](https://owasp.org/www-community/attacks/Password_Spraying_Attack) is a type of brute force attack where the attackers carry out brute force logins based on a list of usernames with default passwords on the application. In this attack scenario, threat actors use one password against many different accounts on the application to avoid account lockouts that would normally trigger when brute forcing a single account with many passwords.


Microsoft revealed that the threat actors gained access to a legacy non-production test tenant account and used the account’s permissions to access a very small percentage of Microsoft corporate email accounts. The attackers gained access to the accounts of members of the company’s senior leadership team and employees in cybersecurity, legal, and other functions. The company also confirmed that attackers have exfiltrated some emails and attached documents. The APT group initially targeted email accounts to gather intelligence on investigations conducted by Microsoft on Midnight Blizzard’s activities. Microsoft is notifying impacted employees.


The company pointed out that the attackers did not exploit any vulnerability in Microsoft products or services. Microsoft also added that there is no evidence that the threat actor had any access to customer environments, production systems, source code, or AI systems.


*“The attack was not the result of a vulnerability in Microsoft products or services. To date, there is no evidence that the threat actor had any access to customer environments, production systems, source code, or AI systems. We will notify customers if any action is required.” [wrote Microsoft](https://msrc.microsoft.com/blog/2024/01/microsoft-actions-following-attack-by-nation-state-actor-midnight-blizzard/). “This attack does highlight the continued risk posed to all organizations from well-resourced nation-state threat actors like [Midnight Blizzard](https://www.microsoft.com/en-us/security/blog/tag/midnight-blizzard-nobelium/).”*


According to the [Form 8-K](https://www.sec.gov/ix?doc=/Archives/edgar/data/789019/000119312524011295/d708866d8k.htm), the incident has not had a material impact on the Company’s operations.


*“The Company has not yet determined whether the incident is reasonably likely to materially impact the Company’s financial condition or results of operations.” reads the document.*


Unlike Microsoft, HPE has yet to disclose technical details of the security breach.


Follow me on Twitter: [**@securityaffairs**](https://twitter.com/securityaffairs) and [**Facebook**](https://www.facebook.com/sec.affairs) and [**Mastodon**](https://infosec.exchange/@securityaffairs)


[**Pierluigi Paganini**](http://www.linkedin.com/pub/pierluigi-paganini/b/742/559)


**(**[**SecurityAffairs**](http://securityaffairs.co/wordpress/)**–** **hacking, Microsoft)**





---




---





## Tags:


### Autogenerated tags:
microsoft cybersecurity hpe exfiltrated nation-state
