# Russia-linked Midnight Blizzard APT hacked Microsoft corporate emails
## Microsoft revealed that the Russia-linked APT Midnight Blizzard has compromised some of its corporate email accounts.
## Information:

+ Link: https://securityaffairs.com/157802/apt/midnight-blizzard-hacked-microsoft-email-accounts.html
+ Source: Security Affairs
+ Author: Pierluigi Paganini
+ Date published: 20 January 2024, 11:37
+ Date scraped: 20 January 2024, 13:01

## Article:
![Main article image](https://securityaffairs.com/wp-content/uploads/2020/01/microsoft.png)


Microsoft warned that some of its corporate email accounts were compromised by a Russia-linked cyberespionage group known as [Midnight Blizzard](https://securityaffairs.com/155846/apt/apt29-targeting-jetbrains-teamcity-servers.html). Microsoft notified law enforcement and relevant regulatory authorities.


The [Midnight Blizzard](https://securityaffairs.com/155846/apt/apt29-targeting-jetbrains-teamcity-servers.html) group (aka [APT29](https://securityaffairs.com/155846/apt/apt29-targeting-jetbrains-teamcity-servers.html), [SVR group](https://securityaffairs.co/wordpress/116891/cyber-warfare-2/russia-svr-actively-targets-5-flaws.html), [Cozy Bear](https://securityaffairs.co/wordpress/53318/intelligence/cozy-bear-post-election.html), [Nobelium](https://securityaffairs.co/wordpress/134838/apt/nobelium-magicweb-tool.html), [BlueBravo](https://securityaffairs.com/148920/apt/bluebravo-graphicalproton-backdoor.html), and [The Dukes](https://securityaffairs.co/wordpress/40214/cyber-crime/the-dukes-apt.html)) along with [APT28](https://securityaffairs.co/wordpress/78085/malware/apt28-lojax-variant.html) cyber espionage group was involved in the [Democratic National Committee hack](https://securityaffairs.co/wordpress/49705/hacking/dnc-hack.html) and the wave of attacks aimed at the [2016 US Presidential Elections](https://securityaffairs.co/wordpress/74434/hacking/russian-intelligence-indictment.html). The group is known for the [SolarWinds](https://securityaffairs.com/112416/hacking/microsoft-breached-solarwinds-hack.html) supply chain attack that in 2020 hit more that 18,000 customer organizations, including Microsoft.



Microsoft discovered the intrusion on January 12, 2024, and immediately launched an investigation into the security breach. The IT giant confirmed to have locked out the threat actors and mitigated the attack.


“On January 12, 2024, Microsoft (the “Company” or “we”) detected that beginning in late November 2023, a nation-state associated threat actor had gained access to and exfiltrated information from a very small percentage of employee email accounts including members of our senior leadership team and employees in our cybersecurity, legal, and other functions, on the basis of preliminary analysis.” reads a [Form 8-K filing](https://www.sec.gov/ix?doc=/Archives/edgar/data/789019/000119312524011295/d708866d8k.htm) with the SEC. “We are examining the information accessed to determine the impact of the incident. We also continue to investigate the extent of the incident.” 


The company attributed the attack to the Russian cyberespionage group Midnight Blizzard.


The state-sponsored hackers first compromised the company systems in late November 2023 with a [password spray attack](https://securityaffairs.com/124006/hacking/microsoft-warns-password-spraying-attacks.html). [Password spraying](https://owasp.org/www-community/attacks/Password_Spraying_Attack) is a type of brute force attack where the attackers carry out brute force logins based on a list of usernames with default passwords on the application. In this attack scenario, threat actors use one password against many different accounts on the application to avoid account lockouts that would normally trigger when brute forcing a single account with many passwords.


Microsoft revealed that the threat actors gained access to a legacy non-production test tenant account and used the account’s permissions to access a very small percentage of Microsoft corporate email accounts. The attackers gained access to the accounts of members of the company’s senior leadership team and employees in cybersecurity, legal, and other functions. The company also confirmed that attackers have exfiltrated some emails and attached documents. The APT group initially targeted email accounts to gather intelligence on investigations conducted by Microsoft on Midnight Blizzard’s activities. Microsoft is notifying impacted employees.


The company pointed out that the attackers did not exploit any vulnerability in Microsoft products or services. Microsoft also added that there is no evidence that the threat actor had any access to customer environments, production systems, source code, or AI systems.


*“The attack was not the result of a vulnerability in Microsoft products or services. To date, there is no evidence that the threat actor had any access to customer environments, production systems, source code, or AI systems. We will notify customers if any action is required.” [wrote Microsoft](https://msrc.microsoft.com/blog/2024/01/microsoft-actions-following-attack-by-nation-state-actor-midnight-blizzard/). “This attack does highlight the continued risk posed to all organizations from well-resourced nation-state threat actors like [Midnight Blizzard](https://www.microsoft.com/en-us/security/blog/tag/midnight-blizzard-nobelium/).”*


According to the [Form 8-K](https://www.sec.gov/ix?doc=/Archives/edgar/data/789019/000119312524011295/d708866d8k.htm), the incident has not had a material impact on the Company’s operations. 


*“The Company has not yet determined whether the incident is reasonably likely to materially impact the Company’s financial condition or results of operations.” reads the document.*


The lesson from the incident is that the compromised accounts were not adequately protected against brute force attacks. Effective techniques to mitigate brute-force attacks include enabling Multi-factor Authentication (MFA), using strong passwords, utilizing CAPTCHAs, IP rate limiting, implementing account lockout, log monitoring.


Italian readers can listen to my podcast on the importance of enabling 2FA to protect our accounts.


<https://tg24.sky.it/tecnologia/2024/01/17/cybersecurity-quella-porta-blindata-che-puo-salvare-un-account>








Follow me on Twitter: [**@securityaffairs**](https://twitter.com/securityaffairs) and [**Facebook**](https://www.facebook.com/sec.affairs) and [**Mastodon**](https://infosec.exchange/@securityaffairs)


[**Pierluigi Paganini**](http://www.linkedin.com/pub/pierluigi-paganini/b/742/559)


**(**[**SecurityAffairs**](http://securityaffairs.co/wordpress/)**–** **hacking, Microsoft)**




---




---





## Tags:
***urls***: https://tg24.sky.it/tecnologia/2024/01/17/cybersecurity-quella-porta-blindata-che-puo-salvare-un-account

### Autogenerated tags:
microsoft
