# U.S. Department of Health warns of attacks against IT help desks
## U.S. Department of Health and Human Services warns of attacks against IT help desks across the Healthcare and Public Health (HPH) sector.
## Information:

+ Link: https://securityaffairs.com/161566/hacking/healthcare-it-help-desks-attacks.html
+ Source: Security Affairs
+ Author: Pierluigi Paganini
+ Date published: 08 April 2024, 10:55
+ Date scraped: 08 April 2024, 12:17

## Article:
![Main article image](https://securityaffairs.com/wp-content/uploads/2015/03/healthcare-MedicalData-breach.jpg)



The U.S. Department of Health and Human Services (HHS) reported that threat actors are carrying out attacks against IT help desks across the Healthcare and Public Health (HPH) sector.


The Health Sector Cybersecurity Coordination Center (HC3) recently observed threat actors using sophisticated social engineering tactics to target IT help desks in the health sector. The attackers aim at gaining initial access to target organizations.



The attacker contacts the target organization’s IT help desk via phone calls from an area code local and claims to be an employee in a financial role. To demonstrate its identity, the threat actor provides the required sensitive information for identity verification, including the last four digits of the target employee’s social security number (SSN) and corporate ID number, along with other demographic details. The attackers likely obtained these details from professional networking sites and via OSINT activities. The threat actor claimed that could not log in or receive MFA tokens because their phone was broken.Then the attacker tricks the IT help desk into enrolling a new device in multi-factor authentication (MFA) to gain access to corporate resources.


Upon gaining initial access to the target organization, the threat actor focuses on obtaining login credentials for payer websites, allowing them to alter ACH details for paying accounts. Then they used compromised employee email accounts to hijack payments.


*“After gaining access, the threat actor specifically targeted login information related to payer websites, where they then submitted a form to make ACH changes for payer accounts. Once access has been gained to employee email accounts, they sent instructions to payment processors to divert legitimate payments to attacker-controlled U.S. bank accounts.” [reads the HC3 sector alert](https://www.hhs.gov/sites/default/files/help-desk-social-engineering-sector-alert-tlpclear.pdf). “The funds were then transferred to overseas accounts. During the malicious campaign, the threat actor also registered a domain with a single letter variation of the target organization and created an account impersonating the target organization’s Chief Financial Officer (CFO).”*


According to the alert, in some cases, threat actors attempted to leverage AI voice impersonation techniques as part of their social engineering tactics.


A global study mentioned in the alert revealed that 25% of individuals surveyed reported experiencing or knowing someone who fell victim to an AI voice cloning scam,


The alert states that the social engineering techniques described in the report are similar to the ones employed in attacks against an organization in the hospitality and entertainment industry in September 2023. The attacks were attributed to a threat actor known as [Scattered Spider](https://securityaffairs.com/152077/cyber-crime/mgm-resorts-ransomware-attack.html) (also known as [UNC3944](https://securityaffairs.com/146536/malware/blackcat-ransomware-uses-kernel-driver.html)).


The attack aimed at the infection of the target infrastructure with the [ALPHV (also known as BlackCat) ransomware](https://securityaffairs.com/146536/malware/blackcat-ransomware-uses-kernel-driver.html). However, UNC3944 has yet to claim attacks against the Health sector.


The alert includes mitigations that may be implemented by healthcare organizations to block attacks against IT help desks. Below are some of the actions recommended:


* Require callbacks to the phone number on record for the employee requesting a password reset and enrollment of a new device.
* Monitor for any suspicious ACH changes and revalidate all users accessing payer websites.
* Implement policies that require the employee’s supervisor to be contacted to verify these requests.
* Train help desk staff to identify and report social engineering techniques and spear-phishing attempts and instruct them of being suspicious of and verify callers’ identification.


Follow me on Twitter: [**@securityaffairs**](https://twitter.com/securityaffairs) and [**Facebook**](https://www.facebook.com/sec.affairs) and [Mastodon](https://infosec.exchange/@securityaffairs)


[**Pierluigi Paganini**](http://www.linkedin.com/pub/pierluigi-paganini/b/742/559)


**(**[**SecurityAffairs**](http://securityaffairs.co/wordpress/)**–** **hacking, IT help desks)**




---




---





## Tags:


### Autogenerated tags:
websites
