# 39% of MSPs adapting to new technologies is their biggest challenge
## 39% of MSPs state that their greatest challenge is keeping up with emerging cybersecurity solutions and technologies.
## Information:

+ Link: https://www.securitymagazine.com/articles/100737-39-of-msps-adapting-to-new-technologies-is-their-biggest-challenge
+ Source: Security Magazine
+ Author: Jordyn Alger, Managing Editor
+ Date published: 04 June 2024, 00:00
+ Date scraped: 04 June 2024, 06:06

## Article:
![Main article image](https://www.securitymagazine.com/ext/resources/2024/06/03/Laptop-and-typewriter-UNSPLASH.png?height=635&t=1717422534&width=1200)

A new [report](https://news.sophos.com/en-us/2024/05/29/msp-perspectives-2024-report/) reveals the attitudes and perspectives of [Managed Service Providers](https://www.securitymagazine.com/articles/100496-78-of-msps-state-cybersecurity-is-a-prominent-it-challenge) (MSPs) in 2024. According to the report, 39% of MSPs state that their greatest challenge is keeping up with emerging cybersecurity [solutions and technologies](https://www.securitymagazine.com/articles/100680-consolidation-is-coming-to-corporate-security-technology). 

This research was conducted in March of 2024 by surveying 350 MSPs in the United States, the United Kingdom, Australia and Germany, offering insights into modern MSP operations.

### Security leaders weigh in

#### Tom Corn, Chief Product Officer at Ontinue:

“Traditionally organizations have amassed far too many security tools from far too many vendors — and that complexity has not only added cost, but risk. Aligning policy and the position of these controls becomes infinitely harder in those environments — and that misalignment creates opportunity for attackers. This fact has precipitated more and more organizations to rationalize their security infrastructure.  Every organization still has a variety of security controls from different vendors, and multiple surfaces to protect — but increasingly there are shrinking that set down, especially in domains like SIEM, EDR, etc.”

#### Chad Graham, Manager of Cyber Incident Response Team (CIRT) at Critical Start:

“The rapid pace of innovation in cybersecurity means that MSPs must stay ahead of several key trends. These include the increasing use of AI and machine learning for threat detection and response, the growing importance of zero trust architecture, and the integration of advanced analytics for predictive threat modeling. Additionally, regulatory changes and the increasing need for compliance will drive MSPs to adopt more rigorous security practices. To remain competitive, MSPs should invest in continuous training for their staff, foster strong vendor relationships and adopt flexible, scalable security solutions that can adapt to the changing threat landscape.

“The skills shortage in cybersecurity is a significant concern that cannot be overlooked. MSPs must prioritize developing in-house talent through training and certifications while also leveraging automation and AI to augment human capabilities. Building a strong cybersecurity culture within the organization and focusing on employee retention can help mitigate the impact of this shortage. Additionally, collaboration within the cybersecurity community, including information sharing and joint threat intelligence efforts, can enhance the overall security posture and resilience of MSPs.”

#### Dave Gerry, CEO at Bugcrowd:

“The availability of automation, machine learning and broader AI use cases will continue to facilitate a more efficient operating environment for MSPs. Pair that with a smaller total number of technology offerings and this will enable MSPs to reduce the breadth of hiring needs that they have a refocus those efforts on hiring the right people to serve their customer needs.”




## Tags:


### Autogenerated tags:
msps cybersecurity
