# 97% of organizations report difficulties with identity verification
## A survey of 700 IT decision-makers reveals the state of identity fraud. Notably, almost all organizations face challenges with identity verification.
## Information:

+ Link: https://www.securitymagazine.com/articles/100645-97-of-organizations-report-difficulties-with-identity-verification
+ Source: Security Magazine
+ Author: Security Staff
+ Date published: 09 May 2024, 08:00
+ Date scraped: 09 May 2024, 13:11

## Article:
![Main article image](https://www.securitymagazine.com/ext/resources/2024/05/08/Magnifying-glass-UNSPLASH.png?height=635&t=1715176625&width=1200)

Ping Identity [released a report](https://press.pingidentity.com/2024-04-30-Ping-Identity-Global-Survey-Reveals-Urgent-Need-for-Advanced-Identity-Protection-in-AI-Era) on the state of identity fraud, surveying 700 IT decision-makers worldwide between February and March of 2024, which found that 97% of organizations are experiences challenges with identity verification. Many respondents (49%) report that the fraud prevention strategies in place in their organization are somewhat or entirely ineffective, suggesting that many organizations do not have proper protections against identity fraud. Among those surveyed, only 45% use two-factor or multi-factor identification verification, and only 44% use biometrics to defend against fraud. 

The report highlights a concern among many respondents: defending against artificial intelligence (AI) threats. The key findings on the topic of AI include:

* 54% of respondents believe that AI will increase identity fraud.
* 41% predict that malicious actors will deploy AI to increase identity threats in the next year.
* 52% believe they could discern a deepfake of their CEO.
* 48% express low confidence that their organization has proper defenses to protect against AI attacks.

Furthermore, the report also found that decentralized identity (DCI) is an underutilized resource for identity protection. 38% of respondents say that their organization has a strategy in place involving DCI to protect against fraud for employees and customers. According to the report, this represents a 25% increase from the previous year. For those who have not yet implemented DCI in their organization’s defense strategy, 60% cite accessibility as an obstacle while 52% cite integration issues.




## Tags:


### Autogenerated tags:
dci
