# Russian disinformation campaign attempts to disrupt the Paris Olympics
## A Russian disinformation campaign is attempting to disrupt the Paris Olympics, and security leaders are sharing their thoughts.
## Information:

+ Link: https://www.securitymagazine.com/articles/100784-russian-disinformation-campaign-attempts-to-disrupt-the-paris-olympics
+ Source: Security Magazine
+ Author: Jordyn Alger, Managing Editor
+ Date published: 13 June 2024, 08:00
+ Date scraped: 13 June 2024, 13:06

## Article:
![Main article image](https://www.securitymagazine.com/ext/resources/2024/06/12/Neon-question-mark-UNSPLASH.png?height=635&t=1718198116&width=1200)

The Microsoft Threat Analysis Threat Center [reports](https://blogs.microsoft.com/on-the-issues/2024/06/02/russia-cyber-bots-disinformation-2024-paris-olympics/) that a sophisticated Russian disinformation campaign is attempting to undermine the [Paris Olympic Games](https://www.securitymagazine.com/articles/100776-the-paris-olympic-games-will-likely-present-a-high-cyber-risk). These campaigns are also targeting France, French President Emmanuel Macron and the International Olympic Committee (IOC). 

The report states that two Russian disinformation groups are at the heart of this campaign: Storm-1679 and Storm-1099. As the Olympics draw closer, it is likely that the actions of these disinformation groups will [increase in intensity](https://www.securitymagazine.com/blogs/14-security-blog/post/100777-2024-the-year-of-upticks-in-cyber-warfare). 

### Secuity leaders weigh in

#### Patrick Tiquet, Vice President, Security & Architecture at Keeper Security:

“The recent Microsoft report underscores the significant cyber threats posed by Russian actors to the Paris Olympics. By combining AI capabilities with all the other tools in their arsenals, threat actors could unleash a multifaceted assault involving anything from sophisticated misinformation campaigns to cyber espionage and even potential disruptions to critical infrastructure. However, while these threats loom large, they also present an opportunity for event organizers to bolster their cybersecurity defenses. By embracing advanced encryption methods, implementing stringent access controls and conducting regular security audits, organizers can effectively mitigate many of the risks being posed to the Games.”

#### Patrick Harr, CEO at Pleasanton, Calif.-based SlashNext Email Security+:

“Emotions run high during high profile events, such as the Olympics, and hackers will quickly take advantage of the predictability of fans falling prey to malicious content that leads to data breaches. With this popular sporting event, it’s easy for hackers to prey on the excitement.

“The sophistication of phishing threats is becoming more difficult to detect, especially for users. With the Olympics nearly upon us, Olympic-themed phishing sites will pop up to steal credentials for future corporate-based attacks or commit credit card fraud. Organizations must educate their employees and, most importantly, be proactive in securing BYOD. With the increased use of BYOD and dual-purpose devices, it’s important to avoid giving away login credentials or accidentally adding malicious browser extensions which can be used to breach corporate assets.

“Protect your organization by encouraging users to exercise extreme caution when participating in anything related to the Olympics. Most importantly, have the right security tools in place, including real-time mobile, browser and email security solutions.”

#### Andrew Harding, Vice President, Security Strategy at Menlo Security:

“I’ve worked on the cyber defenses associated with the Olympics in the past, and the kind of attack varies. The focus has tended to be on the newest technology or the weakest area of defense. In the Beijing 2008 Olympics, there was concern about Wi-Fi being compromised — and over privacy. In Soichi, during the 2014 Winter Games, sophisticated network defenses protected the games-related infrastructure — and the Russian government monitored all web traffic to defend against terrorist threats. While these defenses prevented attacks, some objected to the monitoring, retention and analysis of all that user data. But the worries many had over DDoS attacks on the games were largely managed with effective defenses. Much has changed in the last four to eight years.

“As threat actors have adopted more adaptable and evasive techniques, I worry that traditional controls might not be able to stop phishing attacks and ransomware delivery. Without a secure enterprise browsing a solution, impostor web sites or sites that smuggle malware onto computers or phones can slip through defenses. Research from Menlo shows these attacks increasing greatly, and it’s supported by the Cisco Talos Threat Intelligence, which shows that these tactics increased 20% in the first half of 2024. Any target of consequence has to worry about these new tactics. Whether the goal is notoriety to advance a cause or financial cybercrime, targets don’t get much bigger than the Summer Olympics. As in past games, private companies and governments must work together to prevent a cyberattack, but it’s worrisome that new tactics have emerged and are growing in use and effectiveness as we approach such an important event.

“The scale and significance of the event make it an attractive target for cybercriminals, hacktivists and even nation-state actors. Therefore, robust cybersecurity measures are essential to safeguard the integrity, security and smooth functioning of the Olympic Games.”

#### JT Keating, Senior Vice President of Strategic Initiatives at Zimperium:

“Today, mobile security and education in the enterprise is more crucial than ever. In most cases, mobile devices represent a significant, unaddressed attack surface for enterprises. No matter if they are corporate-owned or part of a BYOD strategy, the need to implement proper security controls and educate end-users about potential threats is critical.

“Without defenses in place to stand up against these growing threats — especially during events like the Olympics — enterprises and their employees are left at risk. However, education is only part of the solution. Attackers are becoming increasingly sophisticated and are always developing new tactics and techniques to undermine employees that have undergone some level of anti-phishing training. Technology is available today that can help fill in the gaps, minimizing the risk and attack surface presented by threat actors.

“As technology evolves to address new business challenges and needs, the modern mobile era has ushered in a new category of security to help combat current threats. Organizations can and should continue to use Mobile Device Management (MDM) — but only if they are tying it to a Mobile Threat Defense (MTD) solution, which can detect and prevent mobile device, network, phishing and malicious app attacks.”




## Tags:


### Autogenerated tags:
phishing byod
