# 1 in 4 Organizations Shut Down OT Operations Due to Cyberattacks: Survey
## A Palo Alto Networks survey shows many industrial organizations experience cyberattacks and 1 out of 4 has shut down OT operations.
## Information:

+ Link: https://www.securityweek.com/1-in-4-organizations-shut-down-ot-operations-due-to-cyberattacks-survey/
+ Source: SecurityWeek
+ Author: Eduard Kovacs
+ Date published: 20 March 2024, 16:31
+ Date scraped: 20 March 2024, 17:01

## Article:
![Main article image](https://www.securityweek.com/wp-content/uploads/2024/03/OT-security-budget-1024x406.png)


**A survey commissioned by Palo Alto Networks shows that many industrial organizations experience cyberattacks, and in a significant percentage of cases they lead to OT operations getting shut down.**


The survey was conducted in December 2023 and it targeted nearly 2,000 respondents from across 16 countries in the Americas, Europe and the APAC region.

Three-quarters of respondents said they had detected malicious cyber activity in their OT environment, and 24% said they were forced to shut down OT operations due to a successful attack in the past year, either because of actual disruption or as a preemptive measure.

“Shutdowns mean lost revenue opportunities, as well as damage control and event remediation costs, which can include additional security technologies and services, communications with customers and suppliers, law enforcement, and public relations,” Palo Alto Networks said in its report. “Longer-term costs can include reputational damage, regulatory penalties, higher insurance premiums, and supplier and customer costs due to late or non-deliveries, among others.”

While in most cases organizations see attack attempts on a weekly, monthly or quarterly basis, 8% are targeted every couple of days, 4% daily, and 2% multiple times a day.

IT systems are unsurprisingly the most common entry point, but 28% reported seeing attacks that originated in their OT environment.

More than 60% of respondents said initiatives to protect their OT environments are important or very important, and more than half said they plan on increasing their OT cybersecurity budget within the next two years.


![](https://www.securityweek.com/wp-content/uploads/2024/03/OT-security-budget-1024x406.png)


When it comes to OT cybersecurity purchasing decisions, in 40% of cases the responsibility is shared between IT and OT, in 28% of cases IT decides but OT has a say in the decision, and in 18% of cases OT decides but is influenced by IT.

On the other hand, only 43% of respondents said the relationship between IT and OT is coordinated or constructive. In 39% of cases there is friction and in 18% of organizations the two sides rarely connect over cybersecurity issues.


When asked about the impact of AI, three-quarters of respondents believe AI-enabled attacks on OT infrastructure are a critical issue today, but roughly the same percentage also believes security solutions enabled by AI will be critical for detecting and blocking attacks.

Roughly half of respondents are convinced that AI will help hackers more than security teams, and 47% believe the use of AI will reduce the number of security professionals needed by their company.

The full report is available in [PDF](https://www.paloaltonetworks.com/content/dam/pan/en_US/assets/pdf/reports/state-of-ot-security-report-2024.pdf) format on Palo Alto Networks’ website.


**Related**: [UK Government Releases Cloud SCADA Security Guidance](https://www.securityweek.com/uk-government-releases-cloud-scada-security-guidance/)


**Related**: [CISA’s OT Attack Response Team Understaffed](https://www.securityweek.com/cisas-ot-attack-response-team-understaffed-gao/)


**Related**: [Cyber Insights 2024: OT, ICS and IIoT](https://www.securityweek.com/cyber-insights-2024-ot-ics-and-iiot/)





## Tags:


### Autogenerated tags:
palo cybersecurity
