# Bank of England Will Review the Risks That AI Poses to UK Financial Stability
## The Bank of England is getting advice about the potential implications stemming from the adoption of Artificial Intelligence (AI)
## Information:

+ Link: https://www.securityweek.com/bank-of-england-will-review-the-risks-that-ai-poses-to-uk-financial-stability/
+ Source: SecurityWeek
+ Author: Associated Press
+ Date published: 06 December 2023, 17:33
+ Date scraped: 06 December 2023, 18:01

## Article:
![Main article image](https://www.securityweek.com/wp-content/uploads/2023/01/Cybersecurity_News-SecurityWeek.jpg)


**The [Bank of England](https://www.bankofengland.co.uk/), which oversees financial stability in the U.K., said Wednesday that it will make an assessment next year about the risks posed by artificial intelligence and machine learning.**


In its half-yearly Financial Stability Review, the bank said it was getting advice about the potential implications stemming from the adoption of AI and machine learning in the financial services sector, which accounts for around 8% of the British economy and has deep-rooted global connections.

The bank’s Financial Policy Committee, which identifies and monitors risks, said it and other authorities would seek to ensure that the U.K. financial system is resilient to risks that may arise from widespread use of AI and machine learning.

“We obviously have to go into AI with our eyes open,” bank Gov. Andrew Bailey said at a press briefing. “It is something that I think we have to embrace, it is very important and has potentially profound implications for economic growth, productivity and how economies are shaped going forward.”

Over the past year, the potential benefits and threats of the new technologies have grown. Some observers have raised concerns over [AI’s as-yet-unknown dangers](https://www.securityweek.com/cutting-edge-ai-raises-fears-about-risks-to-humanity-are-tech-and-political-leaders-doing-enough/) and have been calling for safeguards to protect people from its existential threats.


There is a global race to figure out how to regulate AI as OpenAI’s [ChatGPT and other chatbots exploded](https://www.securityweek.com/chatgpt-the-ai-revolution-and-the-security-privacy-and-ethical-implications/) in popularity, with their ability to create human-like text and images. Leaders in the 27-nation European Union on Wednesday are trying to agree on world-first AI regulations.


“The moral of the story is if you’re a firm using AI, you have to understand the tool you are using, that is the critical thing,” Bailey said.

Admitting that he is “palpably not” an expert on AI, Bailey said the new technologies have “tremendous potential” and are not simply “a bag of risks.”


**Related**: [Cyber Insights 2023 | Artificial Intelligence](https://www.securityweek.com/cyber-insights-2023-artificial-intelligence/)


**Related**: [White House Unveils Artificial Intelligence ‘Bill of Rights’](https://www.securityweek.com/white-house-unveils-artificial-intelligence-bill-rights/)


**Related**: [Bias in Artificial Intelligence: Can AI be Trusted?](https://www.securityweek.com/bias-artificial-intelligence-can-ai-be-trusted/)





## Tags:


### Autogenerated tags:

