# Black Hat USA 2023 - Announcements Summary
## Hundreds of companies and organizations showcased their products and services this week at the 2023 edition of Black Hat in Las Vegas.
## Information:

+ Link: https://www.securityweek.com/black-hat-usa-2023-announcements-summary/
+ Source: SecurityWeek
+ Author: Eduard Kovacs
+ Date published: 11 August 2023, 11:00
+ Date scraped: 11 August 2023, 12:00

## Article:
![Main article image](https://www.securityweek.com/wp-content/uploads/2023/08/Black-Hat-News.jpg)


**Hundreds of companies and organizations showcased their cybersecurity products and services this week at the 2023 edition of the Black Hat conference in Las Vegas.**


To help cut through the clutter, the *SecurityWeek* team is publishing a digest summarizing some of the announcements made by vendors at [Black Hat USA 2023](https://www.blackhat.com/us-23/), including new products and services, updates to existing offerings, reports, and other initiatives. 


[MELEE tool for detecting ransomware in MySQL instances](https://github.com/adityaks/melee)


MELEE, a tool designed to detect ransomware infections in MySQL instances, was released at Black Hat Arsenal. The tool allows researchers, penetration testers, and threat intelligence experts to detect compromised MySQL instances running malicious code. It can also be used to conduct research into malware targeting cloud databases. The tool was developed by Aditya K Sood, Sr. Director of Threat Research and Security Strategy, Office of the CTO, F5.

[Abnormal Security launches new tool to detect AI-generated attacks](https://www.businesswire.com/news/home/20230808611823/en/Abnormal-Announces-New-Capability-to-Detect-AI-Generated-Email-Attacks)


Email security firm Abnormal Security has launched CheckGPT, a new tool designed to detect AI-generated email attacks. CheckGPT determines the likelihood of a BEC or other social engineering attack being created using generative AI.

[Adaptive Shield launches Identity Threat Detection and Response capabilities](https://www.businesswire.com/news/home/20230809373119/en/Adaptive-Shield-Launches-Identity-Threat-Detection-and-Response)


Adaptive Shield has launched Identity Threat Detection and Response (ITDR) capabilities to help organizations mitigate identity-related threats. The capabilities can be paired with the company’s SaaS Security Posture Management (SSPM) solution.

[BigID introduces data risk assessment for hybrid environments](https://www.prnewswire.com/news-releases/industrys-first-data-risk-assessment-for-hybrid-environments-301895916.html)


Data security firm BigID has announced a data risk assessment reporting capability that allows organizations to streamline data security posture reporting.

[Bionic announces ASPM product innovations](https://www.prnewswire.com/news-releases/bionic-announces-integration-with-servicenow-for-industry-leading-application-security-posture-management-301896501.html)


Application security posture management (ASPM) firm Bionic has launched a new ServiceNow Service Graph Connector that provides security teams with a real-time configuration management database (CMDB) of their cloud applications, microservices, and dependencies in production. It also unveiled Bionic Events, a feature that correlates application changes to overall security risk.

[Cado Security enhances volatile artifact collection tool](https://www.businesswire.com/news/home/20230807188528/en/Cado-Security-Experts-Introducing-New-Varc-Capability-and-Cloud-Focused-Malware-Campaigns-at-Black-Hat-USA-and-BSides-Las-Vegas-2023)


Forensics and incident response platform Cado Security has unveiled new capabilities of its open-source volatile artifact collection (VARC) tool. The latest features enable proactive scanning for malicious activity powered by YARA rules.

[Code42 enhances source code exfiltration detection](https://www.businesswire.com/news/home/20230808238890/en/Code42-Enhances-Source-Code-Exfiltration-Detection)


Insider risk management firm Code42 has improved its Incydr data protection solution to identify source code origin and destination in an effort to detect and prevent exfiltration. Code42 also announced [integration](https://www.businesswire.com/news/home/20230808055111/en/Code42-Launches-Incydr-Flows-Powered-by-Tines) with no-code automation platform Tines. 


[Cycode unveils new ASPM platform capabilities](https://www.globenewswire.com/news-release/2023/08/01/2715923/0/en/Cycode-Elevates-its-Security-First-Developer-Friendly-AppSec-ASPM-Platform-with-New-Capabilities.html)


Cycode presented new capabilities of its Application Security Posture Management (ASPM) platform at the Black Hat conference. This includes hardcoded secrets detection in cloud-based workplaces, a collaboration with Azure DevOps pipelines to ensure supply chain integrity, and a new IDE plug-in for VS Code integration.

[Cybersixgill enhances generative AI solution](https://finance.yahoo.com/news/cybersixgill-raises-bar-generative-ai-120000968.html)


Threat intelligence firm Cybersixgill has announced enhancements to its IQ generative AI solution, including a new capability of factoring attack surface context to deliver insights specific to each customer, new custom report-building capabilities, and a new module for uncovering compromised credentials.

[Cymulate adds new capabilities to exposure management and security validation platform](https://www.businesswire.com/news/home/20230808853426/en/Cymulate-Pushes-New-Boundaries-for-a-Threat-Informed-Defense-for-Cloud)


Cymulate announced that its exposure management and security validation platform now includes new and expanded cloud-focused attack simulation templates and resources to cover all major public cloud providers.

[CrowdStrike announces new Counter Adversary Operations offering](https://www.businesswire.com/news/home/20230808148812/en/CrowdStrike-Brings-Together-Cybersecurity%E2%80%99s-Market-Leading-Threat-Intelligence-Threat-Hunters-and-AI-to-Unleash-New-CrowdStrike-Counter-Adversary-Operations)


CrowdStrike has announced a new Counter Adversary Operations offering, which brings together Falcon Intelligence, Falcon OverWatch managed threat hunting teams, and telemetry events from the Falcon platform to detect, disrupt and stop adversaries. The first Counter Adversary Operations offering is Identity Threat Hunting.

[Critical Start launches Managed Cyber Risk Reduction](https://www.prnewswire.com/news-releases/criticalstart-transforms-the-security-landscape-with-managed-cyber-risk-reduction-301896225.html)


MDR firm Critical Start has introduced Managed Cyber Risk Reduction (MCRR), an evolution of MDR that provides a comprehensive managed solution to address risks, vulnerabilities, and threats.

[eSentire launches new MDR Agent for SMBs](https://www.esentire.com/news-releases/esentires-new-mdr-agent-brings-unmatched-cybersecurity-value-to-small-and-medium-businesses)


MDR firm eSentire has enhanced its SMB-focused XDR platform with a new MDR Agent, which provides full-scale threat prevention, detection, response and investigation capabilities.

[IBM and Cloudflare collaborating to mitigate bot-based threats](https://newsroom.ibm.com/How-IBM-and-Cloudflare-are-Collaborating-to-Mitigate-Bot-Based-Security-Threats)


IBM and Cloudflare announced Cloudflare Bot Management on IBM Cloud Internet Services. The new offering enables users to better manage bots by applying multiple detection methods. The Bot Management feature is available now for IBM CIS clients using the CIS Enterprise Premier plans.

[Ironscales launches GPT-powered phishing simulation testing](https://www.businesswire.com/news/home/20230809608150/en/IRONSCALES-Announces-Launch-of-GPT-powered-Phishing-Simulation-Testing-and-Accidental-Data-Exposure-Capabilities-Transforming-Inbound-and-Outbound-Email-Protection-for-Enterprises)


Cloud email security firm Ironscales has launched the beta version of a GPT-powered phishing simulation testing capability, as well as a new accidental data exposure capability, which alerts employees when they send potentially sensitive information.

[Microsoft announces cloud security offering enhancements](https://www.microsoft.com/en-us/security/blog/2023/08/09/new-microsoft-security-innovations-expand-multicloud-visibility-and-enhance-multiplatform-protection/)


Microsoft has announced Microsoft Defender Cloud Security Posture Management (CSPM) enhancements, including multicloud posture management capabilities for Google Cloud Platform (GCP), extending sensitive data discovery capabilities to GCP Cloud Storage, and extending agentless scanning, data-aware security posture, cloud security graph, and attack path analysis capabilities to GCP.

[NetRise announces new features for SBOM management and CISA KEV support](https://www.prnewswire.com/news-releases/netrise-introduces-new-features-for-managing-sboms--cisa-kev-catalog-support-301894626.html)


XIoT security firm NetRise has announced new capabilities for working with SBOMs and support for CISA’s Known Exploited Vulnerabilities (KEV) catalog to help organizations manage and understand risks associated with software components in the firmware of connected devices.

[NetSPI announces AI pentesting capabilities](https://www.prnewswire.com/news-releases/netspi-debuts-mlai-penetration-testing-a-holistic-approach-to-securing-machine-learning-models-and-llm-implementations-301895107.html)


Offensive security firm NetSPI has unveiled its ML/AI pentesting solution. The solution focuses on two components: identifying and remediating vulnerabilities on ML systems, and providing recommendations and guidance for ensuring that security is taken into consideration throughout the design and implementation phases of a product.

[OCSF launches new open data schema](https://www.businesswire.com/news/home/20230808950553/en/OCSF-Celebrates-First-Anniversary-with-the-Launch-of-a-New-Open-Data-Schema)


The Open Cybersecurity Schema Framework (OCSF), whose goal is to deliver a simplified, extensible, vendor-agnostic taxonomy, has announced the general availability of its schema. Organizations can integrate the OCSF framework into any environment, application or solution to complement existing security standards and processes.

[OPSWAT publishes 2023 threat intelligence survey results](https://static.opswat.com/uploads/files/opswat-2023-threat-intelligence-trends-report.pdf)


OPSWAT has published the results of its 2023 threat intelligence survey, which shows that only 22% or organizations have a fully mature threat intelligence program and 62% recognize the need for additional investments. Only 11% of respondents currently use AI for threat detection, but 56% are optimistic about its use in the future.

[Panorays adds Smart Match AI capability to third-party risk platform](https://www.globenewswire.com/news-release/2023/08/08/2720817/0/en/Panorays-Introduces-New-Smart-Match-AI-Capability-Reducing-Questionnaire-Response-Time-and-Accelerating-Vendor-Evaluations.html)


Panorays has added a Smart Match capability to complement its AI-powered third-party security risk platform. The new capability is designed to accelerate responses and simplify risk analysis for users.

[Protect AI launches bug bounty program for AI/ML](https://www.businesswire.com/news/home/20230808746694/en/Protect-AI-Acquires-huntr-Launches-World%E2%80%99s-First-Artificial-Intelligence-and-Machine-Learning-Bug-Bounty-Platform)


AI/ML security company Protect AI has acquired bug bounty platform Huntr and announced the launch of an AI/ML bug bounty program. The program provides a bug hunting environment, targeted bug bounties, monthly contests, collaboration tools, and vulnerability reviews.

[Radiant Security announces AI-powered SOC co-pilot](https://www.businesswire.com/news/home/20230809398996/en/Radiant-Security-Announces-Revolutionary-AI-Powered-SOC-Co-Pilot)


Radiant Security has emerged from stealth mode with an AI-powered SOC co-pilot designed to boost SOC effectiveness and productivity by streamlining and automating alert triage, incident investigation, incident containment and remediation, escalation and approval workflows, and resiliency improvements.

[Sevco Security adds new vulnerability hunting capabilities](https://www.businesswire.com/news/home/20230731633748/en/Sevco-Security-Unveils-New-Vulnerability-Hunting-Capabilities)


CAASM platform provider Sevco Security has added new vulnerability hunting capabilities that enable organizations to assess flaws across different asset classes (devices, users, applications) and evaluate mitigating controls against identified vulnerabilities continuously to understand actual risk and exposure management directly in the cloud-native asset intelligence platform.

[SecurityScorecard launches managed cyber risk services](https://securityscorecard.com/company/press/securityscorecard-launches-managed-cyber-risk-services-to-mitigate-zero-day-and-critical-supply-chain-vulnerabilities/) 


SecurityScorecard has announced new managed cyber risk services designed to help organizations operationalize third-party cyber risk management and mitigate zero-day and critical supply chain vulnerabilities.

[SentinelOne streamlines vulnerability management](https://www.businesswire.com/news/home/20230809038893/en/SentinelOne%C2%AE-Streamlines-Vulnerability-Management-with-Singularity%E2%84%A2-Ranger-Insights)


SentinelOne has launched Singularity Ranger Insights, a vulnerability management solution designed to help companies continuously discover unmanaged assets, evaluate and prioritize threats, and mitigate risk using a single console and agent.

[Sonet.io announces data loss protection for generative AI](https://www.businesswire.com/news/home/20230808850911/en/Sonet.io-Announces-Data-Loss-Protection-Monitoring-Observability-for-ChatGPT-and-other-Generative-AI-Tools)


Secure onboarding and remote worker management firm Sonet.io announced support for data loss protection, monitoring and observability capabilities for ChatGPT and other generative AI tools. The new capabilities make it possible to detect when sensitive data is downloaded, uploaded, copied, pasted or typed into such AI tools.

[Stack Identity publishes inaugural Shadow Access Impact Report](https://stackidentity.com/wp-content/uploads/2023/08/Shadow-Access-Impact-Report.pdf)


IAM firm Stack Identity has published its inaugural Shadow Access Impact Report. Key takeaways: only 4% of identities are human, 5% of identities in the cloud have admin permissions, 75% of policies used in cloud environments include write permission, and 28% of policies in the cloud have some level of permission management.

[Syxsense announces AI engine for endpoint management](https://www.businesswire.com/news/home/20230809184224/en/Syxsense-Announces-AI-Powered-Cortex-Copilot-Bringing-Natural-Language-Processing-to-Endpoint-Management-and-Security-Automation)


Unified security and endpoint management firm Syxsense announced Cortex Copilot, a new AI engine that allows IT and security teams to simplify and speed up the process of creating endpoint management and security workflow automation. Cortex Copilot uses natural language queries to further automate smart task generation and intelligent scripting.

[ThreatConnect announces new Intelligence Requirement capability](https://www.prnewswire.com/news-releases/threatconnect-enables-customers-to-operationalize-intelligence-requirements-with-new-industry-first-capability-301893951.html)


Threat intelligence operations (TI Ops) and cyber risk quantification solutions provider ThreatConnect has added a new intelligence requirement capability to its TI Ops platform, allowing customers to define, manage, and track intelligence requirements and requests for information more effectively.

[ThreatX announces new sensitive data exposure capabilities for APIs](https://www.businesswire.com/news/home/20230808591432/en/ThreatX-Extends-API-Protection-With-Sensitive-Data-Detection-and-Visualizations)


API and application security firm ThreatX has unveiled new capabilities designed to enable security teams to detect and boost the protection of high-risk APIs containing sensitive user and authentication data.

[Tenzir launches security data pipeline platform](https://docs.tenzir.com/blog/introducing-tenzir-security-data-pipelines)


Tenzir has launched a security data pipeline platform designed to optimize SIEM, cloud and data costs. The platform is available as an open-source developer edition, a free Community Edition, and a commercial Enterprise Edition.

[XM Cyber extends continuous exposure management capabilities](https://www.prnewswire.com/news-releases/xm-cyber-extends-continuous-exposure-management-capabilities-301896474.html)


Cloud exposure management firm XM Cyber has enhanced its continuous exposure management capabilities, extending customers’ ability to address hybrid cloud AD attacks and prioritize and remediate threats.

**Related**: [Black Hat Preview: The Business of Cyber Takes Center Stage](https://www.securityweek.com/black-hat-preview-the-business-of-cyber-takes-center-stage/)





## Tags:


### Autogenerated tags:
cloud mdr aspm teams mysql cloudflare third-party ai-powered ai/ml
