# CISA Outlines AI-Related Cybersecurity Efforts
## CISA details its efforts to promote the use of AI in cybersecurity and guide critical infrastructure in adopting AI.
## Information:

+ Link: https://www.securityweek.com/cisa-outlines-ai-related-cybersecurity-efforts/
+ Source: SecurityWeek
+ Author: Ionut Arghire
+ Date published: 15 November 2023, 13:41
+ Date scraped: 15 November 2023, 14:53

## Article:
![Main article image](https://www.securityweek.com/wp-content/uploads/2023/01/Cybersecurity_News-SecurityWeek.jpg)


**The US cybersecurity agency CISA on Tuesday published a new document detailing its efforts in promoting the use of artificial intelligence (AI) to improve security and supporting critical infrastructure organizations in adopting AI.**


Aligned with national AI strategy, CISA’s Roadmap to AI ([PDF](https://www.cisa.gov/sites/default/files/2023-11/2023-2024_CISA-Roadmap-for-AI_508c.pdf)) promotes beneficial uses of AI in enhancing cybersecurity capabilities and details the agency’s efforts to protect AI systems from threats and to prevent threat actors from using AI to threaten critical infrastructure.


According to CISA, while AI software systems are different from traditional software, basic security practices apply to them as well, and the roadmap builds on existing cybersecurity and risk management programs.

“The security challenges associated with AI parallel cybersecurity challenges associated with previous generations of software that manufacturers did not build to be secure by design, putting the burden of security on the customer,” the agency notes.

CISA encourages AI system makers to follow [secure-by-design principles](https://www.securityweek.com/cisa-introduces-secure-by-design-and-secure-by-default-development-principles/), to ensure transparency and accountability, and ensure that security is a core requirement and integral to AI system development, throughout its lifecycle.


“We envision a future in which AI systems advance our nation’s cyber defense, where our critical infrastructure is resilient and protected from malicious use of AI, and where AI developers prioritize the security of their products as a core business requirement,” the agency says.

CISA plans to integrate AI across its systems, noting that it can help defend against traditional cyber threats and maintain and improve the resilience of critical infrastructure systems, but also pointing out that AI companies and use cases may require specific protections.

The roadmap also details five lines of effort that CISA will follow in unifying and accelerating its AI goals: the responsible use of AI, a secure-by-design AI-based software adoption, protecting critical infrastructure from the malicious use of AI, collaborating with other agencies and national and international partners on key AI efforts, and educating its workforce on AI software systems and techniques.


“This roadmap provides objectives for each line of effort that detail how CISA will accomplish these goals and measure our success. We also include representative outcomes and a notional measurement approach for each line of effort We are developing more specific measures of effectiveness, which will be defined in our annual operating plans,” CISA notes.

**Related:** [US Government Issues Guidance on SBOM Consumption](https://www.securityweek.com/us-government-issues-guidance-on-sbom-consumption/)


**Related:** [CISA Releases New Identity and Access Management Guidance](https://www.securityweek.com/cisa-releases-new-identity-and-access-management-guidance/)


**Related:** [ChatGPT, the AI Revolution, and the Security, Privacy and Ethical Implications](https://www.securityweek.com/chatgpt-the-ai-revolution-and-the-security-privacy-and-ethical-implications/)


**Related:** [CISA Introduces Secure-by-design and Secure-by-default Development Principles](https://www.securityweek.com/cisa-introduces-secure-by-design-and-secure-by-default-development-principles/)





## Tags:


### Autogenerated tags:
cisa cybersecurity roadmap secure-by-design
