# Chrome's Standard Safe Browsing Now Has Real-Time URL Protection
## Chrome’s standard Safe Browsing protections now provide real-time malicious site detection and Password Checkup on iOS flags weak passwords.
## Information:

+ Link: https://www.securityweek.com/chromes-standard-safe-browsing-now-has-real-time-url-protection/
+ Source: SecurityWeek
+ Author: Ionut Arghire
+ Date published: 14 March 2024, 16:01
+ Date scraped: 14 March 2024, 17:02

## Article:
![Main article image](https://www.securityweek.com/wp-content/uploads/2023/01/Cybersecurity_News-SecurityWeek.jpg)


**Google today announced that the standard Safe Browsing protections in the Chrome browser can now identify bad sites in real time.**


The real-time protection was previously available if the [Enhanced protection mode](https://www.securityweek.com/chrome-83-brings-enhanced-safe-browsing-new-privacy-and-security-controls/) was enabled in Safe Browsing, while the standard settings checked the visited sites against a list stored on the device that was refreshed every 30 to 60 minutes.


Now, the standard Safe Browsing checks every site against a list of bad domains stored on Google’s servers. According to Google, bad sites exist, on average, for less than 10 minutes, and the new improvement is meant to close that window of opportunity.

“If we suspect a site poses a risk to you or your device, you’ll see a warning with more information. By checking sites in real time, we expect to block 25% more phishing attempts,” [Google notes](https://blog.google/products/chrome/google-chrome-safe-browsing-real-time/).


By keeping the list server-side, Safe Browsing also avoids scenarios where devices do not have the necessary resources to store the full list, which grows at a rapid pace, or apply updates in a timely manner.

“The server-side list can include unsafe sites as soon as they are discovered, so it is able to capture sites that switch quickly. It can also grow as large as needed because the Safe Browsing server is not constrained in the same way that user devices are,” [Google says](https://security.googleblog.com/2024/03/blog-post.html).


When the user visits a site, Chrome first checks the cache to see if the destination is safe. If the site is not in the cache, the browser converts the URL into 32-byte full hashes, truncates them into 4-byte long hash prefixes, encrypts them and sends them to a privacy server that removes user identifiers and forwards them to the Safe Browsing server, where they are decrypted and checked against the database. If a match is found, Chrome will display a warning.

To keep user data private, Google partnered with Fastly to operate the Oblivious HTTP (OHTTP) privacy server between Chrome and Safe Browsing, ensuring that user privacy is preserved while Safe Browsing does its job.


The improved protection is now rolling out to Chrome users on desktop and iOS and is expected to become available on Android later this month. No user action is required.

According to Google, Safe Browser checks over 10 billion URLs and files daily, protecting over 5 billion devices globally against phishing, malware, unwanted software, and other threats.

Safe Browsing’s Enhanced Protection mode, which relies on AI to block attacks, performs deep file scans, and can protect against malicious extensions, remains available too.

Google also announced today that Password Checkup on iOS is now flagging weak and reused passwords, in addition to compromised ones.

“Chrome will display an alert whenever it detects an issue with a password you’ve entered, but you can check your passwords any time by visiting Safety Check in Chrome Settings,” Google notes.

**Related:** [Chrome 122, Firefox 123 Patch High-Severity Vulnerabilities](https://www.securityweek.com/chrome-122-firefox-123-patch-high-severity-vulnerabilities/)


**Related:** [Password-Stealing Chrome Extension Demonstrates New Vulnerabilities](https://www.securityweek.com/password-stealing-chrome-extension-demonstrates-new-vulnerabilities/)


**Related:** [Google Patches Six Vulnerabilities With First Chrome Update of 2024](https://www.securityweek.com/google-patches-six-vulnerabilities-with-first-chrome-update-of-2024/)





## Tags:


### Autogenerated tags:
google
