# Cutting-Edge AI Raises Fears About Risks to Humanity. Are Tech and Political Leaders Doing Enough?
## Many people are raising the alarm about AI’s as-yet-unknown dangers and calling for safeguards to protect people from its existential threats.
## Information:

+ Link: https://www.securityweek.com/cutting-edge-ai-raises-fears-about-risks-to-humanity-are-tech-and-political-leaders-doing-enough/
+ Source: SecurityWeek
+ Author: Associated Press
+ Date published: 01 November 2023, 10:37
+ Date scraped: 01 November 2023, 11:01

## Article:
![Main article image](https://www.securityweek.com/wp-content/uploads/2023/04/ChatGPT_Security-Ethics-AI.jpg)


**Chatbots like ChatGPT wowed the world with their ability to write speeches, plan vacations or hold a conversation as good as or arguably even better than humans do, thanks to cutting-edge artificial intelligence systems. Now, frontier AI has become the latest buzzword as concerns grow that the emerging technology has capabilities that could endanger humanity.**


Everyone from the British government to top researchers and even major AI companies themselves are raising the alarm about frontier AI’s as-yet-unknown dangers and calling for safeguards to protect people from its existential threats.

The debate comes to a head Wednesday, when British Prime Minister Rishi Sunak hosts a two-day summit focused on frontier AI. It’s reportedly expected to draw a group of about 100 officials from 28 countries, including U.S. Vice President Kamala Harris, European Commission President Ursula von der Leyen and executives from key U.S. artificial intelligence companies including OpenAI, Google’s Deepmind and Anthropic.

The venue is Bletchley Park, a former top secret base for World War II codebreakers led by Alan Turing. The historic estate is seen as the birthplace of modern computing because it is where Turing and others famously cracked Nazi Germany’s codes using the world’s first digital programmable computer.

In a speech last week, Sunak said only governments — not AI companies — can keep people safe from the technology’s risks. However, he also noted that the U.K.’s approach “is not to rush to regulate,” even as he outlined a host of scary-sounding threats, such as the use of AI to more easily make chemical or biological weapons.

“We need to take this seriously, and we need to start focusing on trying to get ahead of the problem,” said Jeff Clune, an associate computer science professor at the University of British Columbia focusing on AI and machine learning.

Clune was among a group of influential researchers who authored a paper last week calling for governments to do more to manage risks from AI. It’s the latest in a series of dire warnings from tech moguls [like Elon Musk](https://www.securityweek.com/musk-scientists-call-for-halt-to-ai-race-sparked-by-chatgpt/) and OpenAI CEO [Sam Altman](https://www.securityweek.com/chatgpts-chief-testifies-before-congress-calls-for-new-agency-to-regulate-artificial-intelligence/) about the rapidly evolving technology and the disparate ways the industry, political leaders and researchers see the path forward when it comes to reining in the risks and regulation.


It’s far from certain that AI will wipe out mankind, Clune said, “but it has sufficient risk and chance of occurring. And we need to mobilize society’s attention to try to solve it now rather than wait for the worst-case scenario to happen.”

One of Sunak’s big goals is to find agreement on a communique about the nature of AI risks. He’s also unveiling plans for an AI Safety Institute that will evaluate and test new types of the technology and proposing creation of a global expert panel, inspired by the U.N. climate change panel, to understand AI and draw up a “State of AI Science” report.

The summit reflects the British government’s eagerness to host international gatherings to show it has not become isolated and can still lead on the world stage after its departure from the European Union three years ago.

The U.K. also wants to stake its claim in a hot-button policy issue where both the U.S. and the 27-nation EU are making moves.

Brussels is putting the final touches on what’s poised to be the world’s first comprehensive AI regulations, while U.S. President Joe Biden signed a sweeping executive order Monday to guide the development of AI, building on voluntary commitments made by tech companies.

China, which along with the U.S. is one of the two world AI powers, has been invited to the summit, though Sunak couldn’t say with “100% certainty” that representatives from Beijing will attend.

The paper signed by Clune and more than 20 other experts, including two dubbed the “godfathers” of AI — Geoffrey Hinton and Yoshua Bengio — called for governments and AI companies to take concrete action, such as by spending a third of their research and development resources on ensuring safe and ethical use of advanced autonomous AI.

Frontier AI is shorthand for the latest and most powerful systems that go right up to the edge of AI’s capabilities. They’re based on foundation models, which are algorithms trained on a broad range of information scraped from the internet to provide a general, but not infallible, base of knowledge.

That makes frontier AI systems “dangerous because they’re not perfectly knowledgeable,” Clune said. “People assume and think that they’re tremendously knowledgeable, and that can get you in trouble.”

The meeting, though, has faced criticism that it’s too preoccupied with far-off dangers.

“The focus of the summit is actually a bit too narrow,” said Francine Bennett, interim director of the Ada Lovelace Institute, a policy research group in London focusing on AI.

“We risk just forgetting about the broader set of risk and safety” and the algorithms that are already part of everyday life, she said at a Chatham House panel last week.

Deb Raji, a University of California, Berkeley, researcher who has studied algorithmic bias, pointed to problems with systems already deployed in the U.K., such as police facial recognition systems that had a much higher false detection rate for Black people and an algorithm that botched a high school exam.

The summit is a “missed opportunity” and marginalizes communities and workers that are most affected by AI, more than 100 civil society groups and experts said in an open letter to Sunak.

Skeptics say the U.K. government has set its summit goals too low, given that regulating AI will not be on the agenda, focusing instead on establishing “guardrails.”

Sunak’s call to not rush into regulation is reminiscent of “the messaging we hear from a lot of the corporate representatives in the U.S.,” Raji said. “And so I’m not surprised that it’s also making its way into what they might be saying to U.K. officials.”

Tech companies shouldn’t be involved in drafting regulations because they tend to “underestimate or downplay” the urgency and full range of harms, Raji said. They also aren’t so open to supporting proposed laws “that might be necessary but might effectively endanger their bottom line,” she said.

DeepMind and OpenAI didn’t respond to requests for comment. Anthropic said co-founders Dario Amodei and Jack Clark would be attending.

Microsoft said in a blog post that it looked forward “to the U.K.’s next steps in convening the summit, advancing its efforts on AI safety testing, and supporting greater international collaboration on AI governance.”

The government insists it will have the right mix of attendees from government, academia, civil society and business.

The Institute for Public Policy Research, a center-left U.K. think tank, said it would be a “historic mistake” if the tech industry was left to regulate itself without government supervision.

“Regulators and the public are largely in the dark about how AI is being deployed across the economy,” said Carsten Jung, the group’s senior economist. “But self-regulation didn’t work for social media companies, it didn’t work for the finance sector, and it won’t work for AI.”

**Related**: [Musk, Scientists Call for Halt to AI Race Sparked by ChatGPT](https://www.securityweek.com/musk-scientists-call-for-halt-to-ai-race-sparked-by-chatgpt/)


**Related**: [Mass Event Will Let Hackers Test Limits of AI Technology](https://www.securityweek.com/mass-event-will-let-hackers-test-limits-of-ai-technology/)





## Tags:


### Autogenerated tags:
u.k u.s sunak clune openai raji
