# Cybersecurity M&A Roundup: 33 Deals Announced in April 2024
## Thirty-three cybersecurity-related merger and acquisition (M&A) transactions were announced by companies in April 2024.
## Information:

+ Link: https://www.securityweek.com/cybersecurity-ma-roundup-33-deals-announced-in-april-2024/
+ Source: SecurityWeek
+ Author: Eduard Kovacs
+ Date published: 06 May 2024, 09:42
+ Date scraped: 06 May 2024, 10:01

## Article:
![Main article image](https://www.securityweek.com/wp-content/uploads/2024/01/cybersecurity-MA-2023.jpeg)


Thirty-three cybersecurity-related merger and acquisition (M&A) deals were announced in April 2024.

An [analysis conducted by SecurityWeek](https://www.securityweek.com/securityweek-analysis-cybersecurity-ma-dropping-over-400-deals-announced-in-2023/) shows that more than 400 cybersecurity M&A deals were announced in 2023, with a drop seen in both volume and disclosed deal value.  


**Here is a list of the most important cybersecurity M&A deals announced in April 2024:**


[Armis acquires Silk Security](https://www.securityweek.com/armis-acquires-silk-security-for-150-million/)


Cyber exposure management firm Armis has acquired cyber risk prioritization and remediation company Silk Security for $150 million. Armis wants to integrate Silk’s platform into its Centrix Vulnerability Prioritization and Remediation product.

[BeyondTrust acquires Entitle](https://www.beyondtrust.com/press/beyondtrust-acquires-entitle)


Identity and access security firm BeyondTrust has announced buying Entitle, a privilege management solution that discovers, manages, and automates just-in-time access and modern identity governance and administration across the entire cloud estate. The deal enables BeyondTrust to address privileged access management (PAM) and cloud infrastructure entitlement management (CIEM) challenges.

[Commvault acquires Appranix](https://www.commvault.com/news/commvault-announces-acquisition-of-appranix)


Commvault, a firm that provides cyber resilience and data protection solutions for the hybrid cloud, has acquired cloud cyber resilience company Appranix. Commvault said Appranix enables it to help customers quickly restore operations following an outage or cyberattack.

[Entrust acquires Onfido](https://www.businesswire.com/news/home/20240409800662/en/Entrust-Completes-Acquisition-of-Onfido-Creating-A-New-Era-of-Identity-Centric-Security)


Identity verification firm Onfido has been bought by identity, payments, and data security solutions provider Entrust, [reportedly](https://techcrunch.com/2024/02/06/confirmed-entrust-is-buying-ai-based-id-verification-startup-onfido-sources-say-for-more-than-400m/) for more than $400 million. Entrust said the acquisition enables it to provide a comprehensive portfolio of AI-powered, identity-centric security solutions.


[IBM acquiring Hashicorp](https://www.securityweek.com/ibm-acquiring-hashicorp-for-6-4-billion/)


IBM is acquiring HashiCorp for $6.4 billion. The deal enables IBM to build a comprehensive end-to-end hybrid cloud platform, using HashiCorp capabilities to improve areas such as generative AI, data security, IT automation, and consulting. The tech giant has highlighted HashiCorp’s infrastructure lifecycle management and security lifecycle management capabilities.

[Intel 471 acquires Cyborg Security](https://intel471.com/company/press-releases/intel-471-acquires-cyborg-security-to-expand-its-cyber-threat-intelligence-portfolio-with-innovative-threat-hunting-capabilities)


Threat intelligence company Intel 471 has announced buying threat hunting firm Cyborg Security. The deal enables Intel 471 to add new threat hunting capabilities to its portfolio.

[KnowBe4 acquires Egress](https://www.securityweek.com/knowbe4-plans-to-acquire-egress-for-email-security-tech/)


Security awareness training firm KnowBe4 plans on acquiring Egress, a British late-stage startup that sells cloud email security technologies. Egress email security technologies will be combined with KnowBe4’s security awareness training and simulated phishing products.

[OPSWAT acquires CIP Cyber](https://www.opswat.com/blog/opswat-acquires-cip-cyber-to-revolutionize-cybersecurity-training) 


Critical infrastructure security firm OPSWAT has announced acquiring CIP Cyber, a company that provides cybersecurity training and certification services. CIP Cyber will be integrated into the OPSWAT Academy training platform.

[RMC acquires Securicon](https://rmcglobal.com/risk-mitigation-consulting-acquires-securicon-advancing-cybersecurity-and-mission-assurance-offerings/)


Risk management and industrial cybersecurity solutions provider Risk Mitigation Consulting (RMC) has announced its acquisition of Securicon, an IT and OT cybersecurity services firm. The companies will combine their expertise to provide more robust solutions spanning IT and OT cybersecurity and risk management.

[Thoma Bravo acquires Darktrace](https://www.securityweek.com/darktrace-to-be-taken-private-in-5-3-billion-sale-to-thoma-bravo/)


UK cybersecurity firm Darktrace has agreed to sell itself to private equity giant Thoma Bravo for approximately $5.32 billion in cash.

[Veracode acquires Longbow Security](https://www.securityweek.com/veracode-buys-longbow-security-for-automated-root-cause-analysis-tech/)


Software code analysis firm Veracode has announced a deal to acquire Longbow Security, a seed-stage startup working on technology to automate root cause analysis of serious security vulnerabilities.

[Veeam acquires Coveware](https://www.veeam.com/news/veeam-launches-most-complete-support-for-ransomware.html)


Data protection and ransomware recovery firm Veeam has bought cyber extortion incident response company Coveware. Coveware will bring cyber extortion incident response services and proactive enterprise preparedness to Veeam’s existing ransomware protection and recovery capabilities.

[Wiz acquires Gem Security](https://www.securityweek.com/wiz-acquires-gem-security-pushes-security-tools-consolidation/)


Cloud security vendor Wiz has acquired Gem Security, an Israeli venture-backed startup specializing in cloud detection and incident response technologies. Financial terms of the transaction were not disclosed, but the deal has been reportedly valued in the range of $350 million.

[Zscaler acquires Airgap Networks](https://www.securityweek.com/zscaler-to-acquire-network-segmentation-tech-startup-airgap-networks/)


Cloud cybersecurity vendor Zscaler has announced plans to acquire Airgap Networks, a startup selling network segmentation and secure access technologies.

**Other cybersecurity M&A deals announced in April 2024:**


[Accenture acquires CLIMB](https://newsroom.accenture.com/news/2024/accenture-completes-acquisition-of-climb)


[Aurias acquires Saepio](https://www.saffery.com/insights/case-studies/saffery-advises-aurias-on-its-acquisition-of-leading-cyber-security-business-saepio-information-security/)


[CASE merges with CyberKinetics](https://www.businesswire.com/news/home/20240429173300/en/CASE-Merges-with-CyberKinetics)


[Cloudflare acquires Baselime](https://www.cloudflare.com/press-releases/2024/cloudflare-enters-observability-market-with-acquisition-baselime/)


[Cyderes acquires Ipseity Security](https://www.cyderes.com/news-feed/cyderes-completes-acquisition-of-ipseity-security)


[Drata acquires Harmonize.io](https://drata.com/blog/drata-acquires-harmonize)


[Evergreen acquires Digital Origin](https://www.evergreensg.com/evergreen-acquires-uk-based-it-services-company-digital-origin/)


[Happiest Minds Technologies acquires PureSoftware Technologies](https://www.happiestminds.com/press-releases/happiest-minds-technologies-to-acquire-digital-engineering-transformation-company-puresoftware-technologies/)


[HUB Cyber Security acquires QPoint Technologies](https://www.globenewswire.com/news-release/2024/04/04/2857696/0/en/HUB-Cyber-Security-Acquires-QPoint-Technologies-Advancing-its-Plans-for-a-Secured-Data-Fabric-Ecosystem.html)


[LightEdge acquiring Connectria](https://www.lightedge.com/blog/resources/lightedge-to-acquire-connectria-enhancing-hybrid-it-infrastructure-capabilities/)


[nClouds acquires Foghorn Consulting](https://www.prweb.com/releases/nclouds-accelerates-growth-with-acquisition-of-foghorn-consulting-302112017.html)


[Opkalla acquires Cloudaeris](https://www.prnewswire.com/news-releases/technology-advisory-firm-opkalla-acquires-microsoft-cloud-services-provider-cloudaeris-302124319.html) 


[Proton acquires Standard Notes](https://proton.me/blog/proton-standard-notes-join-forces)


[PDQ acquires CODA](https://www.pdq.com/blog/pdq-launches-pdq-detect-following-strategic-acquisition-of-coda-intelligence/)


[Scantron acquires Btech](https://transomcap.com/news/transom-capital-backed-scantron-acquires-btech/) 


[Seisma acquires Q1 Group](https://www.seismagroup.com/news/q1-group-acquisition)


[Stefanini Group acquires Protega](https://www.prnewswire.com/news-releases/stefanini-group-expands-cybersecurity-portfolio-through-acquisition-of-brazilian-industry-leader-protega-302107514.html)


[Viatel Technology Group acquires MJ Flood Technology](https://www.viatel.com/post/viatel-technology-group-announces-the-acquisition-of-mj-flood-technology)


[VTG acquires Vana Solutions](https://www.prnewswire.com/news-releases/vtg-enhances-digital-transformation-and-cloud-capabilities-with-acquisition-of-vana-solutions-302127093.html)


[X2Engine acquires Identifid](https://www.prnewswire.com/news-releases/x2engine-announces-acquisition-of-groundbreaking-fraud-prevention-company-302107553.html)


**Related:** [Cybersecurity M&A Roundup: 27 Deals Announced in March 2024](https://www.securityweek.com/cybersecurity-ma-roundup-27-deals-announced-in-march-2024/)





## Tags:


### Autogenerated tags:
cybersecurity cloud m&a hashicorp armis appranix cip coveware
