# Cybersecurity M&A Roundup: 34 Deals Announced in January 2024
## Thirty-four cybersecurity-related merger and acquisition (M&A) deals were announced in January 2024.
## Information:

+ Link: https://www.securityweek.com/cybersecurity-ma-roundup-34-deals-announced-in-january-2024/
+ Source: SecurityWeek
+ Author: Eduard Kovacs
+ Date published: 07 February 2024, 11:57
+ Date scraped: 07 February 2024, 12:01

## Article:
![Main article image](https://www.securityweek.com/wp-content/uploads/2024/01/cybersecurity-MA-2023.jpeg)


**Thirty-four cybersecurity-related merger and acquisition (M&A) deals were announced in January 2024.**


An [analysis conducted by SecurityWeek](https://www.securityweek.com/securityweek-analysis-cybersecurity-ma-dropping-over-400-deals-announced-in-2023/) shows that more than 400 cybersecurity M&A deals were announced in 2023, with a drop seen in both volume and disclosed deal value. 


Here is a list of the most important cybersecurity M&A deals announced in January 2024:

[5G Networks acquires Security Shift](https://newsnreleases.com/2024/01/16/5g-networks-acquires-security-shift-for-4m)


Managed IT services firm 5G Networks has acquired cybersecurity company Security Shift for AU$4 million (US$ 2.6 million). Both companies are based in Australia. The acquisition will allow 5G to expand services to its large corporate customer base.

[Ark Infotech acquires Slauth.io](https://www.businesswire.com/news/home/20240131495027/en/Ark-Infotech-LLC-Completes-Acquisition-of-Slauth.io-Paving-the-Way-for-Enhanced-Cybersecurity-and-AI-Innovations)


Ark Infotech, a provider of cybersecurity and cloud solutions to government organizations, has acquired Israel-based Slauth.io, a cybersecurity and AI company that specializes in identity and access management (IAM).

[C3 Complete acquires cybersecurity business unit of Compliance Solutions](https://www.prweb.com/releases/c3-complete-acquires-information-security-business-unit-of-compliance-solutions-inc-302026030.html)


Tech, telecom and cybersecurity services provider C3 Complete announced buying the cybersecurity business unit of Compliance Solutions Inc. The deal will enable C3 to enhance its virtual CISO, penetration testing, and vulnerability assessment offerings, as well as to add new capabilities, including risk assessment, incident response, digital forensics, and compliance.

[Delinea acquires Authomize](https://www.securityweek.com/delinea-acquires-authomize-to-tackle-identity-based-threats/)


Access management vendor Delinea announced the acquisition of Israeli startup Authomize, a deal that adds identity threat detection and response (IDTR) technologies to its product portfolio. Delinea reportedly paid “several tens of millions of dollars” for Authomize.

[Dynatrace acquires Runecast](https://www.dynatrace.com/news/press-release/dynatrace-to-acquire-runecast/)


Observability and security firm Dynatrace has signed a definitive agreement to acquire UK-based risk mitigation, security, and continuous compliance company Runecast. Dynatrace will use Runecast to expand its platform and deliver automated security posture management and compliance monitoring for hybrid and multicloud environments.

[HID acquires ZeroSSL](https://newsroom.hidglobal.com/hid-enhances-its-pki-offerings-acquisition-trusted-certificate-service-provider-zerossl)  


Trusted identity solutions provider HID has acquired Austria-based SSL certificate provider ZeroSSL. The deal helps HID boost its capabilities in securing website communications, and strengthen its reputation as a provider of trusted PKI solutions.

[HPE acquires Juniper Networks](https://www.securityweek.com/hewlett-packard-enterprise-to-acquire-juniper-networks-for-14-billion)


Hewlett Packard Enterprise (HPE) has agreed to acquire network equipment maker Juniper Networks for $14 billion in cash.

[Link11 acquires Reblaze Technologies](https://www.link11.com/en/blog/press/link11-grows-internationally-reblaze-technologies-becomes-part-of-the-link11-group/)


Germany-based web and network security firm Link11 has purchased Israeli firm Reblaze Technologies, which specializes in website and web application security solutions. The deal enables Link11 to expand its global presence and market position in the network security, web protection and web performance sectors.

[Magnet Forensics acquires High Peaks Cyber](https://www.magnetforensics.com/news/magnet-forensics-acquires-high-peaks-cyber-further-bolstering-the-magnet-graykey-labs-research-team/)


Digital investigations firm Magnet Forensics has acquired IP assets of High Peaks Cyber, which specializes in Android and iOS mobile device security, exploit solutions and vulnerability research.

[Mimecast acquires Elevate Security](https://www.securityweek.com/mimecast-acquires-user-education-startup-elevate-security/)


Email security firm Mimecast announced the acquisition of Elevate Security, which specializes in user education and awareness training. Mimecast said the plan is to incorporate Elevate Security technology to boost its own awareness training offering.

[Option3 acquires Onclave Networks](https://www.prnewswire.com/news-releases/option3-launches-zero-trust-cybersecurity-platform-with-agreement-to-acquire-onclave-networks-302045739.html)


Option3, which describes itself as a cybersecurity private equity specialist, has acquired Onclave Networks, a firm that provides zero trust solutions for IoT and OT.  The deal is part of Option3’s broader strategy to acquire zero trust companies with complementary capabilities that it can merge into a single unified platform.

[Protect AI acquires Laiyer AI](https://www.businesswire.com/news/home/20240131394803/en/Protect-AI-Acquires-Laiyer-AI-to-Secure-Large-Language-Models-LLMs)


AI/ML security firm Protect AI has acquired Laiyer AI and its open source LLM Guard product, which is designed for protecting large language models (LLMs) against security threats, misuse and prompt injection attacks. LLM Guard will extend Protect AI’s offerings with advanced LLM security capabilities. Protect AI plans on offering a commercial version of LLM Guard with expanded features and capabilities.

[SentinelOne acquires PingSafe](https://www.securityweek.com/sentinelone-snaps-up-seed-stage-cnapp-startup-pingsafe/)


SentinelOne has announced plans to buy PingSafe in a cash-and-stock deal reportedly valued at over $100 million. The acquisition enables SentinelOne to add cloud native application protection platform (CNAPP) capabilities to its product portfolio.

[Sonicwall acquires Banyan](https://www.securityweek.com/sonicwall-buys-banyan-security-for-ztna-technology/)


Network security appliance vendor SonicWall has acquired Banyan Security, adding technology for zero-trust network access to its product portfolio.

[Snyk acquires Helios](https://snyk.io/news/snyk-acquires-runtime-data-pioneer-helios/)


Developer security firm Snyk has acquired runtime data company Helios to further enhance its cloud-to-code risk visibility.

**Other cybersecurity M&A deals announced in January 2024**


[Amplix acquires Go2](https://www.prnewswire.com/news-releases/amplix-expands-portfolio-with-acquisition-of-trusted-advisor-go2-302024270.html) (MSP)


[Applied Insight acquires Zavda](https://acaciagroup.com/applied-insight-expands-national-security-footprint-with-acquisition-of-zavda-technologies/) (government contractor)


[Aspire acquires Cloud Cover IT](https://www.aspirets.com/blog/aspire-acquires-cloud-cover-it/)


[CloudScale365 acquires Your Tech Team](https://cloudscale365.com/cloudscale365-acquires-your-tech-team-llc/) (MSP)


[Corporate Technologies acquires NuMSP](https://www.prnewswire.com/news-releases/corporate-technologies-acquires-numsp-expanding-its-national-reach-302048389.html) (MSP)


[Crimson Phoenix acquires Cyberspace Solutions](https://www.businesswire.com/news/home/20240108126866/en/Godspeed-Capital-Backed-Crimson-Phoenix-Acquires-Cyberspace-Solutions) (government contractor)


[Driven Technologies acquires ieMentor](https://driven.tech/driven-technologies-expands-expertise-with-strategic-acquisition-of-iementor/) (MSP)


[Information Security Media Group (ISMG) acquires QG Media](https://ismg.io/ismg-acquires-qg-media-significantly-expands-global-events-and-expo-footprint/) (media/conferences)


[HDI acquires majority stake in Falcon](https://www.falconriskservices.com/news-and-insights/hdi-global-specialty-further-strengthens-position-in-us-market-with-falcon-risk-holdings-transaction?hs_amp=true) (cyber insurance)


[MSI acquires Ascolta](https://www.prnewswire.com/news-releases/msi-announces-strategic-acquisition-of-ascolta-bolstering-advanced-ai-and-software-development-capabilities-for-government-and-industry-302025473.html) (government contractor)


[Nineteen Group acquires SASIG](https://www.thesecurityevent.co.uk/news/nineteen-group-acquires-security-awareness-special-interest-group-sasig) (events)


[NMi Group acquires TrustCB](https://nmi.nl/nmi-group-expands-reach-into-cybersecurity-landscape-with-trustcb-acquisition/) (certification, testing)


[Quantum Intell acquires Ntrinsec](https://www.prweb.com/releases/quantum-intell-announces-the-completed-acquisition-of-ntrinsec-302024100.html) (machine identity management)


[Riskonnect acquires Ventiv Technology](https://riskonnect.com/press/riskonnect-acquires-ventiv-technology) (risk management, insurance)


[Saalex acquires Spalding Consulting](https://www.prnewswire.com/news-releases/saalex-acquires-spalding-consulting-to-expand-it-and-software-capabilities-302042713.html) (government contractor)


[Staley Technologies acquires cybersecurity service division of HoganTaylor Technology](https://staleytechnologies.com/resources/staley-news/staley-technologies-acquires-division-of-hogantaylor-llp/) (MSSP)


[Synagex acquires Ascentek](https://www.channele2e.com/news/synagex-acquires-ascentek-bolstering-managed-it-services) (MSP)


[Techna-X acquires majority stake in Netsec](https://ciosea.economictimes.indiatimes.com/news/security/malaysia-based-techna-x-to-acquire-51-stake-in-it-firm-netsec/106942340) (offensive security)


[Xperience acquires GCC](https://www.gcc.co.uk/blog/gcc-joining-xperience-the-leading-provider-of-digital-solutions-within-the-uk/) (MSP)





## Tags:


### Autogenerated tags:
cybersecurity msp m&a llm cloud runecast
