# Cybersecurity M&A Roundup: 40 Deals Announced in August 2023
## Forty cybersecurity-related merger and acquisition (M&A) deals were announced in August 2023.
## Information:

+ Link: https://www.securityweek.com/cybersecurity-ma-roundup-40-deals-announced-in-august-2023/
+ Source: SecurityWeek
+ Author: Eduard Kovacs
+ Date published: 05 September 2023, 10:00
+ Date scraped: 05 September 2023, 10:00

## Article:
![Main article image](https://www.securityweek.com/wp-content/uploads/2023/02/Cybersecurity-Mergers-Acquisitions-Report.jpeg)


**Forty cybersecurity-related merger and acquisition (M&A) deals were announced in August 2023. The number of transactions has bounced back in the past two months following a significant drop** [**in June**](https://www.securityweek.com/cybersecurity-ma-roundup-23-deals-announced-in-june-2023/)**.**


An analysis conducted by *SecurityWeek* shows that more than [210 cybersecurity-related mergers and acquisitions](https://www.securityweek.com/securityweek-analysis-over-210-cybersecurity-ma-deals-announced-in-first-half-of-2023/) were announced in the first half of 2023.


**August 1-15**


[Armor acquires Quantum Security](https://www.newswire.com/news/armor-acquires-quantum-security-further-strengthening-its-position-in-22098474)


US-based cloud security firm Armor has acquired Singapore-based Quantum Security, a security firm specializing in cloud automation and services. The deal helps Armor enhance its cloud security and IT risk capabilities.

[Bechtle acquires Sastema](https://www.bechtle.com/de-en/about-bechtle/press/press-releases/2023/bechtle-acquires-it-consulting-company-sastema)


German IT giant Bechtle has acquired Germany-based identity and access management (IAM) firm Sastema. As a result of the deal, Bechtle is launching a new IAM Competence Center led by Sastema managing director Sven Almoril.


[Centric Consulting acquires The Mako Group](https://www.globenewswire.com/news-release/2023/08/02/2717035/0/en/Centric-Consulting-Acquires-Cyber-Risk-Management-Firm-The-Mako-Group.html)


Management consulting firm Centric Consulting has announced buying risk management company The Mako Group in an effort to expand its capabilities.

[Check Point acquires Perimeter 81](https://www.securityweek.com/check-point-to-acquire-sase-security-firm-perimeter-81-for-490-million/)


Network security giant Check Point Software has agreed to acquire Secure Access Service Edge (SASE) and Zero Trust Network Access (ZTNA) solutions provider Perimeter 81 for roughly $490 million.

[Deloitte acquires ParaFlare](https://www.deloitte.com/au/en/about/press-room/paraflare-deloitte-australia-join-forces-to-defend-against-growing-cyber-threats-020823.html)


Deloitte Australia has acquired Australia-based MDR solutions provider ParaFlare. Deloitte and ParaFlare will offer various cyber defense capabilities, including threat detection, threat intelligence, incident response, recovery and remediation. ParaFlare’s nearly 80 employees will join Deloitte.

[ManTech acquires Definitive Logic](https://www.globenewswire.com/news-release/2023/08/01/2715929/0/en/ManTech-to-Acquire-Definitive-Logic.html)


Defense firm ManTech has acquired tech consulting and solutions provider Definitive Logic. Both companies offer their services to the US government. ManTech said the acquisition will enable it to expand its capabilities, including in cyber.

[Partner One acquires Fidelis Cybersecurity](https://www.prnewswire.com/news-releases/partner-one-acquires-key-fidelis-cybersecurity-assets-301894279.html)


Enterprise software company Partner One is acquiring software, intellectual property, equipment and contracts of Fidelis Cybersecurity, a provider of XDR and cloud-native application protection solutions provider. Partner One is incorporating the acquired assets into its existing product portfolio.

[Prembly acquires Tunnel](https://techpoint.africa/2023/08/01/prembly-strengthens-compliance-and-security-infrastructure-by-acquiring-tunnel-expanding-financial-data-capabilities-across-emerging-markets/)


Compliance and anti-fraud solutions provider Prembly announced buying data sharing company Tunnel. Both Prembly and Tunnel are Nigerian companies. This deal helps Prembly enhance its security suite and expand its financial services.

[Protect AI acquires Huntr](https://www.businesswire.com/news/home/20230808746694/en/Protect-AI-Acquires-huntr-Launches-World%E2%80%99s-First-Artificial-Intelligence-and-Machine-Learning-Bug-Bounty-Platform)


Artificial intelligence and machine learning (AI/ML) security company Protect AI has acquired the Huntr bug bounty platform and has launched the first bug bounty platform focusing on AI/ML open source software, foundational models, and ML systems.

[Rubrik acquires Laminar](https://www.rubrik.com/company/newsroom/press-releases/23/rubrik-acquires-dspm-leader-laminar-to-accelerate-cloud-data-security)


Data security firm Rubrik has purchased data security posture management (DSPM) platform Laminar. According to some [reports](https://www.calcalistech.com/ctechnews/article/bjy94m943), Rubrik paid $200-250 million, while others [described it](https://techcrunch.com/2023/08/08/rubrik-laminar-cloud-security/) as a deal north of $100 million.  


[SIG acquires Triaxiom Security](https://www.sigcorp.com/news/sig-acquires-triaxiom-security/)


Higher education IT consulting firm Strata Information Group (SIG) has acquired Triaxiom Security, a cybersecurity company specializing in penetration testing, compliance auditing and strategic security services. As a result of the deal, SIG will launch SIG Cyber, a cybersecurity consulting practice focusing on the higher education sector.

[Seceon acquires Helixera](https://www.seceon.com/big-news-seceon-acquires-helixera-hires-founder-as-vp-of-cybersecurity-solutions-architecture/)


SIEM and XDR solutions provider Seceon has announced acquiring real-time pattern scanning engine Helixera in an effort to enhance its capabilities. Seceon hired Helixera founder Waldek Mikolajczyk as VP of Cybersecurity Solutions Architecture.

[Sentar acquires Waterfront Technical Services](https://www.businesswire.com/news/home/20230803696368/en/Sentar-Acquires-Waterfront-Technical-Services)


Sentar, a company providing cybersecurity, systems engineering, intelligence, and analytics solutions to the US government, has acquired Waterfront Technical Services, whose portfolio includes flight and ground operations, data center operations, IT, software development, and test supporting NASA’s spaceflight missions. The deal is part of Sentar’s expansion strategy.

[T-Rex acquires Cyber Cloud Technologies](https://washingtonexec.com/2023/08/t-rex-acquires-cyber-cloud-technologies/)


T-Rex Solutions has acquired Cyber Cloud Technologies. Both companies provide cybersecurity and other IT services and solutions to US government agencies. T-Rex said the deal helps accelerate growth.

[We Hack Purple merges with Semgrep](https://wehackpurple.com/we-hack-purple-joins-forces-with-semgrep)


AppSec platform We Hack Purple, which offers training and other resources for developers and security experts, is merging with application security company Semgrep. The goal is to create a “powerhouse of application security expertise”.

[Zurich Holding Company of America acquires SpearTip](https://www.prnewswire.com/news-releases/zurich-holding-company-of-america-acquires-cyber-counterintelligence-firm-speartip-301899858.html)


Zurich Insurance Group subsidiary Zurich Holding Company of America has acquired SpearTip, a cyber counterintelligence firm that specializes in incident response, managed detection and response (MDR) and risk management. The acquisition expands the capabilities and risk mitigation services of Zurich Resilience Solutions’ cyber team.

[Zyston acquires Complyify](https://www.zyston.com/zyston-acquire-complyify/)


MSSP Zyston has acquired Complyify, a company that provides AI-driven cybersecurity risk and compliance management solutions. Complyify’s AI expertise will be integrated into Zyston’s cybersecurity offerings.

**August 16-31**


[Converged Security Solutions acquires Solutions By Design II](https://www.prweb.com/releases/css-expands-it-transformation-and-cybersecurity-holdings-with-acquisition-of-federal-government-contractor-solutions-by-design-ii-llc-301902331.html)


IT transformation and cybersecurity firm Converged Security Solutions (CSS) has acquired Solutions By Design II (SBD), a federal government contractor specializing in cybersecurity, application development, and cloud. SBD will be integrated into CSS-owned IT transformation and cybersecurity firm Evolver.

[Fastly acquires Domainr](https://www.fastly.com/press/press-releases/fastly-expands-domains-api-and-tls-capabilities-with-domainr-acquisition-and)


Edge cloud platform provider Fastly has acquired real-time domain availability API provider Domainr in an effort to expand its capabilities, enabling it to identify and address domain-related risks.

[ForgeRock merges with Ping Identity](https://www.securityweek.com/thoma-bravo-merges-forgerock-with-ping-identity/)


Private equity firm Thoma Bravo has announced plans to merge identity and access management (IAM) firms ForgeRock (acquired for $2.3 billion) and Ping Identity (acquired for $2.8 billion).

[FullCircl acquires W2 Global Data Solutions](https://www.prnewswire.com/news-releases/fullcircl-acquires-w2-global-data-solutions-transforming-the-future-of-smart-customer-onboarding-301906498.html)


Customer lifecycle intelligence firm FullCircl has announced buying W2 Global Data Solutions, which specializes in big data services and identity verification, providing regulatory KYC, anti-money laundering, and fraud prevention capabilities.

[Malwarebytes acquires Cyrus Security](https://www.malwarebytes.com/blog/personal/2023/08/malwarebytes-acquires-cyrus-security)


Malwarebytes has bought Cyrus Security, a consumer-focused cybersecurity and privacy solutions provider. Cyrus technology will help Malwarebytes strengthen its mobile privacy solutions. All Cyrus employees have joined Malwarebytes.

[Owl Cyber Defense acquires Big Bad Wolf Security](https://www.globenewswire.com/news-release/2023/08/22/2729698/0/en/Owl-Cyber-Defense-Acquires-Cloud-Cyber-Security-Company.html)


Owl Cyber Defense, which provides hardware-enforced cyber security solutions for government and critical infrastructure organizations, acquired Big Bad Wolf Security, a company that focuses on cloud infrastructure security for government and commercial applications. The deal enables Owl to accelerate the expansion of its product portfolio.

[Parsons acquires Sealing Technologies](https://www.parsons.com/2023/08/parsons-acquires-sealing-technologies-inc/)


Parsons Corporation acquired edge computing and cybersecurity company Sealing Technologies in a transaction valued at up to $200 million. The deal helps Parsons expand its government customer base and enhance its capabilities in defensive cyber operations,  AI-powered integrated mission solutions, edge computing and edge access, critical infrastructure protection, and secure data management.

[SailPoint acquires Osirium](https://newsnreleases.com/2023/08/30/sailpoint-technologies-uk-to-acquire-osirium-technologies-at-the-rate-of-2-35-pence-share-in-cash/)


Identity security firm SailPoint has acquired UK-based privileged access management (PAM) company Osirium for £6.56 million (roughly $8.2 million). SailPoint will integrate Osirium’s core capabilities into its Identity Security Platform.

[Xalient acquires Integral Partners](https://xalient.com/xalient-acquires-integral-partners/)


UK-based security and networking firm Xalient announced the acquisition of US-based identity consulting firm Integral Partners. The deal helps Xalient accelerate growth, expands its identity security capabilities, and complements existing managed services.

**MSSP**


*SecurityWeek* is tracking deals involving managed security services providers (MSSPs) and distributors separately. Here is a list of deals from the first half of August 2023:      


[Ace Host Data Center acquires Brief Technical Solutions](https://www.einnews.com/pr_news/650061867/ace-host-data-center-acquires-brief-technical-solutions)


[BlueAlly acquires Strata Consulting](https://blueally.com/press-releases-detail?name=blueally-acquires-strata-consulting-a-premier-provider-of-security-compliance-devops-and-aws-cloud-services&PostID=61560)


[Claranet Brasil acquires ADTsys Cloud Computing](https://www.datacenterdynamics.com/es/noticias/claranet-adquiere-adtsys/)


[Gamma acquires Satisnet](https://www.gammacommunicationsplc.com/news/gamma-announces-acquisition-of-satisnet/)


[Konica Minolta acquires Force Security Solutions](https://www.globenewswire.com/news-release/2023/08/23/2730526/0/en/Konica-Minolta-Acquires-Force-Security-Solutions.html)


[Netsurit acquires Vital I/O](https://www.prnewswire.com/news-releases/netsurit-acquires-vital-io-301892838.html)


[OneStep Group acquires ES2](https://www.arnnet.com.au/article/708515/onestep-group-acquires-perth-based-es2/)


[Seaport Capital acquires CyberlinkASP](https://www.businesswire.com/news/home/20230803100999/en/Seaport-Capital-Completes-Acquisition-of-CyberlinkASP)


[Sigma Group acquires Fultura](https://channeleye.media/sigma-group-acquire-fultura-to-expand-cyber-security-and-network-services/)


[Theta acquires Cybersmart](https://www.theta.co.nz/post/theta-acquires-leading-cyber-security-firm-cybersmart-broadens-expertise-to-tackle-cyber-risks-faced-by-nz-organisations)


[The 20 MSP acquires Inerva Technology Advisors](https://www.prweb.com/releases/the_20_msp_continues_to_lead_m_a_charge_with_latest_acquisition/prweb19470833.htm?utm_source=www.returnonsecurity.com&utm_medium=referral&utm_campaign=security-funded-105-cloudy-with-a-chance-of-earnings-a-wild-week-of-wallets-workloads)


[The Purple Guys acquires Golden Tech](https://www.purpleguys.com/purple-guys-acquire-golden-tech/)


[VC3 acquires Wellteck IT](https://www.vc3.com/news/vc3-acquires-wellteck-it)


[Vector Choice acquires High Standards Technology](https://www.digitaljournal.com/pr/news/24-7-press-release/vector-choice-expands-operations-in-houston-texas-and-acquires-high-standards-technology-inc-)


**Related**: [Cybersecurity M&A Roundup: 42 Deals Announced in July 2023](https://www.securityweek.com/cybersecurity-ma-roundup-42-deals-announced-in-july-2023/)





## Tags:


### Autogenerated tags:
cybersecurity cloud paraflare sastema iam prembly helixera complyify osirium
