# Cybersecurity M&A Roundup for First Half of October 2023
## More than a dozen cybersecurity-related M&A deals were announced in the first half of October 2023.
## Information:

+ Link: https://www.securityweek.com/cybersecurity-ma-roundup-for-first-half-of-october-2023/
+ Source: SecurityWeek
+ Author: Eduard Kovacs
+ Date published: 18 October 2023, 10:30
+ Date scraped: 18 October 2023, 11:01

## Article:
![Main article image](https://www.securityweek.com/wp-content/uploads/2023/02/Cybersecurity-Mergers-Acquisitions-Report.jpeg)


**More than a dozen cybersecurity-related** [**merger and acquisition (M&A) deals**](https://www.securityweek.com/category/cybersecurity-funding-news/ma/) **were announced in the first half of October 2023.**


An analysis conducted by *SecurityWeek* shows that more than [210 cybersecurity mergers and acquisitions](https://www.securityweek.com/securityweek-analysis-over-210-cybersecurity-ma-deals-announced-in-first-half-of-2023/) were announced in the first half of 2023.  


[Arctic Wolf acquires Revelstoke](https://arcticwolf.com/resources/press-releases/arctic-wolf-announces-intent-to-acquire-revelstoke/)


Security operations center (SOC) company Arctic Wolf has announced its intent to acquire security orchestration, automation and response (SOAR) firm Revelstoke. Arctic Wolf plans to combine its AI and ML models with Revelstoke’s AI integrations to deliver enhanced SOAR capabilities that will reduce response times and eliminate manual efforts.

[Bastion Security Group acquires Cassini](https://www.reseller.co.nz/article/709110/cyber-security-roll-up-bastion-rolls-up-threat-intelligence-specialist-cassini/)


Bastion Security Group, a company formed following the [March acquisition](https://www.securityweek.com/cybersecurity-ma-roundup-41-deals-announced-in-march-2023/) of three New Zealand-based cybersecurity firms by private equity firm Quadrant, has acquired threat intelligence company Cassini. The combined businesses deliver a wide range of services, including governance, risk and compliance, penetration testing, consulting, and cloud security.  


[KPMG acquires IMagosoft](https://kpmg.com/ca/en/home/media/press-releases/2023/09/kpmg-in-canada-acquires-calgary-based-imagosoft.html)


KPMG in Canada is expanding its identity and access management (IAM) service offering with the acquisition of identity management solution provider IMagosoft.

[LOCH Technologies acquires Avirtek](https://www.prnewswire.com/news-releases/loch-technologies-completes-acquisition-of-avirtek-inc-for-predictive-aiml-data-detection-and-response-ddr-capabilities-301943942.html)


Wireless threat monitoring company LOCH.io has acquired Avirtek, a company that has developed autonomic cyber security (ACS) technology which received over $10 million in grants from the US government. The deal enables LOCH to expand its data detection and response capabilities for predictive AI anomaly detection across all networks and data streams.

[Lumifi acquires Castra](https://www.lumificyber.com/press-releases/lumifi-acquires-castra-to-deliver-next-generation-managed-detection-and-response/)


Managed detection and response (MDR) firm Lumifi announced buying Castra Managed Services. Castra is an MDR company that specializes in the Exabeam SIEM platform and the deal helps Lumifi expand its capabilities.

[MC2 Titanium acquires Trustwave](https://www.singtel.com/content/dam/singtel/investorRelations/factsheetsAndPresentation/2023/Completion%20of%20Trustwave%20strategic%20review%20-%20FINAL.pdf)


Growth equity firm MC2 Titanium has acquired Singapore Telecommunications’ stake in cybersecurity firm Trustwave for $205 million. Singtel [acquired](https://www.securityweek.com/singtel-acquire-trustwave/) a 98% equity interest in Trustwave for over $800 million in 2015. 


[Okta acquires Uno](https://www.okta.com/blog/uno-team-joins-okta-to-accelerate-okta-personal/)


Identity giant Okta has acquired password manager maker Uno. The deal helps Okta accelerate the release of its first consumer offering, Okta Personal, a free password manager that allows users to store, save, and autofill passwords for all their personal apps across multiple devices.

[Tesserent acquires Beyond Binary](https://www.arnnet.com.au/article/708989/tesserent-acquires-beyond-binary-7m/)


Australian cybersecurity firm Tesserent is set to purchase Beyond Binary for $4.4 million (A$7 million). Beyond Binary provides penetration testing, red teaming, attack simulation, and consulting services. The news comes months after Thales offered to [acquire Tesserent](https://www.securityweek.com/cybersecurity-ma-roundup-23-deals-announced-in-june-2023/) for over $100 million. 


[Truecaller acquires Unoideo (TrustCheckr)](https://www.prnewswire.com/news-releases/truecaller-acquires-trustcheckr-a-fraud-detection-service-301949273.html)


Sweden-based Truecaller has acquired India-based Unoideo, the developer of the TrustCheckr fraud detection service. Truecaller is designed for identifying spam and fraud attempts, and the acquisition will strengthen its recently launched risk intelligence tool for enterprises.

[TRM Labs acquires Bitcoinabuse.com](https://www.globenewswire.com/news-release/2023/10/11/2758400/0/en/TRM-Labs-Acquires-Bitcoinabuse-com.html)


Blockchain intelligence firm TRM Labs has acquired Bitcoinabuse.com to help power Chainabuse, a platform for reporting malicious crypto activity that has received nearly 500,000 scam reports.

[Zyston acquires Blue Lava](https://www.zyston.com/zyston-announces-acquisition-of-blue-lava/)


MSSP Zyston has acquired security program management SaaS solution Blue Lava. The deal enables Zyston to further enhance its cybersecurity performance management (CPM) offering by integrating Blue Lava’s capabilities.

**MSSP**


SecurityWeek is tracking deals involving managed security services providers (MSSPs) and distributors separately. Here is a list of deals from the first half of September 2023:

[Acheron Capital acquires Scientific Software and Systems (SSS)](https://www.scoop.co.nz/stories/BU2310/S00007/acheron-capital-announces-acquisition-of-leading-cybersecurity-business-in-new-zealand.htm)


[Climb Global Solutions acquires DataSolutions](https://www.climbglobalsolutions.com/investors/news-events/press-releases/detail/214/climb-global-solutions-to-acquire-leading-ireland-and-uk-it)


[Hi-COM acquires Computer Maintenance Agency (CMA)](https://www.cxotoday.com/press-release/hi-com-acquires-leading-it-service-partner-computer-maintenance-agency-cma/)


[Magna5 acquires Advanced Network Systems (ANS)](https://www.magna5.com/acquisition-of-advanced-network-systems/)


[Telstra acquires Versent](https://versent.com.au/news/versent-agrees-sale-to-telstra/)


**Related**: [Cybersecurity M&A Roundup: 28 Deals Announced in September 2023](https://www.securityweek.com/cybersecurity-ma-roundup-28-deals-announced-in-september-2023/)





## Tags:


### Autogenerated tags:
cybersecurity revelstoke trustwave truecaller
