# Distributed Energy Resources Get Cybersecurity Boost with $39M DOE Funding
## The US Department of Energy gives $39 million in funding for nine projects to advance the cybersecurity of distributed energy resources.
## Information:

+ Link: https://www.securityweek.com/distributed-energy-resources-get-cybersecurity-boost-with-39m-doe-funding/
+ Source: SecurityWeek
+ Author: Ionut Arghire
+ Date published: 13 September 2023, 14:17
+ Date scraped: 13 September 2023, 15:00

## Article:
![Main article image](https://www.securityweek.com/wp-content/uploads/2023/01/Cybersecurity_News-SecurityWeek.jpg)


**The US Department of Energy (DOE) on Tuesday announced a total of $39 million in funding for nine National Laboratory projects aimed at bolstering the cybersecurity of distributed energy resources (DER).**


Awarded through DOE’s Office of Cybersecurity, Energy Security, and Emergency Response (CESER), the funding will support research, development, and demonstration projects in the DER landscape, the agency said in a statement.

The DER systems include customer-owned devices such as utility-scale clean technologies (including solar, wind, and storage), behind-the-meter renewables and storage systems, and electric vehicle chargers.

The funded projects will focus on the development of cybersecurity tools and technologies, for DER systems (including distribution management systems, DER aggregators, and distributed energy resource management systems).

The selected National Laboratory teams will focus on improving real-time DER operation data analytics through machine learning (ML) and artificial intelligence (AI), and to secure cloud-based solutions used in DER applications.

Security tooling for existing and emerging communication architectures for DER systems will also be built, along with real-time or off-line analysis technologies that secure DER.

The Energy Department has granted nearly $3.5 million for an Intrusion Diagnostic Unit cybersecurity software tool for DER aggregators built by the Argonne National Laboratory, and more than $3.8 million for generic security solutions for the public or hybrid clouds, built by the Brookhaven National Laboratory.


The Lawrence Berkeley National Laboratory receives $4.9 million for a cybersecurity intelligence sharing software platform, and another $4.9 million for cybersecurity detection tools for aggregations of DER, while the National Renewable Energy Laboratory receives $4.9 million for an emulation-based vulnerability analysis framework.

Additionally, DOE is granting $3.7 million to the Oak Ridge National Laboratory for innovative approaches to cyber resilience, and $3.5 million to the Pacific Northwest National Laboratory for algorithms and an AI/ML learning tool demonstrating human-machine teaming.

The Sandia National Laboratory receives $4.9 million for a reference model for DER communication protocols, and another $4.9 million for a project for inspecting encrypted DER traffic at the cloud/utility firewall.

**Related:** [DOE CIO Talks to SecurityWeek About Digital Transformation](https://www.securityweek.com/doe-cio-talks-to-securityweek-about-cybersecurity-digital-transformation/)


**Related:** [OpenAI Million-Dollar Cybersecurity Grant Program](https://www.securityweek.com/openai-unveils-million-dollar-cybersecurity-grant-program/)


**Related:** [Israel, US to Invest $4M in Critical Infrastructure Projects](https://www.securityweek.com/israel-us-to-invest-4-million-in-critical-infrastructure-security-projects/)





## Tags:


### Autogenerated tags:
cybersecurity
