# Energy Department Invests $45 Million in 16 Projects to Improve Cybersecurity
## The US government makes a $45 million investment in 16 projects to improve cybersecurity across the energy sector.
## Information:

+ Link: https://www.securityweek.com/energy-department-invests-45-million-in-16-projects-to-improve-cybersecurity/
+ Source: SecurityWeek
+ Author: Ionut Arghire
+ Date published: 27 February 2024, 14:45
+ Date scraped: 27 February 2024, 15:02

## Article:
![Main article image](https://www.securityweek.com/wp-content/uploads/2023/06/DOS_Cybersecurity.jpg)


**The US Department of Energy on Monday announced a $45 million total investment in 16 projects to improve cybersecurity across the energy sector.**


Managed by the Office of Cybersecurity, Energy Security, and Emergency Response (CESER), the projects are aimed at developing new tools to reduce cyber risks and improve the resilience of energy systems, including the power grid, utilities, pipelines, and renewable energy sources.

The investment, DoE says, is meant to support the development of innovative solutions to address current and emerging threats against the energy sector.

[The selected projects](https://www.energy.gov/ceser/articles/selected-projects-cyber-research-development-and-demonstration-funding-opportunity) span across six areas, including attack prevention and mitigation, security and resilience by design, authentication, vulnerability detection and mitigation, advanced cybersecurity software, and integration of new solutions.


General Electric will build a small form-factor compute platform for the OT networks of natural gas compressor stations. General Electric’s GE Research will focus on improved communications for generation, transmission, and distribution and will use quantum communication to secure the transmission of time-sensitive coordination messages.

The Electric Power Research Institute (EPRI) will receive funds for five projects: improved cybersecurity of control systems at the grid edge using artificial intelligence; zero-trust architecture (ZTA) for a secure and private 4G LTE and 5G network for electric power systems; authorization and authentication in ZTA; vulnerability detection and mitigation within control system software; and attack detection in power generation assets using digital twins.

Georgia Tech Research Corporation will build ‘GridLogic’, a cyber-physical security framework to prevent both cyberattacks and malicious insiders, and ‘DerGuard’, a framework for using AI to automate vulnerability detection.

Iowa State University of Science and Technology will build technical solutions to improve resilience of critical control functions of grid infrastructure; Texas A&M University-Kingsville will work on a zero-trust authentication mechanism using post-quantum cryptography; while Kansas State University will focus on addressing vulnerabilities in existing standards.


The New York University will develop ‘DISCOVER’, an integrated and scalable digital twin for security and code verification; GE Packaged Power will demonstrate Attack Detection and Accommodation (ADA) technology; and Stony Brook University will demonstrate encryption of data while allowing smart network nodes to access the encrypted data.

**Related:** [Energy Department to Invest $30 Million in Clean Energy Cybersecurity Solutions](https://www.securityweek.com/energy-department-to-invest-30-million-in-clean-energy-cybersecurity-solutions/)


**Related:** [US Announces $70 Million Cybersecurity Boost for Rural, Municipal Utilities](https://www.securityweek.com/us-announces-70-million-cybersecurity-boost-for-rural-municipal-utilities/)


**Related:** [Energy Department Offering $70 Million for Security, Resilience Research](https://www.securityweek.com/energy-department-offering-70-million-for-security-resilience-research/)





## Tags:


### Autogenerated tags:
cybersecurity
