# Energy Department Offering $9M in Cybersecurity Competition for Small Electric Utilities
## Small electric utilities in the US offered $9 million as part of a competition whose goal is to help them boost their cybersecurity posture.
## Information:

+ Link: https://www.securityweek.com/energy-department-offering-9m-in-cybersecurity-competition-for-small-electric-utilities/
+ Source: SecurityWeek
+ Author: Eduard Kovacs
+ Date published: 31 August 2023, 14:26
+ Date scraped: 31 August 2023, 15:00

## Article:
![Main article image](https://www.securityweek.com/sites/default/files/logos/Department-of-Energy.jpg)


**The US Department of Energy on Wednesday announced a competition that can help smaller electric utilities obtain funding and technical assistance for improving their cybersecurity posture.**


The competition, named the Advanced Cybersecurity Technology (ACT) 1 Prize Competition, is part of the Biden administration’s Rural and Municipal Utility Cybersecurity (RMUC) Program, which has set aside $250 million over a five-year period for enhancing cybersecurity at cooperative, municipal and small investor-owned electric utilities.


![](https://www.securityweek.com/sites/default/files/logos/Department-of-Energy.jpg)


For the ACT 1 Prize Competition, which is the first in a series, the total budget is $8.96 million in cash and technical assistance.

The competition has three phases, focusing on commitment, planning and implementation.

In the planning phase, competitors need to describe their current resources and their need for improving their cybersecurity posture. The deadline for the first phase of the project is November 29, 2023.

“Winning utilities in the Commitment Phase will receive cash prizes and technical assistance based on their commitment to improving their utility’s cybersecurity posture through investments in cybersecurity technologies, staff training, and improvements to governance processes,” the Energy Department explained.

In the planning phase, utilities will conduct system assessments, identify areas for training, understand potential risks and solutions, and draft an implementation roadmap. In the final phase, they will work on implementing that roadmap.

In the second and third phases, electric utilities will receive cash prizes and technical assistance based on the work they completed in the respective phase.


Additional details are available on a [dedicated webpage](https://www.herox.com/ACT1Prize) and the [Energy Department’s website](https://www.energy.gov/ceser/rmuc-program-advanced-cybersecurity-technology-act-prize-series).


The announcement comes just weeks after the White House announced a [competition](https://www.securityweek.com/white-house-offers-prize-money-for-hacker-thwarting-ai/) for creating new AI systems that can defend critical software from hackers.


**Related**: [Russian Ransomware Gang Breaches Energy Department, Other Federal Agencies](https://www.securityweek.com/a-russian-ransomware-gang-breaches-the-energy-department-and-other-federal-agencies/)


**Related**: [Bipartisan Bill Proposes Cybersecurity Funds for Rural Water Systems](https://www.securityweek.com/bipartisan-bill-proposes-cybersecurity-funds-for-rural-water-systems/)


**Related**: [White House Outlines Cybersecurity Budget Priorities for Fiscal 2025](https://www.securityweek.com/white-house-outlines-cybersecurity-budget-priorities-for-fiscal-2025/)


**Related**: [White House Budget Plan Seeks to Boost Cybersecurity Spending](https://www.securityweek.com/white-house-budget-plan-seeks-to-boost-cybersecurity-spending/)





## Tags:


### Autogenerated tags:
cybersecurity
