# Five Eyes Agencies Release New AI Security Guidance
## Five Eyes cybersecurity agencies have released joint guidance on securely deploying and operating AI systems.
## Information:

+ Link: https://www.securityweek.com/five-eyes-agencies-release-new-ai-security-guidance/
+ Source: SecurityWeek
+ Author: Eduard Kovacs
+ Date published: 18 April 2024, 13:15
+ Date scraped: 18 April 2024, 14:02

## Article:
![Main article image](https://www.securityweek.com/wp-content/uploads/2023/06/Future-AI_artificial-intelligence.jpg)


**Organizations looking for guidance and recommendations on deploying and operating externally developed artificial intelligence systems should check out a cybersecurity information sheet authored by government agencies from the Five Eyes countries.**


The joint guidance, announced this week, expands on [previous work](https://www.securityweek.com/us-uk-cybersecurity-agencies-publish-ai-development-guidance/) and outlines methodologies for protecting data and AI systems. 


While the guidance is intended for national security purposes, the information can be used by any organization and it can be particularly useful to those with high-risk/high-value environments.

The document focuses on securing the deployment environment, continuously protecting the AI system, and secure AI operation and maintenance.

Securing the deployment environment includes managing environment governance, ensuring a robust architecture, hardening configurations, and protecting the deployment network from threats.

**[ Learn more at [SecurityWeek’s AI Risk Summit](https://www.airisksummit.com/) at Ritz-Carlton, Half Moon Bay CA ]**


Continuously protecting the AI system involves validating the system before and during its use, securing exposed APIs, actively monitoring the model’s behavior, and protecting model [weights](https://h2o.ai/wiki/weights-and-biases/). 


For operation and maintenance, the authoring agencies recommend enforcing strict access controls, ensuring user awareness and training, conducting audits and penetration testing, implementing robust logging and monitoring mechanisms, regularly patching systems, planning for the secure deletion of components, and preparing for high availability and disaster recovery.


“AI systems are software systems. As such, deploying organizations should prefer systems that are secure by design, where the designer and developer of the AI system takes an active interest in the positive security outcomes for the system once in operation,” the guidance reads.

The NSA noted that this is the first guidance led by its recently launched [Artificial Intelligence Security Center (AISC)](https://www.securityweek.com/national-security-agency-is-starting-an-artificial-intelligence-security-center/).


The full document, titled “Deploying AI Systems Securely: Best Practices for Deploying Secure and Resilient AI Systems”, is available in [PDF](https://media.defense.gov/2024/Apr/15/2003439257/-1/-1/0/CSI-DEPLOYING-AI-SYSTEMS-SECURELY.PDF) format. 


**Related**: [Five Eyes Agencies Publish Guidance on Eliminating Memory Safety Bugs](https://www.securityweek.com/five-eyes-agencies-publish-guidance-on-eliminating-memory-safety-bugs/)


**Related**: [Five Eyes Agencies Issue Cybersecurity Guidance for Smart Cities](https://www.securityweek.com/five-eyes-agencies-issue-cybersecurity-guidance-for-smart-cities/)


**Related**: [NSA Issues Guidance on Incorporating SBOMs to Improve Cybersecurity](https://www.securityweek.com/nsa-issues-guidance-on-incorporating-sboms-to-improve-cybersecurity/)





## Tags:


### Autogenerated tags:
cybersecurity
