# Generative AI Startup Nexusflow Raises $10.6 Million
## Nexusflow scores funding to build an open-source LLM that can deliver high accuracy when retrieving data from multiple security sources.
## Information:

+ Link: https://www.securityweek.com/generative-ai-startup-nexusflow-raises-10-6-million/
+ Source: SecurityWeek
+ Author: Ionut Arghire
+ Date published: 29 September 2023, 15:22
+ Date scraped: 29 September 2023, 16:00

## Article:
![Main article image](https://www.securityweek.com/wp-content/uploads/2023/01/Cybersecurity_News-SecurityWeek.jpg)


**California startup Nexusflow on Thursday announced that it has raised $10.6 million in seed funding to work on technology to help organizations improve security through generative AI.**


The early stage investment round was led by Point72 Ventures, with additional funding from Fusion Fund and several angel investors.

The Palo Alto, company said it is developing an open-source large language model (LLM) that can deliver high accuracy when it comes to retrieving data from multiple cybersecurity sources.

The company is promoting the [NexusRaven model](https://github.com/nexusflowai/NexusRaven) to help organizations synthesize fragmented data from various sources and tools via APIs, receive insights through natural language commands, and streamline security operation workflows and accelerate decision-making.


According to the company, in a zero-shot setting, its model greatly outperforms other open-source LLMs in using cybersecurity tools, while also providing customers with full control when deploying it commercially.

The secret, Nexusflow explained, is the use of two techniques, namely “data curation via multi-step refinement and demonstration retrieval augmentation”.

While the current model focuses on single-round interactions with humans, Nexusflow plans to enhance NexusRaven’s capabilities for multi-round interactions.


“Nexusflow specializes in curating high-quality data for data-centric AI. We also leverage our expertise in generative AI systems to ensure efficient implementation and scalability, resulting in significantly lower costs compared to OpenAI’s GPT-4,” Nexusflow CEO Jiantao Jiao said.

**Related:** [Lumu Raises $30M for Threat Detection and Response Platform](https://www.securityweek.com/lumu-raises-30-million-for-threat-detection-and-response-platform/)


**Related:** [Legit Security Scores $40 Million in Series B](https://www.securityweek.com/legit-security-raises-40-million-in-series-b-financing/)


**Related:** [Discern Security Deposits $3 Million in VC Funding](https://www.securityweek.com/discern-security-emerges-from-stealth-mode-with-3-million-in-funding/)


**Related:** [Alcion Raises $21 Million for Backup-as-a-Service Platform](https://www.securityweek.com/alcion-raises-21-million-for-backup-as-a-service-platform/)





## Tags:


### Autogenerated tags:
nexusflow
