# GitHub Rolls Out 'Code Scanning Autofix' in Public Beta
## GitHub’s code scanning autofix delivers remediation suggestions for two-thirds of the identified vulnerabilities.
## Information:

+ Link: https://www.securityweek.com/github-rolls-out-code-scanning-autofix-in-public-beta/
+ Source: SecurityWeek
+ Author: Ionut Arghire
+ Date published: 21 March 2024, 11:39
+ Date scraped: 21 March 2024, 12:01

## Article:
![Main article image](https://www.securityweek.com/wp-content/uploads/2024/03/GitHub.jpeg)


**GitHub on Wednesday announced the public beta availability of code scanning autofix, a new feature meant to help developers address code vulnerabilities faster.**


Initially announced in November 2023, code scanning autofix relies on GitHub’s AI-powered code completion tool Copilot and semantic code analysis engine CodeQL to identify vulnerabilities in JavaScript, Typescript, Java, and Python repositories, and provide fix suggestions for them.

According to the Microsoft-owned code hosting platform, the feature can suggest remediation for more than two-thirds of the identified flaws.

“Our vision for application security is an environment where found means fixed. By prioritizing the developer experience in GitHub Advanced Security, we already help teams remediate 7x faster than traditional security tools,” GitHub says.

With [code scanning autofix](https://github.blog/2024-03-20-found-means-fixed-introducing-code-scanning-autofix-powered-by-github-copilot-and-codeql/), the platform aims to significantly reduce the time developers spend on addressing bugs and help enterprises slow the growth of unaddressed vulnerabilities in production repositories.


“Security teams will also benefit from a reduced volume of everyday vulnerabilities, so they can focus on strategies to protect the business while keeping up with an accelerated pace of development,” GitHub notes.

Fix suggestions for bugs identified in the supported programming languages include natural language explanations and previews of the code suggestions that developers can accept, edit, or dismiss.

The code suggestions include changes to the current file and may include changes to multiple files and dependencies that should be added to the project, GitHub says.


Next, the code hosting platform will add support for C# and Go, followed by other programming languages.

GitHub has made available resources and documentation about the system and encourages developers to join the autofix feedback and resources discussion.

Code scanning autofix is now available in beta for all GitHub Advanced Security customers.

**Related:**[GitHub Enhances Security Capabilities With AI](https://www.securityweek.com/github-enhances-security-capabilities-with-ai/)


**Related:** [GitHub Enterprise Server Gets New Security Capabilities](https://www.securityweek.com/github-enterprise-server-gets-new-security-capabilities/)


**Related:** [GitHub Announces New Security Improvements](https://www.securityweek.com/github-announces-new-security-improvements/)





## Tags:


### Autogenerated tags:
github autofix
