# Google Announces Bug Bounty Program and Other Initiatives to Secure AI
## Google announces a bug bounty program and other initiatives for increasing the safety and security of artificial intelligence (AI)
## Information:

+ Link: https://www.securityweek.com/google-announces-bug-bounty-program-and-other-initiatives-to-secure-ai/
+ Source: SecurityWeek
+ Author: Ionut Arghire
+ Date published: 26 October 2023, 14:00
+ Date scraped: 26 October 2023, 15:00

## Article:
![Main article image](https://www.securityweek.com/wp-content/uploads/2023/01/Cybersecurity_News-SecurityWeek.jpg)


**Google today announced several initiatives meant to improve the safety and security of AI, including a bug bounty program and a $10 million fund.**


The new vulnerability reporting program (VRP), Google says, will reward researchers for finding vulnerabilities in generative AI, to address concerns such as the potential for unfair bias, hallucinations, and model manipulation.

The internet giant is looking for reports detailing attack scenarios leading to prompt injections, data leaks, tampering with the behavior of a model, misclassifications in security controls, and the extraction of exact architecture or weights of a confidential/proprietary model.

According to Google, security researchers may also be rewarded for other vulnerabilities or behaviors in AI-powered tools that could lead to a valid security or abuse issue.

“Our scope aims to facilitate testing for traditional security vulnerabilities as well as risks specific to AI systems. It is important to note that reward amounts are dependent on severity of the attack scenario and the type of target affected,” the internet giant [explains](https://security.googleblog.com/2023/10/googles-reward-criteria-for-reporting.html).


To improve the security of AI, Google has introduced a Secure AI Framework (SAIF), which aims to secure the “critical supply chain components that enable machine learning (ML)”.

Today, the company is announcing the first prototypes for model signing and attestation verification, which leverage Sigstore and SLSA to verify the identity of software and improve supply chain resilience.


The initiative focuses on increasing the [transparency of the ML supply chain](https://security.googleblog.com/2023/10/increasing-transparency-in-ai-security.html) throughout the development lifecycle, to help mitigate the recent increase in supply chain attacks.


“Based on the similarities in development lifecycle and threat vectors, we propose applying the same supply chain solutions from SLSA and Sigstore to ML models to similarly protect them against supply chain attacks,” Google notes.

Additionally, together with Anthropic, Microsoft, and OpenAI, Google today announced the creation of [a $10 million AI Safety Fund](https://blog.google/outreach-initiatives/public-policy/google-microsoft-anthropic-open-ai-frontier-model-forum-executive-director/), focused on promoting research in the field of AI safety.


**Related:** [Google Expands Bug Bounty Program With Chrome, Cloud CTF Events](https://www.securityweek.com/google-expands-bug-bounty-program-with-chrome-cloud-ctf-events/)


**Related:** [Google Workspace Introduces New AI-Powered Security Controls](https://www.securityweek.com/google-workspace-introduces-new-ai-powered-security-controls/)


**Related:** [Hacker Conversations: Natalie Silvanovich From Google’s Project Zero](https://www.securityweek.com/researcher-conversations-natalie-silvanovich-from-googles-project-zero/)





## Tags:


### Autogenerated tags:
google
