# Google, Microsoft: Russian Threat Actors Pose High Risk to 2024 Paris Olympics
## Google and Microsoft warn of elevated risks of cyber threats facing the 2024 Paris Olympics, especially from Russian threat actors.
## Information:

+ Link: https://www.securityweek.com/google-microsoft-russian-threat-actors-pose-high-risk-to-2024-paris-olympics/
+ Source: SecurityWeek
+ Author: Ionut Arghire
+ Date published: 06 June 2024, 12:51
+ Date scraped: 06 June 2024, 13:01

## Article:
![Main article image](https://www.securityweek.com/wp-content/uploads/2024/06/Paris-Olympics-2024.jpeg)


**The 2024 Paris Olympics is facing elevated risks of cyber threats, especially from Russian threat actors, Google and Microsoft warn.**


According to Google Cloud’s Mandiant cybersecurity team, the 2024 Paris Olympics is facing cyber threats ranging from espionage, disruption, destruction, hacktivism, influence, and financially motivated activities.

“Olympics-related cyber threats could realistically impact various targets including event organizers and sponsors, ticketing systems, Paris infrastructure, and athletes and spectators traveling to the event,” [Mandiant notes](https://cloud.google.com/blog/topics/threat-intelligence/cyber-threats-2024-paris-olympics?e=48754805).


Russian threat groups, Mandiant warns, represent a major threat to the Olympics, while state-sponsored threat actors from China, Iran, and North Korea pose a moderate to low risk.

The large number of government officials and decision makers attending the 2024 Olympics may attract the attention of cyberespionage groups, while threat actors focused on destruction and disruption may launch distributed denial-of-service (DDoS), defacement, wiper malware, or OT attacks to cause negative psychological effects and reputational damage.

Threat actors are also expected to leverage interest in the Olympics in information operations promoting narratives and disinformation, sometimes coupled with disruptive and destructive attacks to amplify the spread.

Financially motivated threat actors, on the other hand, may engage in activities such as ticket scams, theft of personally identifiable information, and extortion to capitalize on interest in the games, and may use Olympics-related lures in social engineering operations, Mandiant says.

“Mandiant assesses with high confidence that Russia poses the most severe threat to the Olympics given its repeated targeting of previous Olympic games, its tense relationship with Europe, and recent pro-Russia information operations having already targeted France,” the cybersecurity firm notes.


[According to Microsoft](https://blogs.microsoft.com/on-the-issues/2024/06/02/russia-cyber-bots-disinformation-2024-paris-olympics/), Russian threat actors started Olympics-related activities in June 2023, with a feature-length film named ‘Olympics Has Fallen’, which uses fake AI-generated audio to defame the International Olympic Committee’s leadership.


Microsoft “has observed a network of Russia-affiliated actors pursuing a range of malign influence campaigns against France, French President Emmanuel Macron, the International Olympic Committee (IOC), and the Paris Games. These campaigns may forewarn coming online threats to this summer’s international competition,” the tech giant says.

The influence operation, attributed to Storm-1679, also included videos and other materials promoting a narrative that terrorist attacks are to be expected at the Olympics and that Israeli citizens will face violence at the games.

Another Russian threat actor, Storm-1099, also known as Doppelganger, has ramped up its anti-Olympics messaging using 15 unique French language ‘news’ sites, also warning of potential violence at the games.

Microsoft “expects Russian Olympics-focused malign activity to intensify. Predominantly French-language activities will likely expand to English, German, and other languages to maximize visibility and traction online and the use of generative AI will also likely increase”.

**Related:** [French Cyberwarriors Ready to Test Their Defense Against Hackers and Malware During the Olympics](https://www.securityweek.com/french-cyberwarriors-ready-to-test-their-defense-against-hackers-and-malware-during-the-olympics/)


**Related:** [Europe’s Cybersecurity Chief Says Disruptive Attacks Have Doubled in 2024, Sees Russia Behind Many](https://www.securityweek.com/europes-cybersecurity-chief-says-disruptive-attacks-have-doubled-in-2024-sees-russia-behind-many/)


**Related:** [Meta Takes Action Against Multiple Foreign Influence Campaigns](https://www.securityweek.com/meta-takes-action-against-multiple-foreign-influence-campaigns/)





## Tags:


### Autogenerated tags:
mandiant microsoft cybersecurity olympics-related
