# In First AI Dialogue, US Cites ‘Misuse’ of AI by China, Beijing Protests Washington’s Restrictions
## US officials raised concerns on China’s “misuse of AI” while Beijing’s representatives rebuked the US over “restrictions and pressure” on AI.
## Information:

+ Link: https://www.securityweek.com/in-first-ai-dialogue-us-cites-misuse-of-ai-by-china-beijing-protests-washingtons-restrictions/
+ Source: SecurityWeek
+ Author: Associated Press
+ Date published: 16 May 2024, 02:06
+ Date scraped: 16 May 2024, 03:01

## Article:
![Main article image](https://www.securityweek.com/wp-content/uploads/2023/01/Cybersecurity_News-SecurityWeek.jpg)


**U.S. officials raised concerns about China’s “misuse of AI” while Beijing’s representatives rebuked Washington over “restrictions and pressure” on artificial intelligence, the governments said separately Wednesday, a day after a meeting in Geneva on the technology.**


Summaries of the closed-door talks between high-level envoys, which covered [AI’s risks](https://www.airisksummit.com/) and ways to manage it, hinted at the tension between Beijing and Washington over the rapidly advancing technology that has become another flashpoint in bilateral relations.


China and the United States “exchanged perspectives on their respective approaches to AI safety and risk management” in the “candid and constructive” discussions a day earlier, National Security Council spokesperson Adrienne Watson said in a statement. Beijing said the two sides exchanged views “in-depth, professionally, and constructively.”

The first such U.S.-China talks on AI were the product of a November meeting between Presidents Joe Biden and Xi Jinping in San Francisco. The talks testified to concerns and hopes about the promising but potentially perilous new technology.

“The United States underscored the importance of ensuring AI systems are safe, secure and trustworthy in order to realize these benefits of AI — and of continuing to build global consensus on that basis,” Watson said. Referring to the People’s Republic of China, she added: “The United States also raised concerns over the misuse of AI, including by the PRC.”

She didn’t elaborate on the type of misuse or other actors behind it.

Beijing, meanwhile, “expressed a stern stance on the U.S. restrictions and pressure in the field of artificial intelligence” against China, the country’s Foreign Ministry’s Department of North American and Oceanian Affairs said in a social media post.

Beijing has previously lashed out at Commerce Department export controls limiting access to advanced computer chips that can be used for AI. Biden in August signed an executive order to restrict U.S. investments in China’s AI industry.


China also advocates for the United Nations to take a leading role in the global governance of AI, a move that could sideline the U.S.

Both sides recognized that while AI presents opportunities, “it also poses risks,” the Chinese statement said.

China has built one of the world’s most intrusive digital surveillance systems, which have an AI component, deploying cameras in city streets and tracking citizens through chat apps and mobile phones.

Watson said the U.S. wants to keep communication open with China on AI risk and safety “as an important part of responsibly managing competition,” an allusion to the multifaceted and growing rivalry between the world’s top two economic powers.

Helen Toner, an analyst at Georgetown’s Center for Security and Emerging Technology, said that “the real verdict on whether these talks were successful will be whether they continue into the future.”

AI is already having a vast effect on lifestyles, jobs, national defense, culture, politics and much more — and its role is set to grow.

China warned as far back as 2018 of the need to regulate AI but has nonetheless funded a vast expansion in the field as part of efforts to seize the high ground on cutting-edge technologies.

Some U.S. lawmakers have voiced concerns that China could back the use of AI-generated deepfakes to spread political disinformation, though China, unlike the U.S., has imposed a set of new laws banning manipulative AI fakery.

[**Learn More at SecurityWeek’s AI Risk Summit**](https://www.airisksummit.com/)





## Tags:


### Autogenerated tags:
u.s beijing
