# In Other News: $350 Million Google Settlement, AI-Powered Fraud, Cybersecurity Funding
## $350 million Google+ data leak settlement, AI and deepfakes used for fraud, 2023 cybersecurity funding report.
## Information:

+ Link: https://www.securityweek.com/in-other-news-350-million-google-settlement-ai-powered-fraud-cybersecurity-funding/
+ Source: SecurityWeek
+ Author: SecurityWeek News
+ Date published: 09 February 2024, 15:00
+ Date scraped: 09 February 2024, 16:01

## Article:
![Main article image](https://www.securityweek.com/wp-content/uploads/2023/10/cybersecurity-news.jpg)


**SecurityWeek’s cybersecurity roundup provides a concise compilation of noteworthy stories that might have slipped under the radar.**


We provide a valuable summary of stories that may not warrant an entire article, but are nonetheless important for a comprehensive understanding of the cybersecurity landscape.

[Each week](https://www.securityweek.com/topics/in-other-news/), we curate and present a collection of noteworthy developments, ranging from the latest vulnerability discoveries and emerging attack techniques to significant policy changes and industry reports. 


**Here are this week’s stories**:


**Underground service generates realistic fake IDs**


An underground service called [OnlyFake](https://www.404media.co/inside-the-underground-site-where-ai-neural-networks-churns-out-fake-ids-onlyfake/) allegedly uses neural networks to generate realistic photos of fake IDs for just $15. 404 Media has tested the service and reported that it produces fake IDs nearly instantly, and warned that it could streamline bank fraud and the laundering of stolen funds.


**Deepfake CFO tricks finance worker into sending $25 million to fraudsters**


A finance worker in Hong Kong was tricked into [making a $25 million payment](https://www.independent.co.uk/tech/deepfake-fraud-employee-millions-scam-b2490582.html) to fraudsters posing as his company’s chief financial officer on a video call using deepfake AI technology. In fact, all members of the staff that were on that call were deepfakes.


**Black Hunt ransomware uses leaked LockBit code**


The Black Hunt ransomware, which recently hit roughly 300 companies in Paraguay, appears based on leaked LockBit code, [Rapid7 says](https://www.rapid7.com/blog/post/2024/02/05/exploring-the-not-so-secret-code-of-blackhunt-ransomware-2/). Written in C++, a recent sample widely “reuses the leaked Lockbit ransomware code and shares similarities with several other recently spotted ransomware families”. Black Hunt disables Windows security measures, limiting user control, deletes shadow copies, and attempts to spread to network shares. 


**Pennsylvania Courts website disrupted by cyberattack**


The Pennsylvania Courts’ website fell victim to a denial-of-service (DoS) attack, rendering parts of it unavailable. “At this time, there is no indication that any court data was compromised, and our courts will remain open and accessible to the public,” Chief Justice of Pennsylvania Debra Todd said in a February 4 [statement](https://www.facebook.com/pennsylvaniacourts/posts/787501490070010). The website appears to remain down for the time being.


**Cybersecurity funding in Q4 2023**


[DataTribe’s cybersecurity funding insights report](https://datatribe.com/datatribe-insights-q423/) for the fourth quarter of 2023 shows that $89 billion were invested across approximately 6,400 deals last year, the lowest figures in the past five years. 


**Google agrees to $350 million settlement in Google+ data leak lawsuit**


Google has [agreed to pay](https://www.reuters.com/legal/google-pay-350-million-revolve-shareholders-data-privacy-lawsuit-2024-02-06/) $350 million to settle a shareholder lawsuit related to a 2018 Google+ bug [exposing private data](https://www.securityweek.com/google-says-social-network-bug-exposed-private-data/) associated with as many as 500,000 accounts. As part of the settlement, Google denied any wrongdoing and highlighted finding no evidence that the exposed data was misused.


**Internet-exposed Confluence server numbers skewed by honeypots**


A Shodan search for internet-exposed Confluence servers that could be vulnerable to remote attacks returns over 200,000 results, but an [analysis](https://vulncheck.com/blog/too-many-honeypots) conducted by VulnCheck shows that a vast majority are actually honeypots. Only approximately 4,000 instances are real Confluence servers.


**OpenSSF and CISA provide framework for package repository security**


OpenSSF and CISA have teamed up to create a [framework](https://repos.openssf.org/principles-for-package-repository-security) for package repository security. The organizations have identified a “taxonomy of package repositories and a set of principles for their security capabilities” Package repositories should strive to adhere to the described best practices.


**OT/IoT threat landscape assessment**


Nozomi Networks has published a report assessing the OT/IoT threat landscape in the second half of 2023. The [report](https://assets-global.website-files.com/645a4534705010e2cb244f50/65c3dfaa3d96e79c7ef271ec_Nozomi-Networks-OT-IoT-Security-Report-February-2024.pdf) looks at reported vulnerabilities, malware and other types of intrusions, as well as botnets.


**Patches**


[SonicWall](https://www.sonicwall.com/support/knowledge-base/sonicos-ssl-vpn-improper-authentication/240206124545393/) has patched an authentication bypass vulnerability in Gen7 firewalls running SonicOS 7.1.1-7040 Image. Google has fixed two high-severity flaws in [Chrome](https://chromereleases.googleblog.com/2024/02/stable-channel-update-for-desktop.html?m=1). [VMware](https://www.vmware.com/security/advisories/VMSA-2024-0002.html) has addressed five vulnerabilities in Aria Operations for Networks, including privilege escalation and XSS bugs. 


**Related**: [In Other News: Palo Alto Loses Patent Lawsuit, Identity Firms Get Funding, Government Hackers](https://www.securityweek.com/in-other-news-palo-alto-loses-patent-lawsuit-identity-firms-get-funding-government-hackers/)


**Related**: [In Other News: Secure Use of AI, HHS Hacking, CISA Director Swatting](https://www.securityweek.com/in-other-news-secure-use-of-ai-hhs-hacking-cisa-director-swatting/)





## Tags:


### Autogenerated tags:
cybersecurity ransomware google lockbit website cisa
