# In Other News: Ex-NSA Employee Spying for Russia, EU Threat Landscape, Cyber Education Funding
## Noteworthy stories that might have slipped under the radar: Ex-NSA employee spying for Russia, EU threat landscape, cyber education funding
## Information:

+ Link: https://www.securityweek.com/in-other-news-ex-nsa-employee-spying-for-russia-eu-threat-landscape-cyber-education-funding/
+ Source: SecurityWeek
+ Author: SecurityWeek News
+ Date published: 27 October 2023, 14:31
+ Date scraped: 27 October 2023, 15:00

## Article:
![Main article image](https://www.securityweek.com/wp-content/uploads/2023/06/cybersecurity-news.jpg)


**SecurityWeek is publishing a weekly cybersecurity roundup that provides a concise compilation of noteworthy stories that might have slipped under the radar.**


We provide a valuable summary of stories that may not warrant an entire article, but are nonetheless important for a comprehensive understanding of the cybersecurity landscape.

[Each week](https://www.securityweek.com/topics/in-other-news/), we will curate and present a collection of noteworthy developments, ranging from the latest vulnerability discoveries and emerging attack techniques to significant policy changes and industry reports.


**Here are this week’s stories:**


**HTTP DDoS attacks on the rise**


[Cloudflare says](https://blog.cloudflare.com/ddos-threat-report-2023-q3/) it has mitigated thousands of hyper-volumetric HTTP DDoS attacks during the third quarter of the year, which contributed to a 65% quarter-on-quarter increase in HTTP DDoS attack traffic, with gaming and gambling organizations being hit the most. Q3 also marked a surge in DDoS attacks targeting Israeli newspaper and media websites, financial institutions, and government domains. 


**ENISA Threat Landscape 2023 report**


The European Union Agency for Cybersecurity (ENISA) has published the eleventh installment of its [threat landscape report](https://www.enisa.europa.eu/publications/enisa-threat-landscape-2023), identifying DDoS attacks and ransomware as the top threats. The landscape, the agency notes, has been greatly influenced by the Russia-Ukraine war, with numerous hacktivist groups joining the fray. More and more threat actors are professionalizing their as-a-service program. 


**FTC details efforts to combat cross-border fraud and ransomware attacks**


The Federal Trade Commission [has submitted two reports](https://www.ftc.gov/news-events/news/press-releases/2023/10/ftc-reports-outline-efforts-combat-cross-border-fraud-ransomware-attacks) to the US Congress. The first details the commission’s efforts to implement the SAFE WEB act in combating cross-border fraud, while the second addresses questions about its activities regarding China, Russia, North Korea, and Iran, as well as its contribution to combating ransomware and other cyberattacks originating from outside the US.


**Cyber.org receives $6.8 million in funding for K-12 cyber education**


The US cybersecurity agency CISA has awarded [$6.8 million in funding](https://www.cisa.gov/news-events/news/cisa-awards-cyberorg-68m-funding-k-12-cyber-education) to the nonprofit Cyber.org, to support the educational growth of K-12 students. The funding will help deliver the resources and training that educators and caregivers need to provide cybersecurity content to students.


**Clearview AI successfully appeals UK privacy fine**


Clearview AI, a company that allows clients to search a database of billions of internet-harvested images, has won an appeal against a £7.5 million (roughly $9.1 million) fine, [BBC reports](https://www.bbc.com/news/technology-67133157). Last year, the UK’s Information Commissioner’s Office (ICO) fined Clearview AI for unlawfully storing facial images, but the company has demonstrated that it only works with national security and law enforcement bodies. 


**Microsoft launches early access program for Security Copilot**


Microsoft this week kicked off the [early access program for Security Copilot](https://www.microsoft.com/en-us/security/blog/2023/10/19/microsoft-security-copilot-early-access-program-harnessing-generative-ai-to-empower-security-teams/), an AI assistant for security teams. Leveraging large language models and Microsoft’s global threat intelligence, Security Copilot is meant to help security teams more efficiently fight adversaries and get actionable recommendations. It also provides direct access to Microsoft Defender Threat Intelligence.


**MitM attack on the largest Russian XMPP (Jabber) messaging service**


A man-in-the-middle (MitM) attack on jabber.ru (aka xmpp.ru) service’s servers, hosted by German providers Hetzner and Linode, [is believed](https://notes.valdikss.org.ru/jabber.ru-mitm/) to have been set up as lawful interception. Using TLS certificates issued by Let’s Encrypt, the attacker hijacked encrypted STARTTLS connections on port 5222. The interception was identified after one certificate expired. 


**Caliptra security assessment uncovers 26 vulnerabilities**


NCC Group has published details on a recent [security assessment of Caliptra](https://research.nccgroup.com/2023/10/18/public-report-caliptra-security-assessment/), an open source silicon IP block for datacenter-focused server-class ASICs. The investigation identified 26 vulnerabilities, all of which have been addressed by the Caliptra team.


**FDD warns of Chinese company’s ascension in the electric vehicle industry**


The Foundation for Defense of the Democrats [says](https://www.fdd.org/analysis/2023/10/23/beijings-power-play/) that the rise of Fujian-based Contemporary Amperex Technology Co. Ltd. (CATL) as the largest manufacturer of lithium-ion batteries reflects China’s intention to dominate the electric vehicle market. The FDD warns that CATL could leverage its position to monitor vehicles and disable charging networks, potentially threatening the US energy grid. 


**Former NSA employee faces lifetime prison sentence for espionage attempt**


Former NSA employee Jareh Sebastian Dalke, 31, of Colorado Springs, admitted in court this week to having access to and being willing to share classified documents to an FBI covert operative posing as a Russian agent. Arrested in September 2022, after he transmitted the classified documents, and scheduled for sentencing in April 2024, he faces life in prison, the US Department of Justice [announced](https://www.justice.gov/opa/pr/former-nsa-employee-pleads-guilty-attempted-espionage). 


**Related**: [In Other News: Energy Services Firm Hacked, Tech CEO Gets Prison Time, X Glitch Leads to CIA Channel Hijack](https://www.securityweek.com/in-other-news-energy-services-firm-hacked-tech-ceo-gets-prison-time-x-glitch-leads-to-cia-channel-hijack/)


**Related**: [In Other News: Ex-Uber Security Chief Appeal, New Offerings From Tech Giants, Crypto Bounty](https://www.securityweek.com/in-other-news-ex-uber-security-chief-appeal-new-offerings-from-tech-giants-crypto-bounty/)





## Tags:


### Autogenerated tags:
cybersecurity ddos microsoft http ransomware clearview caliptra
