# In Other News: Ex-Uber Security Chief Appeal, New Offerings From Tech Giants, Crypto Bounty
## Noteworthy stories that might have slipped under the radar: Ex-Uber security chief files appeal, tech giants announce new security offerings.
## Information:

+ Link: https://www.securityweek.com/in-other-news-ex-uber-security-chief-appeal-new-offerings-from-tech-giants-crypto-bounty/
+ Source: SecurityWeek
+ Author: SecurityWeek News
+ Date published: 13 October 2023, 12:23
+ Date scraped: 13 October 2023, 13:01

## Article:
![Main article image](https://www.securityweek.com/wp-content/uploads/2023/06/cybersecurity-news.jpg)


**SecurityWeek is publishing a weekly cybersecurity roundup that provides a concise compilation of noteworthy stories that might have slipped under the radar.**


We provide a valuable summary of stories that may not warrant an entire article, but are nonetheless important for a comprehensive understanding of the cybersecurity landscape.

[Each week](https://www.securityweek.com/topics/in-other-news/), we will curate and present a collection of noteworthy developments, ranging from the latest vulnerability discoveries and emerging attack techniques to significant policy changes and industry reports.


**Here are this week’s stories:**


**Ex-Uber security chief appeals data breach cover-up conviction**


Former Uber security chief Joe Sullivan has filed an [appeal](https://www.securityinfowatch.com/cybersecurity/article/53074946/appeal-former-uber-csos-conviction-profoundly-flawed) after he was [sentenced](https://www.securityweek.com/former-uber-cso-joe-sullivan-avoids-prison-time-over-data-breach-cover-up/) to probation and community service earlier this year for covering up the data breach suffered by the ride-sharing giant in 2016. His legal team described the verdict as ‘profoundly flawed’.


**$12,000 bounty offered for NIST elliptic curve seeds**


A [bounty of more than $12,000](https://words.filippo.io/dispatches/seeds-bounty/) — the amount is tripled if donated to charity — has been offered to anyone who can find the seeds for the NIST elliptic curves that power much of modern cryptography. It’s believed that the seeds were generated by hashing sentences written in English, but the person who picked them has passed away.


**Intellexa Alliance’s surveillance products**


Amnesty International and the European Investigative Collaborations (EIC) media network have conducted a [detailed analysis of the surveillance products](https://securitylab.amnesty.org/latest/2023/10/technical-deep-dive-into-intellexa-alliance-surveillance-products/) offered by NSO Group competitor Intellexa, which is known for its [Predator spyware](https://www.securityweek.com/predator-spyware-delivered-to-ios-android-devices-via-zero-days-mitm-attacks/). The investigation reveals “a catastrophic failure to regulate surveillance trade”, the organizations said. 


**$7 billion in cryptocurrency laundered via cross-chain services**


A record $7 billion in cryptocurrency has been [laundered](https://www.elliptic.co/blog/record-7-billion-in-crypto-laundered-through-cross-chain-services) through cross-chain services, much of it by North Korea’s notorious Lazarus cyber group, according to Elliptic. Cross-chain activities involve quickly swapping crypto-assets between different tokens or blockchains in an effort to obfuscate their origin. 


**Vast majority of African financial apps expose secrets**


Mobile security firm Approov has conducted a [study](https://info.approov.io/hubfs/CyLab-Africa%20Approov%20Fintech%20Report%20v1.0.pdf) of 224 financial Android applications used across Africa and found that 95% of them expose secrets that could allow malicious actors to obtain personal and financial data. The analysis found that 33% of cryptocurrency apps expose highly sensitive secrets, and 15% of the studied apps expose authentication tokens. 


**Honeywell launches new OT security solution for enterprises**


Honeywell has announced the launch of [Cyber Watch](https://www.prnewswire.com/news-releases/honeywell-unveils-breakthrough-enterprise-solution-to-help-organizations-mitigate-evolving-cyber-threats-301953196.html), a breakthrough enterprise solution designed to help organizations protect operational technology (OT). The solution provides visibility into risks and vulnerabilities at the site level and the enterprise level. 


**Microsoft expands Security Experts offerings**


Microsoft has [expanded its Security Experts offering](https://www.microsoft.com/en-us/security/blog/2023/10/09/expanded-microsoft-security-experts-offerings-provide-comprehensive-protection/). The tech giant announced the general availability of Microsoft Defender Experts for XDR, Defender Experts for Hunting, and Incident Response Retainer. It also announced the restructuring of Microsoft Security Enterprise Services, formerly known as Microsoft Security Services for Modernization. 


**Google announces passwordless by default and other security updates**


Google has made an announcement related to its [passwordless initiative](https://blog.google/technology/safety-security/passkeys-default-google-accounts/): passkeys are being made even more accessible by offering them as the default option across personal Google Accounts. In addition, the company [announced](https://blog.google/technology/safety-security/google-cybersecurity-awareness-month-2023/) the use of AI-powered defenses to make email safer, and the use of the Tensor G3 chip to improve the security of Pixel devices. 


**IBM unveils AI-powered managed detection and response services**


IBM has announced new managed detection and response service offerings powered by AI technologies. The new [Threat Detection and Response Services (TDR)](https://newsroom.ibm.com/2023-10-05-IBM-Announces-New-AI-Powered-Threat-Detection-and-Response-Services') provide 24×7 monitoring, investigation, and automated remediation of security alerts from existing security tools and other resources. 


**New LostTrust ransomware**


SentinelOne has detailed a new ransomware operation named [LostTrust](https://www.sentinelone.com/blog/losttrust-ransomware-latest-multi-extortion-threat-shares-traits-with-sfile-and-mindware/), which emerged in September. LostTrust has been linked to SFile, Mindware and MetaEncryptor.


**Related**: [In Other News: RSA Encryption Attack, Meta AI Privacy, ShinyHunters Hacker Guilty Plea](https://www.securityweek.com/in-other-news-rsa-encryption-attack-meta-ai-privacy-shinyhunters-hacker-guilty-plea/)


**Related**: [In Other News: Funding Increase, Abuse of Smartphone Location Data, Legal Matters](https://www.securityweek.com/in-other-news-funding-increase-abuse-of-smartphone-location-data-legal-matters/)





## Tags:


### Autogenerated tags:
microsoft cross-chain apps google losttrust
