# In Other News: Hospital Infected via USB Drive, EU Cybersecurity Rules, Free Security Tools
## Weekly cybersecurity news roundup of noteworthy stories that might have slipped under the radar for the week of June 26, 2023.
## Information:

+ Link: https://www.securityweek.com/in-other-news-hospital-infected-via-usb-drive-eu-cybersecurity-rules-free-security-tools/
+ Source: SecurityWeek
+ Author: SecurityWeek News
+ Date published: 30 June 2023, 14:18
+ Date scraped: 01 July 2023, 10:00

## Article:
![Main article image](https://www.securityweek.com/wp-content/uploads/2023/06/cybersecurity-news.jpg)


**SecurityWeek is publishing a weekly cybersecurity roundup that provides a concise compilation of noteworthy stories that might have slipped under the radar.**


We provide a valuable summary of stories that may not warrant an entire article, but are nonetheless important for a comprehensive understanding of the cybersecurity landscape.

Each week, we will curate and present a collection of noteworthy developments, ranging from the latest vulnerability discoveries and emerging attack techniques to significant policy changes and industry reports.

**Here are this week’s stories:**


**USB drive infects hospital’s systems**


Check Point provides [an in-depth analysis](https://research.checkpoint.com/2023/beyond-the-horizon-traveling-the-world-on-camaro-dragons-usb-flash-drives/) of malware attributed to China-based espionage group Camaro Dragon that infected an European healthcare institution after an employee participated in a conference in Asia. The malware self-propagates through USB drives and landed on the healthcare organization’s systems after the employee’s drive was accidentally infected during the conference.


**Political agreement reached on EU cybersecurity regulation**


A political agreement has been reached between the European Parliament and the Council of the EU regarding [proposed cybersecurity rules](https://ec.europa.eu/commission/presscorner/detail/en/ip_23_3483) whose goal is to boost security in EU institutions, bodies, offices and agencies. 


**City of Dallas approved $4 million spend to bolster cyber defenses**


After being [hit by a ransomware attack](https://www.securityweek.com/ransomware-attack-affects-dallas-police-court-websites/) in May, Dallas City Council this week [approved](https://s3.documentcloud.org/documents/23863603/62823-dcc-item-35.pdf) a nearly $4 million contract to help improve cybersecurity and response.


**UK, France issue cybersecurity warnings to law firms**


Cybersecurity agencies in the [UK](https://www.ncsc.gov.uk/files/Cyber-Threat-Report_UK-Legal-Sector.pdf) and [France](https://www.cert.ssi.gouv.fr/uploads/CERTFR-2023-CTI-004.pdf) have recently issued warnings to law firms, providing information on the threats they face and the steps they should take to become more resilient. 


**NCSC updates risk management toolbox**


The UK National Cyber Security Centre has updated its risk management guidance with three entirely new sections, including a cybersecurity risk management framework, a basic risk assessment and management method, and a [risk management toolbox](https://www.ncsc.gov.uk/blog-post/new-techniques-added-to-the-ncsc-risk-management-toolbox) that includes five techniques to deal with risk management.


**SolarWinds executives targeted by SEC over supply chain hack**


Current and former SolarWinds executives have [received a Wells notice](https://www.reuters.com/technology/solarwinds-executives-receive-wells-notice-us-sec-2023-06-23/) from the SEC over the [2020 supply chain hack](https://www.securityweek.com/continuous-updates-everything-you-need-know-about-solarwinds-attack/). The Wells notice indicates that the agency plans on bringing legal action against the executives. 


**Jscrambler’s free PCI DSS JavaScript Compliance Tool**


Jscrambler has released a tool that helps organizations meet requirements outlined by version 4.0 of the Payment Card Industry Data Security Standards (PCI DSS v4.0), which become mandatory in April 2025. The new [PCI DSS JavaScript Compliance Tool](https://jscrambler.com/blog/jscrambler-free-tool-for-faster-compliance-pci) is free for unlimited use, but a paid version is also available, with additional capabilities. 


**Open source tools released by SEC Consult and Trustwave**


SEC Consult has released [DNS Analyzer](https://sec-consult.com/blog/detail/dns-analyzer-finding-dns-vulnerabilities-with-burp-suite), an open source Burp Suite extension for discovering DNS vulnerabilities in web applications. 


Trustwave has released [Snappy](https://www.trustwave.com/en-us/resources/blogs/spiderlabs-blog/snappy-detecting-rogue-and-fake-80211-wireless-access-points-through-fingerprinting-beacon-management-frames/), an open source tool for detecting rogue and fake 802.11 wireless access points by fingerprinting Beacon Management Frames.


**Google Cloud launches GKE Security Posture dashboard**


Google Cloud announced the general availability of its [Google Kubernetes Engine (GKE) Security Posture dashboard](https://cloud.google.com/blog/products/identity-security/gke-security-posture-now-generally-available-with-enhanced-features/). The dashboard is designed to help streamline the security management of GKE clusters, providing features such as misconfiguration detection and vulnerability scanning. 


**NanoLock, Otorio and TXOne announce new OT security solutions**


NanoLock has announced the general availability of its [OT Defender](https://www.prweb.com/releases/2023/06/prweb19412758.htm) product for North American customers. The industrial cybersecurity product is designed to protect the integrity of manufacturing firms and OT assets from unauthorized access and changes.


TXOne Networks announced [Stellar](https://www.businesswire.com/news/home/20230628720989/en), a solution that leverages Cyber-Physical System Detection and Response (CPSDR) to prevent unexpected system changes from impacting operational reliability and availability.


Otorio announced the availability of its [Attack Graph Analysis technology](https://www.prnewswire.com/news-releases/otorio-transforms-ot-security-with-advanced-attack-graph-analysis-301865148.html), which enables organizations to proactively manage vulnerabilities in their OT infrastructure. 


**Grafana patches critical vulnerability**


Open source analytics and monitoring platform Grafana has released patches for a [critical vulnerability](https://grafana.com/blog/2023/06/22/grafana-security-release-for-cve-2023-3128/) leading to account takeover and access to sensitive information. Tracked as CVE-2023-3128, the vulnerability leads to authentication bypass when a multi-tenant Azure AD OAuth application is in use. 


**Juniper releases out-of-band patches**


Juniper Networks has released [out-of-band JunosOS updates](https://supportportal.juniper.net/s/article/2023-06-Out-of-Cycle-Security-Bulletin-Junos-OS-and-Junos-OS-Evolved-A-BGP-session-will-flap-upon-receipt-of-a-specific-optional-transitive-attribute-CVE-2023-0026?language=en_US) to patch an internally discovered high-severity vulnerability that can allow an unauthenticated, network-based attacker to cause a DoS condition.  


**Mockingjay process injection technique**


Security Joes have revealed a new process injection technique that can be used to evade EDR and XDR detection. Called [Mockingjay](https://www.securityjoes.com/post/process-mockingjay-echoing-rwx-in-userland-to-achieve-code-execution), the technique abuses Windows libraries that have default read-write-execute (RWX) protections to inject code into processes and avoid using Windows APIs that security solutions typically monitor.


**Related**: [In Other News: Microsoft Win32 App Isolation, Tsunami Hits Linux Servers, ChatGPT Credentials Exposed on Dark Web](https://www.securityweek.com/in-other-news-microsoft-win32-app-isolationtsunami-hits-linux-servers-chatgpt-credentials-exposed-on-dark-web/)


**Related**: [In Other News: AI Regulation, Layoffs, US Aerospace Attacks, Post-Quantum Encryption](https://www.securityweek.com/in-other-news-ai-regulation-layoffs-us-aerospace-attacks-post-quantum-encryption/)





## Tags:
***CVE's***: CVE-2023-3128

### Autogenerated tags:
cybersecurity uk dss google gke
