# In Other News: Palo Alto Loses Patent Lawsuit, Identity Firms Get Funding, Government Hackers
## Palo Alto Networks ordered to pay $150 million in patent lawsuit, identity solutions firms get big funding, government hacker techniques.
## Information:

+ Link: https://www.securityweek.com/in-other-news-palo-alto-loses-patent-lawsuit-identity-firms-get-funding-government-hackers/
+ Source: SecurityWeek
+ Author: SecurityWeek News
+ Date published: 03 February 2024, 11:00
+ Date scraped: 03 February 2024, 11:01

## Article:
![Main article image](https://www.securityweek.com/wp-content/uploads/2023/10/cybersecurity-news.jpg)


**SecurityWeek is publishing a weekly cybersecurity roundup that provides a concise compilation of noteworthy stories that might have slipped under the radar.**


We provide a valuable summary of stories that may not warrant an entire article, but are nonetheless important for a comprehensive understanding of the cybersecurity landscape.

[Each week](https://www.securityweek.com/topics/in-other-news/), we will curate and present a collection of noteworthy developments, ranging from the latest vulnerability discoveries and emerging attack techniques to significant policy changes and industry reports. 


**Here are this week’s stories**:    


**Iran’s network of cyber contractors**


[Recorded Future reveals](https://go.recordedfuture.com/hubfs/reports/cta-2024-0125.pdf) (PDF) how four Iranian intelligence and military contractors linked to the Islamic Revolutionary Guard Corps (IRGC) have been engaging with cyber contracting parties, creating a network of organizations in aid of Iranian state-sponsored threat actors’ targeting of government, media, critical infrastructure, and other entities in Western countries.


**Ukrainian military targeted with new backdoor**


Russia-linked APT group Shuckworm (aka Gamaredon, and Primitive Bear) has been observed targeting the Ukrainian military with a new PowerShell backdoor called Subtle-Paws. The backdoor can execute malicious payloads and achieve persistence. The observed attacks, which are part of the [Steady#Ursa](https://www.securonix.com/blog/security-advisory-steadyursa-attack-campaign-targets-ukraine-military/) campaign, also involved lateral movement through infected USB drives. 


**APT28 brute-forcing government networks for 20 months**


Between April 2022 and November 2023, Russian state-sponsored APT group Pawn Storm (APT28) was seen launching NTLMv2 hash relay attacks against numerous targets, including government entities, likely in an attempt “to brute-force its way into the networks of governments, the defense industry, and military forces around the world,” [Trend Micro reports](https://www.trendmicro.com/en_us/research/24/a/pawn-storm-uses-brute-force-and-stealth.html). 


**UNC4990 relies on USB drives for infection**


For roughly four years, a financially motivated threat actor tracked as UNC4990 has been relying on weaponized USB drives to infect victims with malware, [Mandiant reports](https://www.mandiant.com/resources/blog/unc4990-evolution-usb-malware). The infection chain starts with the victim clicking on a shortcut file (LNK) on the drive, which leads to the execution of a PowerShell script. The threat actor has been hosting its malicious payloads on popular websites, such as Ars Technica, GitHub, GitLab, and Vimeo.


**Palo Alto Networks ordered to pay $151.5 million to Centripetal Networks**


Palo Alto Networks was [ordered to pay](https://www.wsj.com/articles/palo-alto-networks-must-pay-centripetal-151-5-million-in-patent-dispute-13900f4a?mod=securityweek) Centripetal Networks $151.5 million, after a jury found the cybersecurity firm infringed on several patents. Palo Alto disagrees with the decision and plans to seek relief from the court. Centripetal was also awarded $2.7 billion in a [patent case against Cisco](https://www.securityweek.com/cisco-ordered-pay-19-billion-cybersecurity-patent-infringement-case/), but that ruling was [overturned](https://www.reuters.com/legal/cisco-defeats-centripetal-patent-case-that-led-275-bln-award-2023-12-12/) recently by a court.


**Incognia and Oasis Security announce new funding**


Location identity solutions provider [Incognia](https://www.incognia.com/newsroom/incognia-secures-31mm-series-b-funding-for-proactive-approach-to-fraud-prevention) has raised $31 million in Series B funding for its global expansion. The company’s technology can help prevent account takeovers and fake account creation. 


[Oasis Security](https://www.oasis.security/resources/press-release-oasis-security-raises-40m) has raised $40 million in funding for its non-human identity management solutions to help organizations automate the lifecycle of non-human identities, which can include service accounts, secrets, API keys, tokens and certificates. 


**UN Cybercrime Treaty endangers human rights, EFF warns**


The Electronic Frontier Foundation (EFF) [warns](https://www.eff.org/deeplinks/2024/01/final-talks-proposed-un-cybercrime-treaty-eff-calls-delegates-incorporate) that, in its current form, the [UN Cybercrime Treaty](https://www.unodc.org/documents/Cybercrime/AdHocCommittee/Concluding_session/Documents/A_AC.291_22_Rev.1_E.pdf) (PDF) makes the cyber ecosystem less secure and endangers human rights. The EFF and its partners [ask UN member states](https://www.eff.org/deeplinks/2024/01/eff-and-more-100-ngos-set-non-negotiable-redlines-ahead-un-cybercrime-treaty) to reject the convention unless major changes that limit surveillance and safeguard human rights are made. 


**Patches**


Patches released for [Chrome](https://chromereleases.googleblog.com/2024/01/stable-channel-update-for-desktop_30.html?m=1), [Mastodon](https://github.com/mastodon/mastodon/releases/tag/v4.2.5), [Splunk](https://advisory.splunk.com/advisories), and [WordPress](https://wordpress.org/news/2024/01/wordpress-6-4-3-maintenance-and-security-release/) address critical- and high-severity vulnerabilities that could lead to account takeover, remote code execution, and information disclosure. 


**Check Point unveils Infinity AI Copilot**


Check Point announced the preview launch of [Infinity AI Copilot](https://www.checkpoint.com/press-releases/check-point-software-unveils-infinity-ai-copilot-transforming-cyber-security-with-intelligent-genai-automation-and-support/), a product that leverages AI and cloud technologies to help organizations automate complex security tasks and provide proactive solutions to threats. The company says its goal is to boost the efficiency and effectiveness of security teams and address the global workforce shortage.


**Number of WordPress vulnerabilities doubles**


Twice as many vulnerabilities in WordPress were documented in 2023 compared to 2022, Defiant’s Wordfence team says in an [annual report](https://www.wordfence.com/wp-content/uploads/2024/02/The-Wordfence-2024-State-of-WordPress-Security-Report.pdf) (PDF). Cross-site scripting (XSS), cross-site request forgery (CSRF), missing authentication/authorization bypass, SQL injection, and information disclosure were the top five most common types of vulnerabilities. Malware infections remained at the same level, credential stuffing attacks dropped, while XSS attacks surged. 


**Related**: [In Other News: Secure Use of AI, HHS Hacking, CISA Director Swatting](https://www.securityweek.com/in-other-news-secure-use-of-ai-hhs-hacking-cisa-director-swatting/)


**Related**: [In Other News: WhatsApp Privacy Issue, Spying via Ambient Light Sensor, Bigpanzi Botnet](https://www.securityweek.com/in-other-news-whatsapp-privacy-issue-spying-via-ambient-light-sensor-bigpanzi-botnet/)





## Tags:


### Autogenerated tags:
cybersecurity pdf usb palo wordpress
