# In Other News: WEF's Unsurprising Cybersecurity Findings, KyberSlash Cryptography Flaw
## WEF releases a cybersecurity report with unsurprising findings, and KyberSlash cryptography vulnerabilities.
## Information:

+ Link: https://www.securityweek.com/in-other-news-wefs-unsurprising-cybersecurity-findings-kyberslash-cryptography-flaw/
+ Source: SecurityWeek
+ Author: SecurityWeek News
+ Date published: 12 January 2024, 13:37
+ Date scraped: 12 January 2024, 14:01

## Article:
![Main article image](https://www.securityweek.com/wp-content/uploads/2023/10/cybersecurity-news.jpg)


**SecurityWeek is publishing a weekly cybersecurity roundup that provides a concise compilation of noteworthy stories that might have slipped under the radar.**


We provide a valuable summary of stories that may not warrant an entire article, but are nonetheless important for a comprehensive understanding of the cybersecurity landscape.

[Each week](https://www.securityweek.com/topics/in-other-news/), we will curate and present a collection of noteworthy developments, ranging from the latest vulnerability discoveries and emerging attack techniques to significant policy changes and industry reports.


**Here are this week’s stories**:   


**WEF publishes cybersecurity report with unsurprising findings**


The World Economic Forum (WEF) published its [Global Cybersecurity Outlook 2024 report](https://www3.weforum.org/docs/WEF_Global_Cybersecurity_Outlook_2024.pdf). It is primarily based on survey responses from 200 respondents in almost 50 countries, and supplemented with discussions with 140 executives able to attend a meeting in November 2023.


The outcome will surprise few cybersecurity professionals. Greater resilience and improved public/private cooperation is necessary. Third-parties increase the attack surface. AI will prove disruptive (both in attack and defense), and we can expect AI-assisted disinformation campaigns in the 2024 elections year. Regulations are increasing, and are considered by WEF to be a good thing — even though many non-WEF cybersecurity professionals consider them a threat to cybersecurity implementation.

Equally unsurprising is that difficulties affect smaller companies more drastically than larger companies: the skills gap is wider while the absence of cyberinsurance is more prevalent. There is, however, little of true value to the cybersecurity professional in the trenches of cyber defense.


**KyberSlash vulnerability in the Kyber KEM post-quantum algorithm**


On December 30, 2023, researchers announced a timing vulnerability (dubbed [KyberSlash](https://kyberslash.cr.yp.to/index.html)) in several implementations of Kyber (a key encapsulation mechanism selected by NIST for post-quantum cryptography). The vulnerability could allow attackers to recover the private key. This is not the first problem with NIST PQC candidates — see also the [cracking of SIKE](https://www.securityweek.com/nist-post-quantum-algorithm-finalist-cracked-using-classical-pc/).


“KyberSlash yet again underscores the importance of [crypto] agility in a robust cryptographic deployment,” commented Joey Lupo, product security architect at QuSecure. Crypto agility allows rapid switching from one encryption algorithm to another if the incumbent is cracked. While this is essential for encryption going forward, crypto agility cannot protect IP that may already be stolen through ‘harvest now, decrypt later’ campaigns.

**Self-spreading Mirai-based NoaBot botnet**


Since the beginning of 2023, a self-spreading Mirai-based botnet has been actively infecting devices as part of a crypto-mining campaign. Dubbed [NoaBot](https://www.akamai.com/blog/security-research/mirai-based-noabot-crypto-mining), the malware also features a SSH key backdoor, can be used in distributed denial-of-service (DDoS) attacks, and drops a modified version of the XMRig miner. To date, more than 800 devices appear to have been infected with NoaBot.


**Iranian APT targets Albania in wiper attack**


An Iran-linked APT that has been launching ransomware and destructive attacks against Albania since at least July 2022 has recently taken control of systems associated with Albanian infrastructure and government organizations and deployed a wiper, according to [ClearSky Security](https://www.clearskysec.com/wp-content/uploads/2024/01/No-Justice-Wiper.pdf). The company believes this Iranian destruction campaign could threaten other countries as well.


**North Korean hackers stole $600 million in cryptocurrency in 2023**


North Korean hackers stole at least $600 million in cryptocurrency in 2023, according to [TRM Labs](https://www.trmlabs.com/post/north-korean-hackers-stole-600-million-in-crypto-in-2023). North Korea was responsible for nearly a third of all funds stolen in crypto-related attacks last year. 


**Paladin Global Institute launched to help protect global critical infrastructure and users**


Cyber-focused venture capital firm Paladin Capital Group has launched the [Paladin Global Institute](https://www.paladincapgroup.com/paladin-capital-group-launches-paladin-global-institute-led-by-kemba-walden/), whose goal is to help protect critical infrastructure from cyber threats and enhance online safety through research and advocacy, policy recommendations, and public-private sector collaboration. Kemba Walden, former Acting National Cyber Director, has been named the institute’s president. 


**ZDI disclosed 1,900 vulnerabilities in 2023**


Trend Micro’s Zero Day Initiative (ZDI) disclosed more than 19,000 vulnerabilities in 2023. Other information on the company’s activity is available in a new [report](https://www.trendmicro.com/en_us/research/24/a/trend-micro-bug-bounty-program-zdi-2023-performance.html) summarizing its contribution to the industry. 


**Cloudflare publishes DDoS and API reports**


Cloudflare has published a [DDoS threat report](https://blog.cloudflare.com/ddos-threat-report-2023-q4/) for the fourth quarter of 2023, as well as its [API Security Report for 2024](https://blog.cloudflare.com/2024-api-security-report/), which is based on the analysis of real traffic data. 


**OpenSSL, Chrome, Fortinet, Juniper patches**


Patches for [OpenSSL](https://www.openssl.org/news/secadv/20240109.txt), [Chrome](https://chromereleases.googleblog.com/2024/01/stable-channel-update-for-desktop_9.html) and products made by [Fortinet](https://www.fortiguard.com/psirt/FG-IR-23-315) and [Juniper](https://supportportal.juniper.net/s/article/2024-01-Security-Bulletin-Junos-OS-and-Junos-OS-Evolved-In-a-jflow-scenario-continuous-route-churn-will-cause-a-memory-leak-and-eventually-an-rpd-crash-CVE-2024-21611?language=en_US) were announced this week. Each company has announced patches for one vulnerability. The flaws addressed by Google, Fortinet and Juniper have been rated ‘high severity’.


**Vulnerabilities in medical devices, smart home products, and IT management software**


Pentagrid identified several vulnerabilities in [Lantronix EDS-MD](https://www.pentagrid.ch/en/blog/multiple-vulnerabilties-in-lantronix-eds-md-iot-gateway/), an IoT gateway for medical devices and equipment. The vulnerabilities include command injection, CSRF, missing authentication, and XSS vulnerabilities, as well as outdated software components.


Gotham Security researchers found [critical vulnerabilities](https://gotham-security.com/screenconnect-cve-2023-47256) in the ConnectWise ScreenConnect remote control software. Two vulnerabilities that have now been patched can allow a non-privileged attacker with existing access to a system to execute arbitrary code with elevated privileges. 


Bitdefender researchers [discovered](https://www.bitdefender.com/blog/labs/vulnerabilities-identified-in-bosch-bcc100-thermostat/) that the Bosch BCC100 thermostat is affected by a vulnerability that allows an attacker on the same network to replace the device firmware with a rogue version.


**Related**: [In Other News: US Ransomware Attacks, 23andMe Blames Victims, Nuclear Waste Hacking Attempt](https://www.securityweek.com/in-other-news-us-ransomware-attacks-23andme-blames-victims-nuclear-waste-hacking-attempt/)


**Related**: [In Other News: Ubisoft Hack, NASA Security Guidance, TikTok Requests iPhone Passcode](https://www.securityweek.com/in-other-news-ubisoft-hack-nasa-security-guidance-tiktok-requests-iphone-passcode/)





## Tags:


### Autogenerated tags:
cybersecurity kyberslash noabot ddos fortinet
