# Intel Adds TDX to Confidential Computing Portfolio With Launch of 4th Gen Xeon Processors
## Intel has added TDX to its confidential computing portfolio with the launch of its 4th Gen Xeon enterprise processors.
## Information:

+ Link: https://www.securityweek.com/intel-adds-tdx-confidential-computing-portfolio-launch-4th-gen-xeon-processors
+ Source: SecurityWeek
+ Author: Eduard Kovacs
+ Date published: 10 January 2023, 19:00
+ Date scraped: 10 January 2023, 19:00

## Article:
![Main article image](https://www.securityweek.com//favicon.ico)


The chip giant has launched the 4th Gen Xeon scalable CPUs, codenamed Sapphire Rapids, alongside the Intel Xeon CPU Max series, codenamed Sapphire Rapids HBM, and the Data Center GPU Max series, codenamed Ponte Vecchio.


![4th Gen Intel Xeon processor](https://www.securityweek.com/sites/default/files/images/Intel_Xeon_4th_Gen.png "4th Gen Intel Xeon processor")According to Intel, the new products bring increased performance in AI, analytics, networking, security, storage, and high performance computing (HPC).


In terms of security, Intel puts the spotlight on confidential computing, with the company’s portfolio being expanded to include [Intel TDX](https://www.intel.com/content/www/us/en/developer/articles/technical/intel-trust-domain-extensions.html), which isolates data and code in use at the virtual machine level using hardware-isolated trust domains.


TDX allows users to deploy existing applications into a confidential environment for increased privacy and compliance. The feature will be available through cloud providers such as Microsoft, Google, IBM and Alibaba, in many cases through a simple setting in a cloud configurator.


Intel says TDX gives users confidentiality from the cloud provider and other cloud tenants, while helping them ensure compliance with data privacy and governance regulations.


TDX builds on Intel’s Software Guard Extensions (SGX) technology, but it’s not a replacement — Intel has described it as a feature that brings additional choice for confidential computing.


With the launch of the fourth generation Xeon, Intel has increased the standard SGX enclave size for most SKUs.


Intel also announced that its Control-Flow Enforcement Technology (CET) will be available in the new Xeon processors. The technology, previously available in client processors, leverages hardware to help prevent malicious code execution, including call, return and jump-oriented programming (COP, ROP and JOP) attacks.


In addition, the company expects to launch Project Amber for remote verification of trustworthiness in mid-2023. The multi-cloud trust verification service can be used for SGX, TDX, devices, and roots of trust.





 


## Tags:


### Autogenerated tags:
tdx xeon cloud codenamed sgx
