# Intel Launches New Attestation Service as Part of Trust Authority Portfolio
## Intel announces an attestation service that is part of Trust Authority, a new portfolio of security software and services
## Information:

+ Link: https://www.securityweek.com/intel-launches-new-attestation-service-as-part-of-trust-authority-portfolio/
+ Source: SecurityWeek
+ Author: Eduard Kovacs
+ Date published: 20 September 2023, 17:19
+ Date scraped: 20 September 2023, 18:00

## Article:
![Main article image](https://www.securityweek.com/wp-content/uploads/2023/09/Intel-Trust-Authority.png)


**Chip giant Intel announced on the second day of its Intel Innovation 2023 event the general availability of an attestation service that is part of Trust Authority, a new portfolio of security software and services.**


The new attestation software-as-a-service, codenamed [Project Amber,](https://www.intel.com/content/www/us/en/security/project-amber.html) is the first service in the Intel Trust Authority portfolio. It offers a unified and independent assessment of trusted execution environment (TEE) integrity and policy enforcement, as well as audit records. 


It enables organizations to independently verify the authenticity and integrity of an environment, and ensure that the data and workloads inside that environment have not been compromised. It also helps ensure compliance with privacy and data sovereignty regulations.

The attestation service can be used with Intel confidential computing, including on premises, in multi-cloud or hybrid environments, and at the edge.

“Intel Trust Authority will also become an integral capability to enable confidential AI, helping ensure the trustworthiness of confidential computing environments in which sensitive intellectual property (IP) and data are processed in machine-learning applications, particularly inferencing on current and future generations of Intel Xeon processors,” Intel explained.

Intel also wants to help improve AI security and pointed out that there is a need to protect AI models, data, and the platforms hosting them. One solution is the use of fully homomorphic

encryption (FHE), which allows for compute calculations to be performed directly on encrypted data.


Practical FHE implementations are limited by computational complexity and overhead, which is why Intel is developing an application-specific integrated circuit (ASIC) accelerator to reduce the performance overhead associated with a software-only FHE approach.

Additionally, the company plans on launching later this year the beta version of an encrypted computing software toolkit that developers and researchers can use to learn FHE coding and conduct experiments.

**Related**: [Intel Adds TDX to Confidential Computing Portfolio With Launch of 4th Gen Xeon Processors](https://www.securityweek.com/intel-adds-tdx-confidential-computing-portfolio-launch-4th-gen-xeon-processors/)


**Related**: [AntChain, Intel Create New Privacy-Preserving Computing Platform for AI Training](https://www.securityweek.com/antchain-intel-create-new-privacy-preserving-computing-platform-for-ai-training/)


**Related**: [Google Audit Finds Vulnerabilities in Intel TDX](https://www.securityweek.com/google-audit-finds-vulnerabilities-in-intel-tdx/)





## Tags:


### Autogenerated tags:
fhe
