# LF Electromagnetic Radiation Used for Stealthy Data Theft From Air-Gapped Systems
## Researcher shows how low-frequency electromagnetic radiation can be used to steal data from an air-gapped computer over a short distance using a method called COVID-bit.
## Information:

+ Link: https://www.securityweek.com/lf-electromagnetic-radiation-used-stealthy-data-theft-air-gapped-systems
+ Source: SecurityWeek
+ Author: Eduard Kovacs
+ Date published: 09 December 2022, 12:00
+ Date scraped: 09 December 2022, 12:00

## Article:
![Main article image](https://www.securityweek.com//favicon.ico)


The new method involves using the dynamic power consumption of modern computers and manipulation of CPU loads in order to cause the device to generate specific low-frequency (LF) electromagnetic radiation in the 0-60 kHz band.


Guri showed how a malicious actor who has managed to plant a piece of malware on the targeted device — this can be achieved through insiders, supply chain attacks or social engineering — can exfiltrate small pieces of highly sensitive information, such as passwords or encryption keys.


The researcher demonstrated that the attack can be conducted over distances of 2 meters (6.5 feet) and even more. The [attack method has been named COVID-bit](https://arxiv.org/pdf/2212.03520.pdf) because this distance is often recommended for preventing Covid-19 transmission.


The malware planted on the air-gapped computer can cause the device to generate a certain frequency to represent a ‘1’ bit and a different frequency for a ‘0’ bit. The transmitted data can then be captured from a short distance — including through a wall — by a smartphone or laptop that has been fitted with a $1 antenna that can be hidden inside a case or within harmless-looking objects such as headphones.


The smartphone records the frequency and translates it to the corresponding ‘0’ or ‘1’ bit. In addition to the actual payload that is being exfiltrated, the attacker can add calibration bits and bits used for error detection, which leads to a reduction in speed, but makes the exfiltration channel more reliable.


Experiments showed that the COVID-bit attack can achieve data transmission rates of up to 1,000 bits per second, which would allow an attacker to exfiltrate a Bitcoin private key in less than a second and a 4096-bit RSA encryption key in 4 seconds. Keylogging can be conducted in real time.



In the past, Guri and other researchers demonstrated several methods for jumping air gaps, including through [ultrasonic tones](https://www.securityweek.com/new-air-gap-jumping-attack-uses-ultrasonic-tones-and-smartphone-gyroscope), [RAM-generated Wi-Fi signals](https://www.securityweek.com/ram-generated-wi-fi-signals-allow-data-exfiltration-air-gapped-systems),[fan vibrations](https://www.securityweek.com/hackers-can-exfiltrate-data-air-gapped-computers-fan-vibrations),[heat emissions](https://www.securityweek.com/air-gapped-computers-can-communicate-through-heat-researchers),[HDD LEDs](https://www.securityweek.com/hard-drive-led-allows-data-theft-air-gapped-pcs),[infrared cameras](https://www.securityweek.com/infrared-cameras-allow-hackers-jump-air-gaps),[magnetic fields](https://www.securityweek.com/stealthy-data-exfiltration-possible-magnetic-fields),[power lines](https://www.securityweek.com/hackers-can-stealthily-exfiltrate-data-power-lines),[router LEDs](https://www.securityweek.com/router-leds-allow-data-theft-air-gapped-computers),[scanners](https://www.securityweek.com/hackers-can-use-scanners-control-air-gapped-malware),[screen brightness](https://www.securityweek.com/hackers-can-steal-data-air-gapped-computers-screen-brightness),[USB devices](https://www.securityweek.com/unmodified-usb-devices-allow-data-theft-air-gapped-systems), and noise from hard drives and[fans](https://www.securityweek.com/malware-can-steal-data-air-gapped-devices-fans).


Israel-based cybersecurity firm Pentera also presented a method for communicating with air-gapped networks this week, through DNS.


The Pentera scenario involves computers that are isolated, but not completely air-gapped. While they are not directly connected to the internet, there still exists a link between the devices and the outside world, through DNS services, which are needed to resolve internal DNS records.


Pentera says this architecture is found in many organizations and warns that [attackers could transmit information over DNS records](https://pentera.io/blog/bypassing-air-gapped-networks-via-dns/).


 


## Tags:


### Autogenerated tags:
dns air-gapped pentera
