# Lawmakers Want Clampdown on American VCs Funding Chinese Tech Companies
## Congressional report says US venture capital firms invested in Chinese tech companies in sectors that are a threat to US national security.
## Information:

+ Link: https://www.securityweek.com/lawmakers-want-clampdown-on-american-vcs-funding-chinese-tech-companies/
+ Source: SecurityWeek
+ Author: Ryan Naraine
+ Date published: 09 February 2024, 16:50
+ Date scraped: 09 February 2024, 17:01

## Article:
![Main article image](https://www.securityweek.com/wp-content/uploads/2022/11/China-Zero-Days.jpg)


**A bi-partisan congressional investigation has found that US venture capital firms invested billions in Chinese technology companies in semiconductor, AI and cybersecurity, sectors that present a threat to US national security.**


According to a [report](https://selectcommitteeontheccp.house.gov/sites/evo-subsites/selectcommitteeontheccp.house.gov/files/evo-media-document/2024-02-08%20FINAL%20VC%20Report.pdf) released Thursday by the House Select Committee on China, five prominent venture firms — GGV Capital, GSR Ventures, Qualcomm Ventures, Sequoia Capital and Walden International — poured investments into hundreds of Chinese companies that directly or indirectly support Beijing’s military and surveillance state. 


“[These venture capital firms] funneled over $1.9 billion to AI companies that support China’s human rights abuses or military, and at least another $1.2 billion into the PRC’s semiconductor sector– including semiconductor companies that advance the CCP’s military, genocidal, and techno-totalitarian ambitions,” the report said.

“The status quo is untenable,” the committee wrote. “In certain cases, the lawmakers even uncovered internal VC memorandums stating that Chinese investments were more attractive if the company supported the Chinese government’s surveillance state or its strategy for technological supremacy, designed to weaken the United States.”

In the cybersecurity sector, the report pinpoints Sequoia Capital’s $48 million bet on  Qihoo360, described as a “military-civilian PRC enterprise focused on cybersecurity that has been blacklisted by the Commerce Department and Defense Department.”

The congressional report also called attention to Sequoia Capital’s investment in EverSec, a cybersecurity startup linked to the Chinese military.

The report said EverSec serves as a “Cybersecurity Emergency Service Support Unit” for the PRC government and has contracted with the PLA to develop an AI-enabled “cyber threat intelligent sensing and early warning platform.”

In addition, the investigators noted that EverSec won a bid in 2019 for a malware related cyber project from the PLA’s Strategic Support Force, and a data platform software-related bid for the PLA Air Force in 2020.


The report also pinpointed problems with an investment by Qualcomm Ventures into SinoITS, an AI startup focused on vehicle and pedestrian recognition. The committee noted that SinoITS has a joint AI laboratory with the Beijing University of Posts and Telecommunications, a university that is on the Commerce Department’s Entity List.

“The university is a member of numerous military-civil fusion alliances, maintains top-secret security credentials, and conducts cyber research for the PLA,” the report said.

The lawmakers want Congress to restrict US investments in Chinese entities sanctioned or red-flagged by the government for ties to the PLA, or forced labor and genocide.

The committee also recommends additional sectoral outbound investment restrictions related to the PRC’s critical and emerging technologies, military capabilities, and human rights abuses.

**Related:** [What’s Going on With Cybersecurity VC Investments?](https://www.securityweek.com/whats-going-cybersecurity-vc-investments/)


**Related:** [US Adds Sanctions on China’s Huawei to Limit Technology Access](https://www.securityweek.com/us-adds-sanctions-chinas-huawei-limit-technology-access/)


**Related:** [Cooperation or Competition? China’s Security Industry Sees the US, Not AI, as the Bigger Threat](https://www.securityweek.com/cooperation-or-competition-chinas-security-industry-sees-the-us-not-ai-as-the-bigger-threat/)


**Related:** [US Slaps Sanctions on ‘Dangerous’ Iranian Hackers](https://www.securityweek.com/us-slaps-sanctions-on-dangerous-iranian-gov-hackers/)





## Tags:


### Autogenerated tags:
cybersecurity prc pla eversec
