# Majority of GAO's Cybersecurity Recommendations Not Implemented by Federal Agencies
## Out of the 335 public recommendations on a comprehensive cybersecurity strategy that GAO has made since 2010, 190 were not implemented as of December 2022.
## Information:

+ Link: https://www.securityweek.com/majority-gaos-cybersecurity-recommendations-not-implemented-federal-agencies
+ Source: SecurityWeek
+ Author: Ionut Arghire
+ Date published: 23 January 2023, 14:00
+ Date scraped: 23 January 2023, 14:00

## Article:
![Main article image](https://www.securityweek.com//favicon.ico)


Since 1997, the GAO has been regarding information security as a government-wide high-risk area and expanded it twice since: in 2003 to include critical cyber infrastructure and in 2015 to include the protection of personally identifiable information.


During this time, GAO performed assessments of the risks associated with the information technology systems of federal agencies and critical infrastructure (such as communications, energy, financial services, and transportation organizations) and recommended actions to improve their cybersecurity risks.


“Until these are fully implemented, federal agencies will be more limited in their ability to protect private and sensitive data entrusted to them,” GAO notes.


[GAO has now published](https://www.gao.gov/products/gao-23-106415) the first in a series of four reports that bring into focus cybersecurity areas that need to be urgently addressed, starting with the need for a comprehensive cybersecurity strategy.


The White House and the National Security Council (NSC) issued a National Cyber Strategy and an Implementation Plan in 2018 and 2019, respectively, but GAO reported in 2020 that these do not address all desirable characteristics of national strategies (only three out of six characteristics were included).


While an Office of the National Cyber Director position was established and filled in 2021, a comprehensive national strategy has yet to be fully developed and implemented.


“We recommended that the National Security Council work with relevant federal entities to update cybersecurity strategy documents to include goals, performance measures, and resource information, among other things,” GAO notes.


Another area that the GAO has been looking into is federal agencies’ supply chain risk management practices. In 2020, out of 23 agencies reviewed, none had fully implemented all the seven foundational practices in the area and 14 had implemented none of these practices.


Despite that, agencies heavily rely on information and communications technology (ICT) products and services to conduct operations.


According to GAO, “implementing foundational practices for ICT supply chain risk management is essential to agencies addressing the risks of malicious actors disrupting mission operations, stealing intellectual property, or harming individuals.”


GAO’s new report also underlines the need for the Office of the National Cyber Director to address continuing cybersecurity workforce challenges, for federal agencies to improve the security of internet-connected devices – including Internet of Things (IoT) and operational technology (OT) devices – and for the federal government to address the risks associated with quantum computing and artificial intelligence (AI) technologies.





 


## Tags:


### Autogenerated tags:
gao cybersecurity
