# Meta Says It Will Label AI-Generated Images on Facebook and Instagram
## Meta working on technical standards that will make it easier to identify images and eventually video and audio generated by AI tools
## Information:

+ Link: https://www.securityweek.com/meta-says-it-will-label-ai-generated-images-on-facebook-and-instagram/
+ Source: SecurityWeek
+ Author: Associated Press
+ Date published: 07 February 2024, 02:24
+ Date scraped: 07 February 2024, 03:01

## Article:
![Main article image](https://www.securityweek.com/wp-content/uploads/2023/03/Meta-Facebook.jpg)


**Facebook and Instagram users will start seeing labels on AI-generated images that appear on their social media feeds, part of a broader tech industry initiative to sort between what’s real and not.**


Meta said Tuesday it’s working with industry partners on technical standards that will make it easier to identify images and eventually video and audio generated by [artificial intelligence](https://www.securityweek.com/category/artificial-intelligence/) tools.


What remains to be seen is how well it will work at a time when it’s easier than ever to make and distribute AI-generated imagery that can cause harm — from election [misinformation](https://www.securityweek.com/addressing-the-state-of-ais-impact-on-cyber-disinformation-misinformation/) to nonconsensual fake nudes of celebrities.


“It’s kind of a signal that they’re taking seriously the fact that generation of fake content online is an issue for their platforms,” said Gili Vidan, an assistant professor of information science at Cornell University. It could be “quite effective” in flagging a large portion of AI-generated content made with commercial tools, but it won’t likely catch everything, she said.

Meta’s president of global affairs, Nick Clegg, didn’t specify Tuesday when the labels would appear but said it will be “in the coming months” and in different languages, noting that a “number of important elections are taking place around the world.”

“As the difference between human and synthetic content gets blurred, people want to know where the boundary lies,” he said in a blog post.

Meta already puts an “Imagined with AI” label on photorealistic images made by its own tool, but most of the AI-generated content flooding its social media services comes from elsewhere.

A number of tech industry collaborations, including the Adobe-led Content Authenticity Initiative, have been working to set standards. A push for digital watermarking and labeling of AI-generated content was also part of an executive order that U.S. President Joe Biden signed in October.


Clegg said that Meta will be working to label “images from Google, OpenAI, Microsoft, Adobe, Midjourney, and Shutterstock as they implement their plans for adding metadata to images created by their tools.”

Google said last year that AI labels are coming to YouTube and its other platforms.

“In the coming months, we’ll introduce labels that inform viewers when the realistic content they’re seeing is synthetic,” YouTube CEO Neal Mohan reiterated in a year-ahead blog post Tuesday.

One potential concern for consumers is if tech platforms get more effective at identifying AI-generated content from a set of major commercial providers but miss what’s made with other tools, creating a false sense of security.

“There’s a lot that would hinge on how this is communicated by platforms to users,” said Cornell’s Vidan. “What does this mark mean? With how much confidence should I take it? What is its absence supposed to tell me?”




## Tags:


### Autogenerated tags:
ai-generated
