# Microsoft Bows to Public Pressure, Disables Controversial Windows Recall by Default
## Amidst public pressure, Microsoft changes the set-up experience of Copilot+ PCs to disable the Windows Recall feature by default.
## Information:

+ Link: https://www.securityweek.com/microsoft-bows-to-public-pressure-disables-controversial-windows-recall-by-default/
+ Source: SecurityWeek
+ Author: Ryan Naraine
+ Date published: 07 June 2024, 16:43
+ Date scraped: 07 June 2024, 17:01

## Article:
![Main article image](https://www.securityweek.com/wp-content/uploads/2024/04/Microsoft-Copilot-AI.jpg)


**Microsoft has bowed to public pressure to turn off its controversial Windows Recall feature by default on Copilot+ PCs.**


The feature, [widely panned as a security and privacy risk](https://www.securityweek.com/microsofts-windows-recall-cutting-edge-search-tech-or-creepy-overreach/), was turned on by default and required users to go through checkboxes to opt-out of the software that uses AI to create a searchable digital memory of everything ever done on a Windows computer.


Just this week, security researchers documented several ways [malware could be designed to steal Windows Recall data](https://www.securityweek.com/researchers-show-how-malware-could-steal-windows-recall-data) and Google Project Zero researcher James Forshaw provided evidence that [Windows Recall data is poorly protected](https://www.tiraniddo.dev/2024/06/working-your-way-around-acl.html) on Windows.


As the criticism spread to mainstream media, the software maker reversed course, announcing Friday it would change the set-up experience of Copilot+ PCs to give Windows users “a clearer choice to opt-in to saving snapshots using Recall.”

“If you don’t proactively choose to turn it on, it will be off by default,” the company said in a [note](https://blogs.windows.com/windowsexperience/2024/06/07/update-on-the-recall-preview-feature-for-copilot-pcs/) published Friday.


Redmond’s software engineers will now require Windows Hello enrollment to enable the Recall feature and “proof of presence” will be required to view and search through screenshots saved in Recall.

The company said it will also add additional layers of data protection including “just in time” decryption protected by [Windows Hello Enhanced Sign-in Security (ESS)](https://learn.microsoft.com/en-us/windows-hardware/design/device-experiences/windows-hello-enhanced-sign-in-security) so Recall snapshots will only be decrypted and accessible when the user authenticates. 


“In addition, we encrypted the search index database,” the company added.


Even as it rolled back the on-by-default setup configuration, Microsoft is pushing ahead with marketing the controversial feature, arguing that fine-grained user controls are available to allow users to personally customize how the tool works.

Microsoft insists there is a major security barrier because the screenshots are stored locally on Copilot+ PCs with powerful AI tooling that works on the device itself.

“No internet or cloud connections are used to store and process snapshots. Recall’s AI processing happens exclusively on your device, and your snapshots are kept safely on your local device only. Your snapshots are yours and they are not used to train the AI on Copilot+ PCs,” the company stressed.

**Related:** [Researchers Show How Malware Could Steal Windows Recall Data](https://www.securityweek.com/researchers-show-how-malware-could-steal-windows-recall-data/)


**Related:** [Microsoft’s Windows Recall: Cutting-Edge Search Tech or Creepy Overreach?](https://www.securityweek.com/microsofts-windows-recall-cutting-edge-search-tech-or-creepy-overreach/)


**Related:** [Microsoft Overhauls Cybersecurity Strategy After Scathing CSRB Report](https://www.securityweek.com/microsoft-overhauls-cybersecurity-strategy-after-scathing-csrb-report/)


**Related:** [Microsoft’s Security Chickens Have Come Home to Roost](https://www.securityweek.com/microsofts-security-chickens-have-come-home-to-roost/)


**Related:**[Microsoft Hires New CISO in Major Security Shakeup](https://www.securityweek.com/microsoft-hires-new-ciso-in-major-security-shakeup/)





## Tags:


### Autogenerated tags:
windows microsoft copilot+ pcs
