# Microsoft Copilot for Security Official Launch Date Announced
## Microsoft announces that its Copilot for Security generative AI security solution will become generally available on April 1.
## Information:

+ Link: https://www.securityweek.com/microsoft-copilot-for-security-official-launch-date-announced/
+ Source: SecurityWeek
+ Author: Eduard Kovacs
+ Date published: 14 March 2024, 12:50
+ Date scraped: 14 March 2024, 13:02

## Article:
![Main article image](https://www.securityweek.com/wp-content/uploads/2023/01/Cybersecurity_News-SecurityWeek.jpg)


**Microsoft announced on Wednesday that its Copilot for Security solution will become generally available worldwide on April 1, 2024.**


[Microsoft Copilot for Security](https://www.microsoft.com/en-us/security/blog/2024/03/13/microsoft-copilot-for-security-is-generally-available-on-april-1-2024-with-new-capabilities/), which has been available to some users as part of an invite-only early access program, is a generative AI-powered solution designed to help defenders by enhancing their efficiency and capabilities. 


Security professionals can interact with Copilot for Security using natural language. The product can assist them in incident response, threat hunting, posture management, and intelligence collection scenarios.

The responses provided by Copilot are powered by OpenAI architecture and are based on information collected from plugins, including global threat intelligence, authoritative sources, and organization-specific data. The source data also includes 78 trillion security signals processed by Microsoft every day.

**[ Read:** [Cyber Insights 2024: Artificial Intelligence](https://www.securityweek.com/cyber-insights-2024-artificial-intelligence/) **]**


In addition to integrating with other Microsoft products, the Copilot partner ecosystem includes over 100 third-party software vendors and managed security services providers.

The tech giant has also mentioned some innovations that will be available when Copilot for Security is officially launched. This includes custom promptbooks that allow users to save prompts for common workstreams and tasks, integration with the customer’s business logic, and reports on Copilot usage for optimization.

Copilot can process prompts in eight different languages, and also has a multilingual interface for 25 languages, which, Microsoft says, makes it ready for all major geographies.


A study conducted by Microsoft showed that a vast majority of the experienced security pros who tested Copilot want to continue using it.

*SecurityWeek* recently interviewed several industry professionals on [AI-driven cybersecurity use-cases](https://www.securityweek.com/security-experts-describe-ai-technologies-they-want-to-see/) that make the most sense. They described solutions ranging from adaptive defense systems that evolve autonomously to counteract new threats to insider threat detection using behavioral analytics. 


**Related**: [Security Experts Describe AI Technologies They Want to See](https://www.securityweek.com/security-experts-describe-ai-technologies-they-want-to-see/)


**Related**: [Microsoft Releases Red Teaming Tool for Generative AI](https://www.securityweek.com/microsoft-releases-red-teaming-tool-for-generative-ai/)


**Related**: [Cloudflare Introduces AI Security Solutions](https://www.securityweek.com/cloudflare-introduces-ai-security-solutions/)





## Tags:


### Autogenerated tags:
microsoft
