# Microsoft Hires Sam Altman and OpenAI’s New CEO Vows to Investigate His Firing
## Microsoft hired ex-Open AI chief Sam Altman and another architect of OpenAI for a new venture after their sudden departures.
## Information:

+ Link: https://www.securityweek.com/microsoft-hires-sam-altman-and-openais-new-ceo-vows-to-investigate-his-firing/
+ Source: SecurityWeek
+ Author: Associated Press
+ Date published: 20 November 2023, 13:47
+ Date scraped: 20 November 2023, 14:01

## Article:
![Main article image](https://www.securityweek.com/wp-content/uploads/2021/01/Microsoft-Building-Logo.jpg)


Microsoft snapped up Sam Altman and another architect of OpenAI for a new venture after their [sudden departures](https://www.securityweek.com/chatgpt-maker-openai-fires-ceo-sam-altman-the-face-of-the-ai-boom-for-lack-of-candor-with-company/) shocked the artificial intelligence world, leaving the newly installed CEO of the ChatGPT maker to paper over tensions by vowing to investigate Altman’s firing.


The developments Monday come after a weekend of drama and speculation about how the power dynamics would shake out at OpenAI, whose chatbot kicked off the generative AI era by producing human-like text, images, video and music.

It ended with former Twitch leader Emmett Shear taking over as OpenAI’s interim chief executive and Microsoft announcing it was hiring Altman and OpenAI co-founder and former President Greg Brockman to lead Microsoft’s new advanced AI research team.

Despite the rift between the key players behind ChatGPT and the company they helped build, both Shear and Microsoft Chairman and CEO Satya Nadella said they are committed to their partnership.

Microsoft invested billions of dollars in the startup and helped provide the computing power to run its AI systems. Nadella [wrote on X](https://twitter.com/satyanadella/status/1726509045803336122), formerly known as Twitter, that he was “extremely excited” to bring on the former executives of OpenAI and looked “forward to getting to know” Shear and the rest of the management team.


In a reply on X, Altman said “the mission continues,” while Brockman posted, “We are going to build something new & it will be incredible.”

OpenAI said Friday that Altman was pushed out after a review found he was “not consistently candid in his communications” with the board of directors, which had lost confidence in his ability to lead the company.

In an X post Monday, Shear [said he would hire](https://twitter.com/eshear/status/1726526112019382275) an independent investigator to look into what led up to Altman’s ouster and write a report within 30 days.


“It’s clear that the process and communications around Sam’s removal has been handled very badly, which has seriously damaged our trust,” wrote Shear, who co-founded Twitch, an Amazon-owned livestreaming service popular with video gamers.

He said he also plans in the next month to “reform the management and leadership team in light of recent departures into an effective force” and speak with employees, investors and customers.

After that, Shear said he would “drive changes in the organization,” including “significant governance changes if necessary.” He noted that the reason behind the board removing Altman was not a “specific disagreement on safety.”

OpenAI last week declined to answer questions on what Altman’s alleged lack of candor was about. Its statement said his behavior was hindering the board’s ability to exercise its responsibilities.

An OpenAI spokeswoman didn’t immediately reply to an email Monday seeking comment. A Microsoft representative said the company would not be commenting beyond its CEO’s statement.

After Altman was pushed out Friday, he stirred speculation that he might be coming back into the fold in a series of tweets. He posted a photo of himself with an OpenAI guest pass on Sunday, saying this is “first and last time i ever wear one of these.”

Hours earlier, he tweeted, “i love the openai team so much,” which drew heart replies from Brockman, who quit after Altman was fired, and Mira Murati, OpenAI’s chief technology officer who was initially named as interim CEO.

It’s not clear what transpired between the announcement of Murati’s interim role Friday and Shear’s hiring, though she was among several employees on Monday who tweeted, “OpenAI is nothing without its people.” Altman replied to many with heart emojis.

Shear said he stepped down as Twitch CEO because of the birth of his now-9-month-old son but “took this job because I believe that OpenAI is one of the most important companies currently in existence.”

His beliefs on the future of AI came up on a podcast in June. Shear said he’s generally an optimist about technology but has serious concerns about the path of artificial intelligence toward building something “a lot smarter than us” that sets itself on a goal that endangers humans.

It’s an issue that Altman consistently faced since he helped catapult ChatGPT to global fame. In the past year, he has become Silicon Valley’s most sought-after voice on the promise and potential dangers of artificial intelligence.

He went on a world tour to meet with government officials earlier this year, drawing big crowds at public events as he discussed both the risks of AI and attempts to regulate the emerging technology.

Altman posted Friday on X that “i loved my time at openai” and later called his ouster a “weird experience.”

“If Microsoft lost Altman he could have gone to Amazon, Google, Apple, or a host of other tech companies craving to get the face of AI globally in their doors,” Daniel Ives, an analyst with Wedbush Securities, said in a research note.

Microsoft is now in an even stronger position on AI, Ives said. Its shares rose nearly 2% before the opening bell and were nearing an all-time high Monday.

The Associated Press and OpenAI have a licensing and technology agreement allowing OpenAI access to part of the AP’s text archives.

**Related**: [Cyber Insights 2023 | Artificial Intelligence](https://www.securityweek.com/cyber-insights-2023-artificial-intelligence/)


**Related**: [Addressing the State of AI’s Impact on Cyber Disinformation/Misinformation](https://www.securityweek.com/addressing-the-state-of-ais-impact-on-cyber-disinformation-misinformation/)


**Related**: [Narrowing the Focus of AI in Security](https://www.securityweek.com/narrowing-the-focus-of-ai-in-security/)





## Tags:


### Autogenerated tags:
altman openai microsoft ceo chatgpt brockman
