# Microsoft Offers Up to $15,000 in New AI Bug Bounty Program
## Microsoft is offering rewards of up to $15,000 in a new bug bounty program dedicated to its new AI-powered Bing.
## Information:

+ Link: https://www.securityweek.com/microsoft-offers-up-to-15000-in-new-ai-bug-bounty-program/
+ Source: SecurityWeek
+ Author: Ionut Arghire
+ Date published: 13 October 2023, 09:33
+ Date scraped: 13 October 2023, 10:00

## Article:
![Main article image](https://www.securityweek.com/wp-content/uploads/2023/01/Cybersecurity_News-SecurityWeek.jpg)


**Microsoft on Thursday announced the launch of a new bug bounty program focused on artificial intelligence.**


[The program](https://www.microsoft.com/en-us/msrc/bounty-ai), which initially focuses on AI-powered Bing, offers rewards of up to $15,000 for vulnerabilities in bing.com in browsers, and the Bing integration in Edge, Microsoft Start Application, and the Skype mobile applications.


According to Microsoft, any vulnerabilities in the AI-powered Bing experiences on bing.com, including Bing Chat, Bing Chat for Enterprise, and Bing Image Creator, are within the scope of the program.

For AI-powered Bing integrations, Microsoft is looking for vulnerabilities in the Edge browser on Windows (including Bing Chat for Enterprise) and in iOS and Android applications.

Microsoft says it is looking for reports describing inference manipulation, model manipulation, and inferential information disclosure vulnerabilities.

It will also accept reports on bugs and vulnerability chains that influence or modify Bing’s chat behavior, break Bing’s cross-conversation memory protections, reveal Bing’s internal workings and prompts, and bypass Bing’s chat mode session limits.

According to the tech giant, while bug bounty rewards range from $2,000 to $15,000, higher rewards may also be earned, based on the vulnerability’s severity and impact and on the submission’s quality.


To be eligible, submissions should identify previously unreported critical or important vulnerabilities in the AI-powered Bing that can be reproduced in the latest, patched version of the product or service, and should include clear details on the bug and on the steps to reproduce.

Participating security researchers need to submit their reports through the MSRC Researcher Portal, in the Bing section, include the conversation ID, and describe the attack vector.

“The Microsoft AI bounty program’s scope is limited to technical vulnerabilities in the AI-powered Bing experiences in the identified products and services. If you discover customer data while conducting your research, or are unclear if it is safe to proceed, please stop and contact us at bounty@microsoft.com,” the company notes.

Vulnerabilities in Bing-related online services are not within the program’s scope, but may be considered under the M365 Bounty Program instead.

More information on the new AI-powered Bing bug bounty program can be found on the [program’s page](https://www.microsoft.com/en-us/msrc/bounty-ai).


**Related:** [Google Expands Bug Bounty Program With Chrome, Cloud CTF Events](https://www.securityweek.com/google-expands-bug-bounty-program-with-chrome-cloud-ctf-events/)


**Related:** [Microsoft Paid Out $13 Million via Bug Bounty Programs for Fourth Consecutive Year](https://www.securityweek.com/microsoft-paid-out-13-million-via-bug-bounty-programs-for-fourth-consecutive-year/)


**Related:** [SquareX Launches Bug Bounty Program for Browser Security Product](https://www.securityweek.com/squarex-launches-bug-bounty-program-for-browser-security-product/)





## Tags:
***email-adresses***: atbounty@microsoft.com

### Autogenerated tags:
microsoft ai-powered
