# Microsoft's Security Chickens Have Come Home to Roost
## SecurityWeek editor-at-large Ryan Naraine says findings of CSRB report on China's hack of Microsoft’s Exchange Online are no surprise.
## Information:

+ Link: https://www.securityweek.com/microsofts-security-chickens-have-come-home-to-roost/
+ Source: SecurityWeek
+ Author: Ryan Naraine
+ Date published: 04 April 2024, 10:00
+ Date scraped: 04 April 2024, 10:01

## Article:
![Main article image](https://www.securityweek.com/wp-content/uploads/2023/12/Microsoft-Security-leaders.jpg)


**The US government’s public documentation of Microsoft’s shoddy cybersecurity practices, lax corporate culture and untruthfulness in public communications should come as no surprise to anyone.**


There were dark patterns everywhere. For years, we collectively [groaned and rolled our eyes](https://twitter.com/juanandres_gs/status/1683190419541184513) as Microsoft shipped [faulty](https://www.securityweek.com/microsoft-takes-another-stab-printnightmare-security-fix/) and [incomplete patches](https://www.securityweek.com/vulnerability-broker-applies-pressure-software-vendors-shipping-faulty-incomplete-patches/), gutted its Patch Tuesday bulletins into irrelevance, [fought with hackers](https://www.securityweek.com/microsoft-criticized-over-handling-of-critical-power-platform-vulnerability/) reporting security problems, and made [baffling trade-offs](https://www.securityweek.com/us-senator-wyden-accuses-microsoft-of-cybersecurity-negligence/) around cybersecurity transparency.


Even the ‘[/security](http://microsoft.com/security)’ page, for years used as a place to simplify the distribution of security warnings, mitigation guidance and software patches, morphed into a landing page to hawk Microsoft’s newly “AI-powered” cybersecurity products.


On the flip side, every communication out of Microsoft is meant to [project cybersecurity power](https://www.microsoft.com/en-us/security/blog/2023/01/25/microsoft-security-reaches-another-milestone-comprehensive-customer-centric-solutions-drive-results/), with [constant reminders](https://www.securityweek.com/microsoft-security-10-billion-business/) that cybersecurity is big business in Redmond, generating $20 billion a year today while it builds a [so-called “AI-based cyber shield”](https://blogs.microsoft.com/on-the-issues/2023/11/02/secure-future-initiative-sfi-cybersecurity-cyberattacks/#:~:text=As%20a%20company%2C%20we%20are%20committed%20to%20building%20an%20AI%2Dbased%20cyber%20shield%20that%20will%20protect%20customers%20and%20countries%20around%20the%20world.%20Our%20global%20network%20of%20AI%2Dbased%20datacenters%20and%20use%20of%20advanced%20foundation%20AI%20models%20puts%20us%20in%20a%20strong%20position%20to%20put%20AI%20to%20work%20to%20advance%20cybersecurity%20protection.) to protect the world.  


This “dangerous addition to security revenue,” [as Alex Stamos just described it](https://www.linkedin.com/pulse/microsofts-dangerous-addiction-security-revenue-alex-stamos-1ukzc), gets even uglier when Microsoft’s own security problems are used to upsell customers and important [mitigation technologies are only available](https://twitter.com/ryanaraine/status/1750599497544241290) in expensive licensing packages.


In its [review of the Microsoft Exchange Online hack](https://www.cisa.gov/sites/default/files/2024-04/CSRB_Review_of_the_Summer_2023_MEO_Intrusion_Final_508c.pdf), the government’s Cyber Safety Review Board (CSRB) called out “a cascade of Microsoft’s avoidable errors that allowed this intrusion to succeed” and warned that a second nation state-backed hacking team (Russia) have also been rummaging through [highly-sensitive Microsoft corporate email accounts](https://www.securityweek.com/microsoft-says-russian-gov-hackers-stole-source-code-after-spying-on-executive-emails/), source code repositories, and internal systems. 


“The Board finds that this intrusion was preventable and should never have occurred,” the CSRB said, bluntly.  “Microsoft’s security culture was inadequate and requires an overhaul, particularly in light of the company’s centrality in the technology ecosystem and the level of trust customers place in the company to protect their data and operations.”

The CSRB, which styles itself as an independent investigative agency similar to the NTSB, said it found “a series of Microsoft operational and strategic decisions that collectively point to a corporate culture that deprioritized both enterprise security investments and rigorous risk management.”


It goes further, pointing the finger directly at CEO Satya Nadella and calling on Redmond’s leadership to “directly focus on the company’s security culture and developing and sharing publicly a plan with specific timelines to make fundamental, security-focused reforms across the company and its full suite of products.”

Microsoft has already pre-empted the government’s findings with the [announcement of a Secure Future Initiative](https://www.securityweek.com/after-major-cloud-hacks-microsoft-unveils-secure-future-initiative/) promising faster cloud patches, better management of identity signing keys and products with a higher default security bar but the CSRB wants Nadella to direct internal Microsoft teams to deprioritize feature developments across its cloud infrastructure and product suite until security risks are fully addressed.


While unsurprising, the CSRB findings should scare us all. Microsoft is too big to fail, with its OS and cloud technologies powering some of the most critical and essential services on earth. It’s not quite a [monoculture from the Dan Geer era](https://ccianet.org/wp-content/uploads/2003/09/cyberinsecurity%20the%20cost%20of%20monopoly.pdf) but it’s near impossible to avoid interacting with Microsoft’s ecosystems, whether it’s Azure, M365, LinkedIn or XBox today.


As the report notes, Microsoft and cloud service providers (CSPs) are custodians of nearly unimaginable amounts of data, from consumer personal information to communications of U.S. diplomats and other senior government officials, as well as commercial trade secrets and intellectual property.

Important businesses large and small have made the bet to become “Microsoft shops,” adding to supply chain risks while large parts of the anti-malware world are dependent on Defender detections and discoveries from the company’s (very strong!) threat intelligence research teams.

For those deeply entrenched in Microsoft’s world, security costs can add up significantly, especially for granular logging to help with security incident detection, investigation, and response. “This course of business should stop,” the CSRB notes, arguing that security-related logging should be a core element of cloud offerings.

The CSRB report is a remarkable document providing a blow-by-blow into one of the most daring APT attacks in history against a company that somehow blew a decade’s worth of goodwill and completely lost its way in security.

Very few should be surprised.

**Related:** [US Gov Rips Microsoft for Shoddy Security, Poor Response to Chinese Hack](https://www.securityweek.com/scathing-federal-report-rips-microsoft-for-shoddy-security-insincerity-in-response-to-chinese-hack/)


**Related:** [After Major Cloud Hacks, Microsoft Unveils ‘Secure Future Initiative’](https://www.securityweek.com/after-major-cloud-hacks-microsoft-unveils-secure-future-initiative/)


**Related:** [Microsoft Cloud Hack Exposed More Than Exchange, Outlook Emails](https://www.securityweek.com/microsoft-cloud-hack-exposed-more-than-exchange-outlook-emails/)


**Related:** [Microsoft Hires New CISO in Major Security Shakeup](https://www.securityweek.com/microsoft-hires-new-ciso-in-major-security-shakeup/)


**Related:** [Chinese Cyperspies Use Stolen Microsoft Key to Hack Gov Emails](https://www.securityweek.com/chinese-cyberspies-used-forged-authentication-tokens-to-hack-government-emails/)





## Tags:


### Autogenerated tags:
microsoft csrb cloud cybersecurity
