# Misconfigured Firebase Instances Expose 125 Million User Records
## Hundreds of websites misconfigured Google Firebase, leaking more than 125 million user records, including plaintext passwords, security researchers warn. It all started with the hacking of Chattr, the AI hiring system that serves multiple organizations in the US, including fast food chains such as Applebee’s, Chick-fil-A, KFC, Subway, Taco Bell, and Wendy’s, three security researchers […]
## Information:

+ Link: https://www.securityweek.com/misconfigured-firebase-instances-expose-125-million-user-records/
+ Source: SecurityWeek
+ Author: Ionut Arghire
+ Date published: 19 March 2024, 09:54
+ Date scraped: 19 March 2024, 10:01

## Article:
![Main article image](https://www.securityweek.com/wp-content/uploads/2023/01/Cybersecurity_News-SecurityWeek.jpg)


**Hundreds of websites misconfigured Google Firebase, leaking more than 125 million user records, including plaintext passwords, security researchers warn.**


It all started with [the hacking of Chattr](https://mrbruh.com/chattr/), the AI hiring system that serves multiple organizations in the US, including fast food chains such as Applebee’s, Chick-fil-A, KFC, Subway, Taco Bell, and Wendy’s, three security researchers using the online monikers mrbruh, xyzeva, and logykk, explain.


A weakness in Chattr’s [Firebase](https://firebase.google.com/) implementation allowed the researchers to gain full privileges to the database by registering a new user. They gained access to names, phone numbers, email addresses, plaintext passwords for some accounts, confidential messages, and more.


The impacted individuals, the researchers say, included employees, franchise managers, and job applicants.

By creating a new administrative account, the researchers could gain access to the admin dashboard, which provided more access to the system, including the option to refund payments.

An additional ‘ghost’ mode was also [discovered](https://kibty.town/blog/chattr), providing access to billing information, full control over user accounts, and the option to hire people.


Chattr addressed the issue on January 10, one day after the researchers reported it.

Next, the researchers set out to identify other web applications exposing sensitive information via misconfigured Firebase instances, and [found 900 websites](https://env.fail/posts/firewreck-1/) exposing the information of 125 million users.


The identified databases contained over 80 million names, over 100 million email addresses, more than 33 million phone numbers, and over 20 million passwords, along with more than 27 million billing info entries.

According to the researchers, however, the total number of exposed records could be much higher.

Some of the affected websites include Silid LMS, a learning management system exposing data on 27 million users, Lead Carrot, a generator for cold calling exposing 22 million users’ details, MyChefTool, a business management and PoS application for restaurants exposing 14 million names and 13 million emails, as well as an online gambling network of nine sites exposing roughly 8 million bank account details.

The researchers say they have tried to contact 842 websites, but only 85% of their emails got through. One quarter of the sites addressed the misconfiguration and 1% emailed back. However only two site owners offered a bug bounty.

**Related:** [Thousands of Popular Websites Leaking Secrets](https://www.securityweek.com/researchers-find-thousands-of-popular-websites-leaking-secrets/)


**Related:**[‘Leaky Vessels’ Container Escape Vulnerabilities Impact Docker, Others](https://www.securityweek.com/leaky-vessels-container-escape-vulnerabilities-impact-docker-others/)


**Related:** [Thousands of Android Apps Leak Data Due to Firebase Misconfigurations](https://www.securityweek.com/thousands-android-apps-leak-data-due-firebase-misconfigurations/)





## Tags:


### Autogenerated tags:
websites chattr
