# Mozilla Launches 0Din Gen-AI Bug Bounty Program
## Mozilla has announced a 0Day Investigative Network (0Din) bug bounty program for LLMs and other deep learning tech.
## Information:

+ Link: https://www.securityweek.com/mozilla-launches-0din-gen-ai-bug-bounty-program/
+ Source: SecurityWeek
+ Author: Eduard Kovacs
+ Date published: 07 June 2024, 12:34
+ Date scraped: 07 June 2024, 13:01

## Article:
![Main article image](https://www.securityweek.com/wp-content/uploads/2024/06/0Din.png)


**Mozilla has announced the launch of a new bug bounty program focusing on large language models (LLMs) and other deep learning technologies.**


Named 0Day Investigative Network ([0Din](https://0din.ai/)), the new bug bounty project aims to improve the security of the gen-AI ecosystem. 


Researchers can use 0Din to report prompt injection, denial of service, training data poisoning, and other types of security issues, such as the ones described by [OWASP in the Top 10 for LLM Applications](https://www.securityweek.com/in-other-news-ai-regulation-layoffs-us-aerospace-attacks-post-quantum-encryption/).



![](https://www.securityweek.com/wp-content/uploads/2024/06/0Din.png)


Those interested in participating in the program can submit findings to ‘0din at mozilla.com’. Once the report has been validated and confirmed of being in scope of the program, the reporting researcher will receive an offer for purchasing the information. If the offer is accepted, the impacted vendor is contacted.

Mozilla has not made any information available on the potential bug bounty payouts or a list of the targeted products.

*SecurityWeek* has reached out to Mozilla for clarifications and will update this article if it responds. 


“0Din expands the scope to identify and fix GenAI security by delving beyond the application layer with a focus on emerging classes of vulnerabilities and weaknesses in these new generations of models,” [Mozilla said](https://blog.mozilla.org/en/mozilla/keeping-genai-technologies-secure-is-a-shared-responsibility/).


“Our hope for this program is to help independent researchers with an opportunity to contribute to the development of new security frameworks and best practices tailored for large language models, attention-based systems and generative models,” it added. “They will play a key role in defining and strengthening AI security standards thus shaping the future of secure GenAI technologies and how we use them in our daily lives.”

**Related**: [Netflix Paid Out Over $1 Million via Bug Bounty Program](https://www.securityweek.com/netflix-paid-out-over-1-million-via-bug-bounty-program/)


**Related**: [Adobe Adds Content Credentials and Firefly to Bug Bounty Program](https://www.securityweek.com/adobe-adds-content-credentials-and-firefly-to-bug-bounty-program/)


**Related**: [Zoom Paid Out $10 Million via Bug Bounty Program Since 2019](https://www.securityweek.com/zoom-paid-out-10-million-via-bug-bounty-program-since-2019/)





## Tags:
***email-adresses***: 0din@mozilla.com

### Autogenerated tags:
mozilla 0din
