# NSA Issues Guidance on Incorporating SBOMs to Improve Cybersecurity
## NSA has published guidance to help organizations incorporate SBOMs to mitigate supply chain risks.
## Information:

+ Link: https://www.securityweek.com/nsa-issues-guidance-on-incorporating-sboms-to-improve-cybersecurity/
+ Source: SecurityWeek
+ Author: Ionut Arghire
+ Date published: 18 December 2023, 14:03
+ Date scraped: 18 December 2023, 15:01

## Article:
![Main article image](https://www.securityweek.com/wp-content/uploads/2023/01/Cybersecurity_News-SecurityWeek.jpg)


**The National Security Agency (NSA) has published new guidance to help organizations incorporate software bills of materials (SBOMs) and mitigate supply chain risks.**


In May 2021, the White House issued a [cybersecurity executive order](https://www.securityweek.com/biden-signs-executive-order-strengthening-cybersecurity-defenses-feedback-friday/), mandating the use of SBOMs for transparency and cyber risk mitigation, as they would provide a complete picture of software components, including open source software, and their relationships.


The [NSA guidance](https://media.defense.gov/2023/Dec/14/2003359097/-1/-1/0/CSI-SCRM-SBOM-MANAGEMENT.PDF) (PDF) follows [previous recommendations](https://www.securityweek.com/us-government-issues-guidance-on-sbom-consumption/) that the US government has provided on SBOMs and is meant to help organizations improve SBOM management by following three steps: cyber risk analysis, vulnerability analysis, and incident response.


The agency recommends that software suppliers mature their SBOM exchange practices, that both private and government organizations expand their SBOM research to help standardize solutions, and that software developers take ownership of customer security outcomes.

“SBOMs and SBOM management tools play a part in enforcing the requirement to make software secure by design as they provide a mechanism to determine software component risk and establish a level of confidence in the software’s freedom from vulnerabilities,” the NSA notes.

Software consumers, the NSA says, should leverage available government resources to ensure they acquire secure software.

National Security System (NSS) owners are advised to develop and require software component information containing details on each software component, identification of all software dependencies, a container manifest for software with container components, digital signatures or authentication for component validation, SBOMs generated using source code for NSS-related software specifically developed under contract, the completeness of SBOMs for all software, limited rights to reverse-engineer software for validation purposes, and contract metrics for tracking and assessment.

NSA’s guidance also recommends a series of best practices for NSS owners and shares details on the functionality that organizations should look for when considering SBOM management tools.


“As software bills of materials become more integral to cybersecurity supply chain risk management standards, best practices will become critical to ensuring efficiency and reliability of the software supply chain. These guidelines provide the information [network owners and operators] need to select the appropriate tools to reduce an organization’s overall risk exposure,” NSA cybersecurity director Rob Joyce said.

**Related:** [SBOMs – Software Supply Chain Security’s Future or Fantasy?](https://www.securityweek.com/sboms-software-supply-chain-securitys-future-or-fantasy/)


**Related:** [The SBOM Bombshell](https://www.securityweek.com/the-sbom-bombshell/)


**Related:** [New SBOM Hub Helps All Stakeholders in Software Distribution Chain](https://www.securityweek.com/new-sbom-hub-designed-to-help-all-stakeholders-in-software-distribution-chain/)





## Tags:


### Autogenerated tags:
sboms sbom nsa cybersecurity
