# NSA Publishes Security Guidance for Organizations Transitioning to IPv6
## The NSA has published guidance to help organizations identify and mitigate cyber risks associated with transitioning to IPv6.
## Information:

+ Link: https://www.securityweek.com/nsa-publishes-security-guidance-organizations-transitioning-ipv6
+ Source: SecurityWeek
+ Author: Ionut Arghire
+ Date published: 23 January 2023, 14:00
+ Date scraped: 23 January 2023, 14:00

## Article:
![Main article image](https://www.securityweek.com//favicon.ico)


Developed by the Internet Engineering Task Force (IETF), IPv6 is the latest iteration of the protocol that is used to identify and locate systems and route traffic across the internet, offering technical benefits and security improvements over its predecessor, IPv4, including a much broader address space.


The transition to IPv6, the NSA points out, is expected to have the biggest impact on network infrastructure, with all networked hardware and software affected in one way or the other, and will also impact cybersecurity.


“IPv6 security issues are quite similar to those from IPv4. That is, the security methods used with IPv4 should typically be applied to IPv6 with adaptations as required to address the differences with IPv6. Security issues associated with an IPv6 implementation will generally surface in networks that are new to IPv6, or in early phases of the IPv6 transition,” the [NSA’s IPv6 security guidance](https://media.defense.gov/2023/Jan/18/2003145994/-1/-1/0/CSI_IPV6_SECURITY_GUIDANCE.PDF) reads (PDF).


According to the NSA, issues that networks new to IPv6 are expected to encounter include the lack of mature configuration and network security tools and the lack of administrator experience in IPv6.


While transitioning to the newer protocol version, federal and DoD networks are expected to operate dual stack, by running both IPv4 and IPv6 simultaneously, which raises additional security concerns and increases attack surface.


“The network architecture and knowledge of those who configure and manage an IPv6 implementation have a big impact on the overall security of the network. As a result, the actual security posture of an IPv6 implementation can vary,” the NSA says.


The use of stateless address auto-configuration (SLAAC), an automatic method of assigning IPv6 addresses to hosts, the NSA says, raises privacy concerns because the information contained in the assigned address could be used to identify network equipment and individuals using it.


“NSA recommends assigning addresses to hosts via a Dynamic Host Configuration Protocol version 6 (DHCPv6) server to mitigate the SLAAC privacy issue. Alternatively, this issue can also be mitigated by using a randomly generated interface ID that changes over time, making it difficult to correlate activity while still allowing network defenders requisite visibility,” the agency notes.


Furthermore, the NSA recommends avoiding the use of tunnels to transport packets, noting that tunneling increases attack surface. “Configure perimeter security devices to detect and block tunneling protocols that are used as transition methods. In addition, disable tunneling protocols on all devices where possible,” the agency says.


For dual-stack networks, the NSA recommends deploying IPv6 cybersecurity mechanisms that correspond to those implemented for IPv4, such as firewall rules, and blocking other transition mechanisms, such as tunneling and translation.


Because multiple network addresses are commonly assigned to the same interface in IPv6, administrators should review filtering rules or access control lists (ACLs) to ensure that only traffic from authorized addresses is permitted, and should also log all traffic and review logs regularly.


To better protect and to improve IPv6 security on a network, the NSA also recommends ensuring that network administrators receive proper training and education regarding IPv6 networks.


“While there are convincing reasons to transition from IPv4 to IPv6, security is not the main motivation. Security risks exist in IPv6 and will be encountered, but they should be mitigated with a combination of stringently applied configuration guidance and training for system owners and administrators during the transition,” the NSA notes.





 


## Tags:


### Autogenerated tags:
ipv6 nsa ipv4
