# National Security Agency is Starting an Artificial Intelligence Security Center
## The NSA is starting an artificial intelligence (AI) security center that will be integrated into U.S. defense and intelligence systems.
## Information:

+ Link: https://www.securityweek.com/national-security-agency-is-starting-an-artificial-intelligence-security-center/
+ Source: SecurityWeek
+ Author: Associated Press
+ Date published: 29 September 2023, 13:54
+ Date scraped: 29 September 2023, 14:00

## Article:
![Main article image](https://www.securityweek.com/wp-content/uploads/2023/09/NSA-Cyber-AI.jpg)


The National Security Agency is starting an artificial intelligence security center — a crucial mission as AI capabilities are increasingly acquired, developed and integrated into U.S. defense and intelligence systems, the agency’s [outgoing director](https://www.securityweek.com/biden-picks-new-nsa-head-key-to-support-of-ukraine-defense-of-us-elections/) announced Thursday.


Army Gen. Paul Nakasone said the center would be incorporated into the NSA’s Cybersecurity Collaboration Center, where it works with private industry and international partners to harden the U.S. defense-industrial base against threats from adversaries led by China and Russia.

“We maintain an advantage in AI in the United States today. That AI advantage should not be taken for granted,” Nakasone said at the National Press Club, emphasizing the threat from Beijing in particular.

Asked if the U.S. has detected either Russia or China trying to influence the 2024 U.S. presidential elections, Nakasone said, “We haven’t seen that yet.” He noted that a number of elections will take place around the world before that and said the U.S. would work with partners and allies to help deter any such efforts.

China has in recent months stepped up cyber operations focused on U.S. and allied institutions that may include pre-positioning malware designed to disrupt military communications, cybersecurity researchers say. On Wednesday, the U.S. and Japan issued an alert saying Chinese hackers were targeting government, industrial, telecommunications and other entities that support their militaries.

Nakasone was asked about using AI to automate the analysis of threat vectors and red-flag alerts — and he reminded the audience that U.S. intelligence and defense agencies already use AI.

“AI helps us, But our decisions are made by humans. And that’s an important distinction,” Nakasone said. “We do see assistance from artificial intelligence. But at the end of the day, decisions will be made by humans and humans in the loop.”


The AI security center’s establishment follows an NSA study that identified securing AI models from theft and sabotage as a major national security challenge, especially as generative AI technologies emerge with immense transformative potential for both good and evil.

Nakasone said it would become “NSA’s focal point for leveraging foreign intelligence insights, contributing to the development of best practices guidelines, principles, evaluation, methodology and risk frameworks” for both AI security and the goal of promoting the secure development and adoption of AI within “our national security systems and our defense industrial base.”

He said it would work closely with U.S. industry, national labs, academia and the Department of Defense as well as international partners.

Nakasone is to be succeeded as dual leader of the NSA and U.S. Cyber Command by Air Force Lt. Gen. Timothy Haugh, his current deputy.

The job puts one individual in charge of both U.S. cyber-defense and offense as well as the gathering of what is known as signals intelligence through telecommunications surveillance. Nakasone has led both organizations since May 2018.

**Related**: [Biden Picks New NSA Head, Key to Support of Ukraine, Defense of US Elections](https://www.securityweek.com/nsa-issues-guidance-on-mitigating-blacklotus-bootkit-infections/)


**Related**: [SecurityWeek to Host Cyber AI & Automation Summit](https://www.securityweek.com/securityweek-to-host-cyber-ai-automation-summit/)





## Tags:


### Autogenerated tags:
u.s nakasone nsa
