# New Google Initiative to Foster AI in Cybersecurity
## Google’s new AI Cyber Defense Initiative focuses on boosting cybersecurity through artificial intelligence.
## Information:

+ Link: https://www.securityweek.com/new-google-initiative-to-foster-ai-in-cybersecurity/
+ Source: SecurityWeek
+ Author: Ionut Arghire
+ Date published: 19 February 2024, 10:27
+ Date scraped: 19 February 2024, 11:02

## Article:
![Main article image](https://www.securityweek.com/wp-content/uploads/2023/01/Cybersecurity_News-SecurityWeek.jpg)


**Google has announced a new initiative aimed at fostering the use of artificial intelligence (AI) in cybersecurity.**


The internet giant believes that AI is pivotal for digital security, having the potential to provide defenders with a definitive advantage over attackers and to upend [the Defender’s Dilemma](https://www.securityweek.com/cybersecurity-has-leadership-problem-study/).


“AI allows security professionals and defenders to scale their work in threat detection, malware analysis, vulnerability detection, vulnerability fixing and incident response,” Google says.

Through the new [AI Cyber Defense Initiative](https://blog.google/technology/safety-security/google-ai-cyber-defense-initiative/), the internet giant brings AI to security and helps others, investing in an AI-ready infrastructure and providing new defensive tools and research, as well as AI security training.


To realize AI’s promise to revolutionize security, however, public and private organizations should work together to secure AI from ground up, to empower defenders over attackers, and to advance research cooperation, Google notes in a [research paper](https://services.google.com/fh/files/misc/how-ai-can-reverse-defenders-dilemma.pdf) (PDF).


In this regard, the company continues to invest in its AI-ready network of global data centers and has selected 17 startups from the UK, US, and EU in a new AI for Cybersecurity Program at the Google for Startups Growth Academy.

Additionally, Google is expanding its Cybersecurity Seminars Program, which includes AI-focused modules, to help universities across Europe train cybersecurity experts from underserved communities.

The company also open sourced [Magika](https://google.github.io/magika/), an AI-powered tool for malware detection through file type identification, which powers protections for Google Drive, Gmail, and Safe Browsing, and which is also used in VirusTotal.


To support advancements in AI-powered security, Google is offering $2 million in research grants and strategic partnerships to support researchers at institutions such as The University of Chicago, Carnegie Mellon, and Stanford.

“The AI revolution is already underway. While people rightly applaud the promise of new medicines and scientific breakthroughs, we’re also excited about AI’s potential to solve generational security challenges while bringing us close to the safe, secure and trusted digital world we deserve,” Google notes.

**Related:** [Tech Companies Sign Accord to Combat AI-Generated Election Trickery](https://www.securityweek.com/tech-companies-sign-accord-to-combat-ai-generated-election-trickery/)


**Related:** [Biden Administration Names a Director of the New AI Safety Institute](https://www.securityweek.com/biden-administration-names-a-director-of-the-new-ai-safety-institute/)


**Related:** [Google Open Sources AI-Aided Fuzzing Framework](https://www.securityweek.com/google-open-sources-ai-aided-fuzzing-framework/)





## Tags:


### Autogenerated tags:
google cybersecurity
