# OneLayer Emerges From Stealth With $8.2M to Build Security for Private 5G Networks
## Tel Aviv-based cybersecurity startup OneLayer has emerged from stealth mode with $8.2 million in funding to build security for private 5G networks
## Information:

+ Link: https://www.securityweek.com/onelayer-emerges-stealth-82m-build-security-private-5g-networks
+ Source: SecurityWeek
+ Author: Kevin Townsend
+ Date published: 15 March 2022, 16:00
+ Date scraped: 15 March 2022, 16:00

## Article:
![Main article image](https://www.securityweek.com//favicon.ico)


Tel Aviv, Israel-based OneLayer has emerged from stealth with $8.2 million seed funding. The funding round was led by Grove Ventures and Viola Ventures, with additional investments from angel investors (including Avi Shua, founder and CEO of Orca Security, and Ariel Zeitlin, founder of Guardicore).


OneLayer’s mission is to add security to the expanding market for private 5G networks. It will use the seed funds to build its product suite for the desired enterprise-grade security and deploy it for customers internationally. It will also create a cyber risk assessment and validation lab based on private LTE and 5G technology in collaboration with tier 1 players.


![OneLayer](/sites/default/files/logos/OneLayer_Logo.svg "OneLayer")Private networks avoid the need to connect to the public network, and can provide lower latency and higher traffic throughput. This is increasingly important for modern smart companies, logistics and manufacturing environments. Consider, for example, autonomous vehicles moving parts around the shop floor. This requires local processing with machine learning and AI capabilities, heavy bi-directional communication and no or very low latency – and security.


Today there are thousands of private 5G networks being deployed in manufacturing, airports, stadiums like NFL, in agriculture and many more areas.


“IOT domains have more devices, and more new use cases for devices,” explained Dave Mor, co-founder and CEO at [OneLayer](https://one-layer.com/) (and formerly with the Israeli Military Intelligence). “It’s a new type of traffic communication. In the past, IOT devices only transmitted alarms. Now, with machine learning and AI, we have a data processing element to the connectivity for remote control of autonomous devices. All of this requires better data processing capabilities and much better connectivity. Cellular networks traditionally have limited connectivity capabilities.”


Enterprises traditionally have three types of network: IT, OT and cloud. “Now there is a new kind: private cellular,” he continued. Until the last five or so years, if you wanted cellular connectivity, you had to speak to the public network (unless you were part of the military network). This is no longer necessary with modern technology.


“But for decades security tools have concentrated on IT networks, providing visibility and zero trust and policy and detection, etcetera,” said Mor. “The challenge for private 5G is that those solutions are tailored for IT networks and are mostly not applicable to a cellular network. So, if you have a private 5G network, you also have several gaps — and that’s what OneLayer seeks to provide: visibility, policies, detection, zero trust and more.”


OneLayer integrates with IT network security. It is partnered in its backend with the leading solutions that provide security for the IT network, and it integrates on the other side with the cellular core. It brings existing IT security to the 5G network without requiring the security team to become cellular experts. “Then the customer has one identity per device and can apply one policy in terms of restrictions, segmentation – a LAN-like way to control the private 5G network,” said Mor.


“OneLayer combines our deep knowledge of both cybersecurity and cellular technology and was formed with the mission to help enterprise companies close a significant vulnerability in their networks,” he added. “Our solution efficiently and effectively addresses the unique challenges facing cellular security for enterprises, giving our customers the ability to build expansive private networks with the highest levels of security tailored for their specific needs, and beyond the current standards and capabilities of IT and OT networks.” 


**Related**: [Reconnaissance, Lateral Movement Soar in Manufacturing Industry](https://www.securityweek.com/reconnaissance-lateral-movement-soar-manufacturing-industry)


**Related**: [Industrial IoT: Protecting the Physical World from Cyberattacks](https://www.securityweek.com/industrial-iot-protecting-physical-world-cyber-attacks)


**Related:** [COVID’s Silver Lining: The Acceleration of the Extended IoT](https://www.securityweek.com/covid%E2%80%99s-silver-lining-acceleration-extended-iot)


 


## Tags:


### Autogenerated tags:
5g onelayer iot
