# OpenAI Forms Safety Committee as It Starts Training Latest Artificial Intelligence Model
## OpenAI's new safety and security committee will advise the board on “critical safety and security decisions” for its projects and operations.
## Information:

+ Link: https://www.securityweek.com/openai-forms-safety-committee-as-it-starts-training-latest-artificial-intelligence-model/
+ Source: SecurityWeek
+ Author: Associated Press
+ Date published: 28 May 2024, 13:57
+ Date scraped: 28 May 2024, 14:01

## Article:
![Main article image](https://www.securityweek.com/wp-content/uploads/2023/03/AI_Risks-ChatGPT.jpg)


**OpenAI says it’s setting up a safety and security committee and has begun training a new AI model to supplant the GPT-4 system that underpins its ChatGPT chatbot.**


The San Francisco startup said in a blog post Tuesday that the committee will advise the full board on “critical safety and security decisions” for its projects and operations.

The safety committee arrives as debate swirls around AI safety at the company, which was thrust into the spotlight after a researcher, Jan Leike, resigned and leveled criticism at OpenAI for letting safety “[take a backseat to shiny products](https://www.securityweek.com/a-former-openai-leader-says-safety-has-taken-a-backseat-to-shiny-products-at-the-ai-company/).” OpenAI co-founder and chief scientist Ilya Sutskever also resigned, and the company disbanded the “superalignment” team focused on [AI risks](https://www.airisksummit.com/) that they jointly led.


OpenAI said it has “recently begun training its next frontier model” and its AI models lead the industry on capability and safety, though it made no mention of the controversy. “We welcome a robust debate at this important moment,” the company [said](https://openai.com/index/openai-board-forms-safety-and-security-committee/).


AI models are prediction systems that are trained on vast datasets to generate on-demand text, images, video and human-like conversation. Frontier models are the most powerful, cutting edge AI systems.

The safety committee is filled with company insiders, including OpenAI CEO Sam Altman and Chairman Bret Taylor, and four OpenAI technical and policy experts. It also includes board members Adam D’Angelo, who’s the CEO of Quora, and Nicole Seligman, a former Sony general counsel.

The committee’s first job will be to evaluate and further develop OpenAI’s processes and safeguards and make its recommendations to the board in 90 days. The company said it will then publicly release the recommendations it’s adopting “in a manner that is consistent with safety and security.”

**[Learn More at SecurityWeek’s AI Risk Summit](https://www.airisksummit.com/)**





## Tags:


### Autogenerated tags:
openai
