# OpenSSF Adopts Microsoft-Built Supply Chain Security Framework
## OpenSSF has announced the adoption of S2C2F, a Microsoft-built framework defining how open source software can be securely consumed.
## Information:

+ Link: https://www.securityweek.com/openssf-adopts-microsoft-built-supply-chain-security-framework
+ Source: SecurityWeek
+ Author: Ionut Arghire
+ Date published: 17 November 2022, 17:00
+ Date scraped: 17 November 2022, 17:00

## Article:
![Main article image](https://www.securityweek.com//favicon.ico)


In use within Microsoft since 2019 and made public in August 2022, [S2C2F](https://github.com/ossf/s2c2f) defines real-world threats to open source software (OSS) and includes requirements to mitigate them. The consumption-focused framework takes a threat-based, risk-reduction approach to mitigating supply chain threats against the OSS.


The framework includes eight different areas of practice, including ingestion, inventory, updates, enforcement, audit, scanning, rebuilding, and fixing (upstream).


Each of these comprises requirements organized on four levels of maturity, namely basic governance practices (OSS inventory, vulnerability scanning, and dependencies updates), improving mean time to remediate (MTTR) vulnerabilities in OSS, proactive security analysis and controls, and mitigation against sophisticated attacks.


“Using the S2C2F, teams and organizations can more efficiently prioritize their efforts in accordance with the maturity model. The ability to target a specific level of compliance within the framework means teams can make intentional and incremental progress toward reducing their supply chain risk,” Microsoft [explains](https://www.microsoft.com/en-us/security/blog/2022/11/16/microsoft-contributes-s2c2f-to-openssf-to-improve-supply-chain-security/).


The framework also includes guidance that helps organizations assess their maturity level, along with an implementation guide with recommendations on industry tools that can help organizations meet the framework’s requirements.


By design, S2C2F should protect developers from accidentally using malicious and compromised packages, thus mitigating supply chain attacks. The OpenSSF S2C2F special interest group (SIG), led by a team from Microsoft, will update the S2C2F requirements to address emerging threats.


“One of its primary strengths, and why we were so excited to adopt it into the OpenSSF, is how well it pairs with any producer-focused framework such as SLSA [supply chain levels for software artifacts]. For example, S2C2F’s Level 3 requirement for provenance of all dependency artifacts can be achieved through generated artifact provenance in such a manner deemed trustworthy through SLSA,” OpenSSF [notes](https://openssf.org/blog/2022/11/16/openssf-expands-supply-chain-integrity-efforts-with-s2c2f/).






 


## Tags:


### Autogenerated tags:
s2c2f oss microsoft openssf
