# Over 100 Organizations Targeted in Recent 'StrelaStealer' Attacks
## More than 100 organizations in the US and EU have been targeted in recent StrelaStealer infostealer campaigns.
## Information:

+ Link: https://www.securityweek.com/over-100-organizations-targeted-in-recent-strelastealer-attacks/
+ Source: SecurityWeek
+ Author: Ionut Arghire
+ Date published: 25 March 2024, 13:19
+ Date scraped: 25 March 2024, 14:03

## Article:
![Main article image](https://www.securityweek.com/wp-content/uploads/2023/01/Cybersecurity_News-SecurityWeek.jpg)


**Over 100 organizations in the US and EU have been targeted in recent large-scale phishing campaigns distributing the information stealer malware known as StrelaStealer, Palo Alto Networks reports.**


First documented in November 2022, StrelaStealer harvests credentials from the well-known email clients and sends them to an attacker-controlled command-and-control (C&C) server specified in the malware’s configuration.

Over the past five months, Palo Alto Networks [identified](https://unit42.paloaltonetworks.com/strelastealer-campaign/) multiple large-scale campaigns carrying attachments deploying the infostealer in the form of a malicious DLL.


Following an initial wave of emails in November 2023, the attackers launched two more in January and February 2024, mostly targeting the same North American and European regions.

Tailored to local languages, the spam messages were mainly sent to organizations in the high-tech sector, with entities across finance, professional and legal services, manufacturing, government, utilities and energy, insurance, and construction targeted as well.

Unlike earlier StrelaStealer campaigns that featured ISO attachments containing LNK and HTML files designed to fetch the malware from a remote server, the recent attacks involved a ZIP attachment that contained a JScript file designed to drop the final payload in the form of a DLL.

The attacks are also characterized by updated obfuscation meant as an anti-analysis technique, and the removal of debugging symbol strings observed in earlier attacks, likely to prevent detection relying on previously generated signatures or patterns.

The change in attachment type preference is likely another attempt to prevent association with previous campaigns, as StrelaStealer’s operators remain undeterred in their nefarious activities.


“StrelaStealer malware is an active email credential stealer that is always evolving. With each new wave of email campaigns, threat actors update both the email attachment, which initiates the infection chain, and the DLL payload itself. Attackers do this to evade detection by security vendors,” Palo Alto Networks notes.

**Related:** [Ransomware Declines as InfoStealers and AI Threats Gain Ground: IBM X-Force](https://www.securityweek.com/ransomware-declines-as-infostealers-and-ai-threats-gain-ground-ibm-x-force/)


**Related:** [Several Infostealers Using Persistent Cookies to Hijack Google Accounts](https://www.securityweek.com/several-infostealers-use-persistent-cookies-to-hijack-google-accounts/)


**Related:** [macOS Info-Stealer Malware ‘MetaStealer’ Targeting Businesses](https://www.securityweek.com/macos-info-stealer-malware-metastealer-targeting-businesses/)





## Tags:


### Autogenerated tags:
malware strelastealer palo
