# Passkeys Now Fully Supported in Google Chrome
## Google has announced support for passkeys in the stable version of Chrome stable, after rolling it out to Chrome Canary in October.
## Information:

+ Link: https://www.securityweek.com/passkeys-now-fully-supported-google-chrome
+ Source: SecurityWeek
+ Author: Ionut Arghire
+ Date published: 13 December 2022, 15:00
+ Date scraped: 13 December 2022, 15:00

## Article:
![Main article image](https://www.securityweek.com//favicon.ico)


Passkeys use biometric verification to authenticate users and are meant to replace the use of passwords, which can be easily compromised.


Usable with both applications and websites, passkeys can be synced between devices but cannot be reused and cannot be leaked. Passkeys work cross-platform.


Passkeys offer the same experience that password autofill does, but provide the advantage of passwordless authentication, eliminating the risks associated with phishing or the use of poor passwords.


“Passkeys are a significantly safer replacement for passwords and other phishable authentication factors. They cannot be reused, don't leak in server breaches, and protect users from phishing attacks,” Google notes.


The latest version of Chrome [comes with support for passkeys](https://blog.chromium.org/2022/12/introducing-passkeys-in-chrome.html) on Windows 11, macOS, and Android, the internet giant announced.


On Android, Google Password Manager is keeping passkeys safe and synced, but future versions of the platform will provide support for other password managers that support passkeys as well, Google says. Passkeys that have been saved on a device will automatically show up in autofill when signing in.


Desktop users can rely on nearby mobile devices – be it Android or iOS – for providing a passkey. Chrome users on Windows and macOS will be able to manage their passkeys directly from the browser.


Google also explains that, when signing in, the passkey does not leave the mobile device. Instead, a securely generated code is exchanged with the site.


Passkeys are only available for websites that provide support for them, via the WebAuthn API.


“Our goal is to keep you as safe as possible on the web and we’re excited for what the passkeys future holds. Enabling passkeys to be used in Chrome is a major milestone, but our work is not done. It will take time for this technology to be widely adopted across sites and we are working on enabling passkeys on iOS and Chrome OS,” Google notes.





 


## Tags:


### Autogenerated tags:
google android
