# Quantum Attack Protection Added to HP Business PCs
## An upgraded ESC security chip makes the firmware of several HP business PCs resilient to quantum computer attacks.
## Information:

+ Link: https://www.securityweek.com/quantum-attack-protection-added-to-hp-business-pcs/
+ Source: SecurityWeek
+ Author: Eduard Kovacs
+ Date published: 08 March 2024, 10:14
+ Date scraped: 08 March 2024, 20:24

## Article:
![Main article image](https://www.securityweek.com/wp-content/uploads/2024/03/quantum-computing-chip.jpeg)


**HP announced on Thursday that several of its business PCs now benefit from protection against quantum computer attacks thanks to a new security chip.**


The tech giant said the 5th generation of its Endpoint Security Controller (ESC) chip, which is built into some of its computers, can protect the integrity of the device’s firmware using quantum-resistant cryptography.

According to HP, the 5th generation ESC is currently [available](https://h20195.www2.hp.com/v2/getpdf.aspx/4AA8-3644ENW.pdf) in Zbool Firefly, Power and Studio workstations; EliteBook 1000 series, 800 series and some 600 series notebooks; and some 400 series ProBook notebooks.


“By embedding protection against quantum computer hacks at the chip level, HP is today setting a new standard in hardware and firmware security with our 5th generation ESC chip,” HP said. “By isolating the chip from the processor and OS, the ESC provides a hardware platform that reduces the risk of data breaches and improves productivity by preventing downtime.”

[**[ Read:** Cyber Insights 2024: Quantum and the Cryptopocalypse](https://www.securityweek.com/cyber-insights-2024-quantum-and-the-cryptopocalypse/) **]**


While practical quantum computer attacks may still be at least a decade away, major tech companies have already started taking steps to ensure that the cryptography used in their products will be able to provide protection against quantum attacks when that day comes.

Apple, for instance, recently announced [adding post-quantum encryption](https://www.securityweek.com/apple-adds-post-quantum-encryption-to-imessage/) to iMessage to protect communications against quantum computing attacks.


[Governments](https://www.securityweek.com/us-gov-issues-security-memo-quantum-computing-risks/) have also started taking steps to tackle the theoretical [threats](https://www.securityweek.com/promise-and-threat-quantum-computing/) posed by quantum computing before they become a reality. 


HP urges businesses to immediately start planning for the future and begin migrating their fleets. The company [recommends](https://threatresearch.ext.hp.com/anticipating-the-quantum-threat-to-cryptography/) identifying the highest priority use cases, finding out what technology providers are planning in regards to quantum protections, and creating a plan to ensure protection is rolled out in the required timeframe. 


**Related**: [AI Helps Crack NIST-Recommended Post-Quantum Encryption Algorithm](https://www.securityweek.com/ai-helps-crack-a-nist-recommended-post-quantum-encryption-algorithm/)


**Related**: [In Other News: WEF’s Unsurprising Cybersecurity Findings, KyberSlash Cryptography Flaw](https://www.securityweek.com/in-other-news-wefs-unsurprising-cybersecurity-findings-kyberslash-cryptography-flaw/)





## Tags:


### Autogenerated tags:
5th
