# RADICL Adds $9 Million in Funding to Fortify Cyber Defenses of SMBs in Defense Industrial Base
## RADICL, a cybersecurity firm providing threat protection to SMBs operating in the DIB, announced $9M of additional early-stage funding.
## Information:

+ Link: https://www.securityweek.com/radicl-adds-9-million-in-funding-to-fortify-cyber-defenses-of-smbs-in-defense-industrial-base/
+ Source: SecurityWeek
+ Author: SecurityWeek News
+ Date published: 15 November 2023, 11:44
+ Date scraped: 15 November 2023, 14:54

## Article:
![Main article image](https://www.securityweek.com/wp-content/uploads/2023/01/Cybersecurity_News-SecurityWeek.jpg)


**RADICL, a cybersecurity startup specializing in providing threat protection to small-to-medium-sized businesses (SMBs), has secured an additional $9 million in early-stage funding, adding to $3 million that the company had raised previously.**


At the heart of RADICL’s cybersecurity offerings is its virtual Security Operations Center (vSOC) and its XTP platform. This unified solution combines threat detection, threat monitoring, incident response, vulnerability management, security awareness training, and compliance management. The platform is designed to leverage current and upcoming AI innovations and advancements to provide modern and advanced SOC capabilities while remaining cost-effective for SMB budgets.

The U.S. Department of Defense introduced the Cybersecurity Maturity Model Certification ([CMMC) in 2020](https://www.securityweek.com/pentagon-wants-contractors-meet-cybersecurity-requirements/). CMMC mandates that the estimated 220,000 organizations in the DIB adhere to [stringent security compliance standards](https://www.securityweek.com/pentagon-wants-contractors-meet-cybersecurity-requirements/). Unfortunately, few SMBs have security programs capable of complying with CMMC due to complexity and cost.


Leveraging its platform, Boulder, Colorado-based [RADICL](https://radicl.com/) aims to provide SMBs with a rapid and accessible path to advanced cybersecurity protection and CMMC compliance.


“SMB innovators are developing technologies critical to our nation’s economic and national security. These companies are being ruthlessly targeted by nation-state threats, compromising their innovations, data, and operations,” said Chris Petersen, RADICL CEO and Co-Founder of SIEM vendor LogRhythm, which was [sold to Thoma Bravo](https://www.securityweek.com/pe-firm-thoma-bravo-buys-majority-stake-logrhythm/) in 2018. “We founded RADICL to defend against this critical risk. We will deliver desperately needed full-spectrum, enterprise-grade cybersecurity protection, at a price SMBs can afford; protecting them, protecting America.”


The capital infusion will be used to expand platform research and development (R&D), bolster sales and marketing functions, and support the upcoming commercial launch of its flagship cybersecurity platform.

This funding round was led by [Paladin Capital Group](https://www.paladincapgroup.com/), with participation from [Access Ventures](https://accessventures.org/), the [DA Ventures Seed Fund](https://daventures.vc/) (an affiliate of Denver Angels), and a group of strategic angel investors.


Mourad Yesayan, Managing Director at Paladin Capital Group and RADICL board member, emphasized the urgent need for enhanced cybersecurity solutions for companies operating in the DIB: “SMBs in the DIB have been completely overlooked from a technology perspective. Until now, SMBs have been served technology leftovers that failed to meet their needs. America’s supply chain innovators deserve more and are too vital to rely on outdated and ineffective security technology and services.”





## Tags:


### Autogenerated tags:
cybersecurity radicl smbs cmmc
