# RSA Conference 2024 – Announcements Summary (Day 2)
## Hundreds of companies are showcasing their products and services this week at the 2024 edition of the RSA Conference in San Francisco.
## Information:

+ Link: https://www.securityweek.com/rsa-conference-2024-announcements-summary-day-2/
+ Source: SecurityWeek
+ Author: SecurityWeek News
+ Date published: 08 May 2024, 11:17
+ Date scraped: 08 May 2024, 12:01

## Article:
![Main article image](https://www.securityweek.com/wp-content/uploads/2024/05/RSA-Conference-2024.jpg)


**Hundreds of companies are showcasing their products and services this week at the 2024 edition of the RSA Conference in San Francisco.**


To help cut through the clutter, the SecurityWeek team is publishing a daily digest summarizing some of the announcements made by vendors. Here is a roundup of some of the most important new product, service and research announcements made on the second day of the event, as well as some announcements we missed from [the first day](https://www.securityweek.com/rsa-conference-2024-announcements-summary-day-1/).


[Action1 announces free vulnerability assessment](https://www.globenewswire.com/news-release/2024/05/07/2876450/0/en/Action1-Unveils-Free-Vulnerability-Assessment-at-RSAC-2024-To-Close-the-Vulnerability-Awareness-Gap.html)


Vulnerability discovery and patch management automation firm Action1 is offering a service that allows organizations to conduct an enterprise-wide free one-time assessment of software vulnerabilities, enabling them to assess their susceptibility to known vulnerabilities and make informed decisions on their security posture.

[Abnormal Security expands Account Takeover Protection and launches AI Security Mailbox](https://finance.yahoo.com/news/abnormal-security-expands-beyond-email-100000778.html)


Abnormal Security is expanding its Account Takeover Protection product line beyond email to provide visibility into cross-platform user behavior and centralize compromised account detection and remediation across identity, collaboration, and cloud infrastructure applications. The company has also launched AI Security Mailbox, an AI-powered coworker that promotes security awareness through real-time conversations between employees and an AI security analyst, while also automating the triage and remediation of user-reported emails.

[Aiden announces new capabilities for discovering and remediating Windows vulnerabilities](https://www.prweb.com/releases/aiden-announces-groundbreaking-new-capabilities-to-discover-and-remediate-windows-vulnerabilities-302138048.html)


IT automation solutions provider Aiden Technologies has announced new security features designed to help organizations discover and address Windows vulnerabilities. The features alert organizations of critical and high-severity vulnerabilities in their software, provide remediation mapping, and enable IT and security teams to track remediation progress.


[AppViewX launches certificate lifecycle management platform](https://www.businesswire.com/news/home/20240507267657/en/AppViewX-Launches-AVX-ONE-%E2%80%93-the-Most-Advanced-End-to-End-Certificate-Lifecycle-Management-Platform-%E2%80%93-at-RSA-Conference-2024)


Automated certificate lifecycle management (CLM) and PKI solutions provider AppViewX has launched AVX ONE, a SaaS-based CLM platform for PKI, IAM, security, DevOps, cloud, platform and application teams. The new platform provides visibility, automation and control capabilities for certificates and keys, enabling governance and remediation.

[AppOmni launches Zero Trust Posture Management](https://appomni.com/press-releases/appomni-releases-zero-trust-posture-management/)


SaaS security posture management (SSPM) firm AppOmni has announced Zero Trust Posture Management (ZTPM), a solution designed to provide visibility and monitoring into the configuration, security posture, and user behaviors within SaaS applications. It also enables granular access and configuration management, ensuring mandatory SSO, MFA, and least privilege configurations are enforced.

[BigID announces hybrid scanning](https://www.prnewswire.com/news-releases/bigid-launches-industry-first-hybrid-scanning-for-cloud-native-workloads-302136391.html) and [security and risk management of AI data](https://www.prnewswire.com/news-releases/bigid-pioneers-end-to-end-security--risk-management-natively-for-ai-data-302136091.html)


Cloud-focused data security firm BigID has announced dual (hybrid) scanning technology that can help organizations better discover, manage, and protect cloud data. The technology combines side-scanning and direct scanning techniques. The company also announced new capabilities for the security and risk management of AI data, providing complete visibility and assessments into AI model data, access, and associated risks.

[Cato Networks publishes CTRL SASE Threat Report Q1 2024](https://www.prnewswire.com/news-releases/cyber-threat-research-poor-patching-practices-and-unencrypted-protocols-continue-to-haunt-enterprises-302136684.html)


SASE company Cato Networks has published its CTRL SASE Threat Report for Q1 2024, which shows that all enterprises continue to run insecure protocols across their WAN. The report also shows that zero-days do not pose the biggest threat to organizations, and many threats are industry specific.

[Cloudflare launches new risk management solutions](https://www.cloudflare.com/it-it/press-releases/2024/cloudflare-announces-unified-risk-posture-to-provide-comprehensive-and/)


Cloudflare has announced Cloudflare for Unified Risk Posture, a suite of risk management capabilities that enable the discovery and mitigation of threats across applications, data loss or exposure, and human error. The capabilities are available at no additional cost.

[Claroty releases new CPS data and exposure management solution](https://claroty.com/press-releases/38-percent-of-riskiest-cyber-physical-systems-overlooked-by-traditional-vulnerability-management-approaches-clarotys-team82-finds)


Claroty has released new data revealing that traditional approaches to vulnerability management overlook 38% of the riskiest cyber-physical system (CPS) assets. To help address these risks, Claroty has launched a complete built-for-purpose CPS exposure management solution that enables organizations to minimize their attack surface by prioritizing the most immediate threats.

[CrowdStrike launches Falcon for Defender](https://www.crowdstrike.com/press-releases/crowdstrike-unveils-falcon-for-defender/)


CrowdStrike has announced the launch of CrowdStrike Falcon for Defender, a product that augments Microsoft Defender deployments to stop missed attacks. A part of the Falcon XDR platform, Falcon for Defender is deployed alongside Microsoft products, elevating the security posture of endpoints running Defender.

[Cranium launches AI Exposure Management](https://www.prnewswire.com/news-releases/cranium-introduces-first-of-its-kind-exposure-management-solution-for-ai--genai-302135190.html)


AI security and trust software firm Cranium has launched AI Exposure Management, a solution designed to help organizations protect and secure internal and third-party AI solutions. Cranium AI Exposure Management enables organizations to identify vulnerabilities in AI infrastructure and helps read teams discover new threats, create protection strategies, and harden AI systems.

[Critical Start launches free peer benchmarked risk assessment tool](https://www.prnewswire.com/news-releases/criticalstart-launches-free-peer-benchmarked-cyber-risk-assessment-tool-empowering-organizations-to-evaluate-and-enhance-defenses-302138426.html)


MDR firm Critical Start has announced free Quick Start Risk Assessments designed to help organizations better understand their security maturity. A 15-question guided survey evaluates the security maturity of an organization, provides peer benchmarking, and delivers actionable insights through dashboards and reports.

[Dynatrace announces Kubernetes security posture management solution](https://www.dynatrace.com/news/press-release/dynatrace-announces-industrys-first-observability-driven-kspm-solution/)


Observability and security firm Dynatrace is enhancing its platform with new Kubernetes Security Posture Management (KSPM) capabilities. The new KSPM offering strengthens cloud-native application protection in the Dynatrace platform, providing DevSecOps, security, platform engineering, and site reliability engineering teams a solution for security posture and compliance.

[Eclypsium announces new gen-AI assessment capabilities](https://eclypsium.com/press-release/eclypsium-supply-chain-security-platform-protects-genai-infrastructure/)


Eclypsium has unveiled new gen-AI assessment capabilities for its Supply Chain Security Platform. The new capabilities help secure the gen-AI tech stack through support for NVIDIA hardware and popular gen-AI foundation models. The new capabilities allow users to continuously monitor and remediate risks in popular NVIDIA hardware used to train gen-AI models.

[Flexxon introduces X-PHY Server Defender](https://www.prnewswire.com/news-releases/flexxon-fortifies-data-center-security-with-x-phy-server-defenderthe-worlds-first-standalone-ai-powered-hardware-solution-for-full-stack-security-attestation-302137942.html)


Hardware cybersecurity firm Flexxon has introduced X-PHY Server Defender, a standalone and fully independent cybersecurity module that enables full-stack monitoring and defense from the hardware and firmware layers. The solution also introduces full system reversion in the event of a breach. Server Defender is available through an early access program.

[Forcepoint unveils ONE Data Security](https://finance.yahoo.com/news/forcepoint-unveils-ai-powered-forcepoint-140000819.html)


Forcepoint has presented ONE Data Security, an enterprise-grade cloud-managed solution designed to simplify data protection. The new SaaS solution provides unified management for endpoint and multi-channel cloud data security.

[Fortra launches cybersecurity platform](https://www.prweb.com/releases/fortra-launches-unified-cybersecurity-platform-to-revolutionize-defense-strategies-302135413.html)


Fortra has unveiled its cybersecurity platform, which unites solutions such as Fortra Cloud Email Protection, Fortra XDR, and Fortra Vulnerability Management. Fortra Data Protection will be added later this year. Fed by data from security products, the Fortra platform can detect attacks, aggregate and correlate them using AI to recognize patterns, and help customers mitigate risk.

[Forescout expands threat intelligence-sharing program](https://www.forescout.com/press-releases/forescout-expands-global-sharing-of-threat-intelligence/) and [publishes vulnerability research](https://www.forescout.com/resources/exposing-the-exploited-a-quantitative-analysis-of-vulnerabilities-under-the-radar/)


Forescout Technologies has announced the expansion of its threat intelligence-sharing program. The company has also published a vulnerability research report that shows nearly 90,000 flaws are without a CVE identifier. It also shows that more than 2,000 vulnerabilities have been exploited in malicious attacks.

[Graylog announces major TDIR platform release](https://graylog.org/news/graylog-6-0-to-deliver-effective-enterprise-threat-detection-and-response/)


Threat detection and incident response (TDIR) firm Graylog has announced the release of Graylog Security 6.0. The updated solution provides intuitive and cost-effective threat detection and incident response capabilities designed to help customers address cybersecurity challenges without the complexity and high costs associated with traditional SIEM platforms.

[HCLSoftware launches HCL AppScan Supply Chain Security](https://www.prnewswire.com/news-releases/hcl-appscan-expands-its-software-supply-chain-security-capabilities-with-active-application-security-posture-management-302135794.html)


HCLSoftware has launched HCL AppScan Supply Chain Security, an active application security posture management platform designed to help organizations improve the security of their software supply chains.

[Hunters introduces OCSF-native search](https://markets.businessinsider.com/news/currencies/hunters-announces-full-adoption-of-ocsf-and-introduces-ocsf-native-search-1033340929)


SOC company Hunters has announced its full adoption of the Open Cybersecurity Schema Framework (OCSF). The firm is also sharing 100 mappings of security logs to the OCSF schema. It also announced the launch of an OCSF-native search capability designed specifically for SOC analysts and threat hunters.

[Liongard unveils managed attack surface solution](https://www.businesswire.com/news/home/20240507209664/en/Liongard-Unveils-Managed-Attack-Surface-Solution-Leveraging-Global-Service-Partner-Network)


Attack surface management (ASM) firm Liongard has unveiled a managed ASM solution for SMBs and enterprises. The solution combines its ASM platform with the expertise of its global managed IT service partner network, providing comprehensive visibility, protection and resources against cyber threats.

[Legit Security announces new AI supply chain security capabilities](https://www.prnewswire.com/news-releases/legit-security-bolsters-ai-supply-chain-security-with-risky-model-detection-302136258.html)


Application security posture management firm Legit Security has announced new capabilities that allow customers to discover unsafe AI models, providing actionable remediation steps to reduce AI supply chain security risk.

[LogicGate unveils AI governance solution](https://www.prnewswire.com/news-releases/logicgate-unveils-ai-governance-solution-to-enable-fast-and-standardized-ai-powered-innovation-across-the-enterprise-302130541.html)


GRC company LogicGate has announced a new AI governance solution designed to enable customers to govern and manage the implementation and usage of AI technology throughout their organization using compliance, cyber risk and third-party capabilities.

[New Relic launches Secure Developer Alliance](https://www.businesswire.com/news/home/20240507487665/en/New-Relic-Launches-Secure-Developer-Alliance-to-Scale-Security-Observability)


Observability platform New Relic has launched Secure Developer Alliance, with FOSSA, Gigamon, Lacework, Aviatrix, and Opus among the first to join. The alliance provides pragmatic research, education, and guidance to implementing observable security, giving members access to the New Relic observability platform and its cloud-native security tools.

[NetRise adds Vulnerability Exploitability eXchange (VEX) support](https://www.prnewswire.com/news-releases/netrise-improves-supply-chain-transparency-and-security-with-vulnerability-exploitability-exchange-vex-302131942.html)


XIoT security firm NetRise has added support for Vulnerability Exploitability eXchange (VEX) documents to its platform. VEX documents are commonly found alongside SBOMs and allow software, firmware, and device developers to convey whether an asset is affected by a particular vulnerability.

[OX Security unveils Attack Path Reachability Analysis](https://www.businesswire.com/news/home/20240507155622/en/Optimizing-Application-Security-with-OX-Securitys-Attack-Path-Reachability-Analysis)


Application security posture management (ASPM) firm OX Security has unveiled Attack Path Reachability Analysis, along with SaaS BOM and API BOM features. The new features provide enterprises with insights into software supply chain risks originating from code, APIs, and cloud environments.

[Palo Alto Networks announces new AI security](https://www.paloaltonetworks.com/company/press/2024/palo-alto-networks-launches-new-security-solutions-infused-with-precision-ai-to-defend-against-advanced-threats-and-safeguard-ai-adoption) and [security operations solutions](https://www.prnewswire.com/news-releases/palo-alto-networks-unveils-enhanced-flexibility-and-customization-with-cortex-xsiam-the-precision-ai-powered-soc-platform-302137928.html)


Palo Alto Networks has announced new solutions powered by Precision AI, a proprietary AI system that combines machine learning, deep learning and generative AI to ensure real-time security and safety. The new solutions — AI Access Security, AI Security Posture Management and AI Runtime Security — enable companies to safely adopt AI. The company also announced Cortex XSIAM, a SOC platform that is also powered by Precision AI.

[Relyance AI launches Asset Intelligence and Data Security Posture Management](https://www.businesswire.com/news/home/20240507442785/en/Relyance-AI-Launches-Asset-Intelligence-and-Data-Security-Posture-Management)


Relyance AI has released Asset Intelligence and Data Security Posture Management, a DSPM solution that brings together asset-level visibility and lineage to all sensitive enterprise data in the context of contractual and regulatory obligations. The solution enables organizations to see where data is stored at a fine-grain level, why it is stored there, who has access to it, and what risks exist with how it is being processed.

[RSA announces identity security product enhancements](https://www.businesswire.com/news/home/20240507585130/en/RSA-to-Demonstrate-Identity-Security-Innovations-Critical-to-Meeting-NIST-CSF-2.0-and-Eliminating-Passwords-at-RSA-Conference-2024)


Identity security firm RSA has announced product enhancements, including capabilities needed to meet advanced NIST CSF 2.0 tiers, and passwordless authentication improvements. The company also launched its 2024 RSA ID IQ Survey, which asks users to assess their organization’s identity security architecture, quantify the costs of identity-related data breaches, and predict AI’s cybersecurity potential.

[runZero publishes inaugural research report](https://www.businesswire.com/news/home/20240507167076/en/runZero-Research-Explores-Unexpected-Exposures-in-Enterprise-Infrastructure)


ASM firm runZero announced the inaugural edition of the runZero Research Report, which explores the state of asset security across global enterprises. The report looks at attack surface increase due to IT/OT convergence, outlier devices, the lack of network visibility, end-of-life products, zero-day attacks, and authentication protocols.

[Salt Security launches AI-infused API Security Protection Platform](https://www.prnewswire.com/news-releases/salt-security-delivers-another-industry-breakthrough-with-first-ai-infused-api-security-platform-to-address-proliferation-of-genai-application-development-302137399.html?tc=eml_cleartime)


API security firm Salt Security has launched an API Security Protection Platform powered by Pepper, the company’s LLM. Pepper has been used for years to stop API-based attacks and has now been extended to the continuous API discovery and posture assurance steps in the API Security lifecycle.

[SentinelOne launches Purple AI](https://www.businesswire.com/news/home/20240507233876/en/SentinelOne%C2%AE-Unveils-Future-of-Autonomous-Security)


SentinelOne has unveiled Purple AI, a chatbot that provides expert analysis to augment the skills of security teams. Purple AI also provides anomaly detection, automated alert triage, response recommendation, investigation, and threat intelligence capabilities.

[Safe Security adds third-party risk module](https://net.safe.security/resources/press-release/safe-security-announces-third-party-risk-management-platform-to-replace-bitsight-and-securityscorecard/)


Risk management firm Safe Security has announced a new third-party risk module (TPRM). Safe TPRM is the latest addition to the SAFE One platform that takes a risk-based approach using outside-in questionnaire, and inside-out telemetry to quantify risk in a defensible manner.

[Carnegie Mellon University SEI launches new tool](https://www.prnewswire.com/news-releases/new-sei-tool-brings-visibility-to-devsecops-pipelines-302136761.html)


The Software Engineering Institute at Carnegie Mellon University has announced the release of a DevSecOps tool. Called Polar, it has been described as an observability framework that provides a comprehensive picture of a software system’s deployment platform, unlocking data that is captured by disparate tools within an organization.

[Sentra expands data security capabilities](https://www.prnewswire.com/news-releases/sentra-expands-data-security-capabilities-to-tackle-rapid-data-sprawl-across-the-entire-data-estate-302137927.html)


The Sentra data security platform now includes DataTreks, which provides security teams insight on data similarity and movement across the entire data estate through an interactive contextual map view. The company also announced that its platform can now classify and detect sensitive data in on-premises environments for file shares and databases.

[Theori launches security posture management solution](https://www.prnewswire.com/news-releases/theori-launches-xint-a-unified-security-posture-management-solution-at-rsac-2024-302136274.html)


Offensive cybersecurity firm Theori has launched Xint, a unified security posture management solution designed to streamline and automate security operations across cloud and hybrid environments. Xint integrates cloud security, external threat detection, and an AI engine to provide a unified and detailed view of cloud environments and external threats.

[Trellix enhances Database Security](https://www.trellix.com/news/press-releases/trellix-database-security-safeguards-sensitive-data/)


XDR firm Trellix has unveiled an enhanced Database Security, designed to protect sensitive data in widely used database types, including legacy databases, while supporting compliance initiatives. Database Security provides activity monitoring, vulnerability manager and virtual patching capabilities.

[Utimaco expands Trust as a Service marketplace](https://www.prnewswire.com/news-releases/utimaco-extends-trust-as-a-service-cloud-marketplace-with-general-purpose-hsm-302129912.html) and [launches partner program](https://utimaco.com/news/blog-posts/utimaco-launches-unity-partner-program-accelerating-future-cybersecurity)


Utimaco has expanded its Trust as a Service marketplace with new features and deployment options. A new general purpose Hardware Security Module (HSM) as a Service allows customers to reduce capital and labor costs without the need for a dedicated server room, secure environment setup, or data center selection. The company has also announced the launch of its u.nity partner program.

[Varonis adds AI prompt monitoring to prevent malicious Copilot activity](https://ir.varonis.com/news-and-events/press-releases/press-release-details/2024/Varonis-Adds-AI-Prompt-Monitoring-to-Prevent-Malicious-Copilot-Activity/default.aspx)


Data security firm Varonis has added prompt monitoring to its Microsoft 365 Copilot security offering. This new feature allows security teams to investigate risky prompts, responses, and sensitive file references directly within the Varonis platform.

[Vectra AI expands AI Platform](https://www.prnewswire.com/news-releases/vectra-ai-expands-its-ai-platform-to-combat-genai-attacks-302136295.html)


XDR firm Vectra AI has expanded its AI Platform to protect enterprises from new threat vectors introduced by gen-AI tools. The platform’s Attack Signal Intelligence uses behavior-based AI to defend against threat actors abusing gen-AI.

[Veriti develops solution to map CVEs and security configurations to MITRE ATT&CK](https://www.prnewswire.com/news-releases/veriti-pioneering-sophisticated-solution-for-threat-mitigation-with-the-mitre-attck-framework-302137474.html)


Veriti has developed a solution for mapping CVEs and security configurations to the MITRE ATT&CK framework. This approach automates the entire vulnerability management lifecycle, significantly accelerating the detection, prioritization, and secure remediation of threats.

[Zscaler teams up with Google](https://www.zscaler.com/press/zscaler-joins-forces-google-offer-unparalleled-zero-trust-data-and-threat-protection) and [publishes VPN risk report](https://www.zscaler.com/press/vpn-risk-report-finds-more-half-organizations-experienced-vpn-related-cyberattack-last-year)


Zscaler has collaborated with Google on a zero trust architecture with Chrome Enterprise. The solution combines Zscaler Private Access, which enables zero trust secure access to private applications, with the threat and data protection capabilities of Chrome Enterprise Premium. Zscaler has also published its annual ThreatLabz VPN Risk report, which reveals that a vast majority of organizations are concerned about VPNs leading to a breach.




## Tags:


### Autogenerated tags:
cloud teams cybersecurity gen-ai fortra api saas xdr third-party asm
