# Surveillance 'Existential' Danger of Tech: Signal Boss
## The mysticism that has allowed tech firms to make billions of dollars from surveillance is finally clearing, says Meredith Whittaker, President of encrypted messaging app Signal.
## Information:

+ Link: https://www.securityweek.com/surveillance-existential-danger-tech-signal-boss
+ Source: SecurityWeek
+ Author: AFP
+ Date published: 06 November 2022, 14:02
+ Date scraped: 06 November 2022, 14:02

## Article:
![Main article image](https://www.securityweek.com//favicon.ico)


**Meredith Whittaker**, who spent years working for Google before helping to organise a staff walkout in 2018 over working conditions, said tech was "valorised" and "fetishised" when she first began in the industry in 2006.


"The idea that technology represented the apex of innovation and progress was fairly pervasive in government circles and popular culture," she said in an interview on the sidelines of the Web Summit tech conference in Lisbon this week.


But legislators and users were now reckoning with the "well-documented harms of allowing a handful of large corporations have the power to surveil almost every aspect of human life".


She said people were now seeking out apps like Signal because they appreciated the "real existential dangers of placing their most intimate thoughts, their locations, their friend networks in the hands of corporate and state surveillance actors".


Whittaker, who established the AI Now Institute at New York University in 2017 and has advised US government regulators, has emerged as a prominent critic of the business models built on extraction of personal data to use for targeted advertising.


**- 'Punching above our weight' -**


She became president of Signal two months ago and is pushing hard for the app to become a genuine alternative to the likes of WhatsApp and Apple's iMessage.


"We want to make sure that everyone in the world can pick up their device, quickly open Signal, use it to communicate with anyone else," she said.


The odds are stacked against her firm –- WhatsApp, she says, has around 1,000 engineers and many thousands of support staff, while her company has just 40 people in total.


The app is governed by a non-profit organisation, the Signal Foundation, and is just beginning to ask users for small donations to keep it going.


The company's David vs Goliath act was laid bare in January when co-founder [Moxie Marlinspike left his post](https://www.securityweek.com/moxie-marlinspike-steps-down-signal-ceo) as CEO, detailing how hard it had been to keep the app going.


"I was writing all the Android code, was writing all of the server code, was the only person on call for the service, was facilitating all product development, and was managing everyone," he wrote in a blog at the time.


Yet Signal has been downloaded more than 100 million times and, although Whittaker will not confirm the figures, reports last year estimated it has 40 million regular users.


And she is undaunted by the task, arguing that having talented staff helps close the gap with competitors.


"We have a small team that are extremely competent and yet we're punching way way above our weight," she said.


**- 'Gold standard' –**


Signal has increasing numbers of friends in the pro-privacy sector.


Email services like [Proton](https://www.securityweek.com/protonmail-protonvpn-will-use-alternative-routing-bypass-censorship), search engine [DuckDuckGo](https://www.securityweek.com/duckduckgo-signals-entry-desktop-browser-market) and countless data analytics firms all market themselves as privacy-focused apps.


And Whittaker stressed that Signal was producing a "gold standard" open-source encryption protocol that is used by WhatsApp among others.


But the goal is not to emulate the other players in the field and push for evermore flashy new features.


"Our growth ambitions are not of the same nature as the ambitions of for-profit surveillance companies," she said.


The aim instead was to create a "network effect of encryption".


That would help to make sure "everyone in the world has the option of actually communicating privately without being subject to pervasive surveillance by states and corporations".


**Related**: [Moxie Marlinspike Steps Down as Signal CEO](https://www.securityweek.com/moxie-marlinspike-steps-down-signal-ceo)


**Related: [Signal Working on Improving Anti-Spam Capabilities](https://www.securityweek.com/signal-working-improving-anti-spam-capabilities)**


**Related: [Signal Rushes to Patch Serious Eavesdropping Vulnerability](https://www.securityweek.com/signal-rushes-patch-serious-eavesdropping-vulnerability)**


**Related: [Signal Provides Only Two Timestamps as Response to Grand Jury Subpoena](https://www.securityweek.com/signal-provides-only-two-timestamps-response-grand-jury-subpoena)**


 


## Tags:


### Autogenerated tags:
whittaker whatsapp
