# Tech Giants Form Post-Quantum Cryptography Alliance
## The Linux Foundation, AWS, Cisco, IBM, and other tech companies establish the Post-Quantum Cryptography Alliance.
## Information:

+ Link: https://www.securityweek.com/tech-giants-form-post-quantum-cryptography-alliance/
+ Source: SecurityWeek
+ Author: Ionut Arghire
+ Date published: 06 February 2024, 14:44
+ Date scraped: 06 February 2024, 15:01

## Article:
![Main article image](https://www.securityweek.com/wp-content/uploads/2023/01/Threat_Intelligence.jpg)


**The Linux Foundation today announced the launch of the Post-Quantum Cryptography Alliance (PQCA), an initiative to advance and drive the adoption of post-quantum cryptography.**


Founded by AWS, Cisco, IBM, IntellectEU, Nvidia, QuSecure, SandboxAQ, and the University of Waterloo, the [PQCA](https://pqca.org/) will focus on addressing the security challenges posed by quantum computing.


With quantum computing expected to allow threat actors to break existing security keys fast, securing data and communications in the post-quantum era becomes imperative, and the PQCA is set to help address this issue.

The alliance will engage in the development of both standardized and post-quantum algorithms, aiming to help organizations and open source projects looking for libraries and packages to support their alignment with the [Commercial National Security Algorithm Suite 2.0](https://media.defense.gov/2022/Sep/07/2003071834/-1/-1/0/CSA_CNSA_2.0_ALGORITHMS_.PDF).


To facilitate the adoption of post-quantum cryptography, the PQCA will engage in various technical projects, including the development of software for evaluating, prototyping, and deploying post-quantum algorithms.

PQCA founding members have long been active in the standardization of post-quantum cryptography, co-authoring the first four algorithms selected in the NIST Post-Quantum Cryptography Standardization Project, and the work of PQCA builds on this foundation.

PQCA’s launch projects include the Open Quantum Safe project, which was founded at the University of Waterloo in 2014, and the new PQ Code Package project, aimed at the development of high-assurance production-ready software implementations of post-quantum cryptography standards. Both are listed on PQCA’s [GitHub page](https://github.com/pqca).


“Quantum computing offers the potential to solve previously unapproachable problems while simultaneously threatening many digital protections we take for granted. Cryptography is foundational for securing data, users, devices, and services. The necessary conversion to post-quantum cryptography represents one of the largest and most complex technology migrations in the digital era,” Cisco director Jon Felten said.


The launch of PQCA comes roughly one year after IBM published [a roadmap](https://www.securityweek.com/ibm-delivers-roadmap-for-transition-to-quantum-safe-cryptography/) to help federal agencies and businesses with the migration to post-quantum computing. Also last year, [UK](https://www.ncsc.gov.uk/whitepaper/next-steps-preparing-for-post-quantum-cryptography) and [US government agencies](https://www.securityweek.com/us-government-publishes-guidance-on-migrating-to-post-quantum-cryptography/) published guidance to help organizations with the transition.


**Related:** [How Quantum Computing Will Impact Cybersecurity](https://www.securityweek.com/how-quantum-computing-will-impact-cybersecurity/)


**Related:** [QuSecure Unveils Quantum-Resilient Communications Satellite Link](https://www.securityweek.com/qusecure-unveils-quantum-resilient-communications-satellite-link/)


**Related:** [AI Helps Crack NIST-Recommended Post-Quantum Encryption Algorithm](https://www.securityweek.com/ai-helps-crack-a-nist-recommended-post-quantum-encryption-algorithm/)





## Tags:


### Autogenerated tags:
post-quantum pqca
