# Tech Titans Promise Watermarks to Expose AI Creations
## The White House said OpenAI and others in the AI race have committed to making technology safer with features such as watermarks on fabricated images.
## Information:

+ Link: https://www.securityweek.com/tech-titans-promise-watermarks-to-expose-ai-creations/
+ Source: SecurityWeek
+ Author: AFP
+ Date published: 21 July 2023, 10:58
+ Date scraped: 21 July 2023, 11:00

## Article:
![Main article image](https://www.securityweek.com/wp-content/uploads/2023/04/ChatGPT_Security-Ethics-AI.jpg)


**The White House said Friday that OpenAI and others in the artificial intelligence race have committed to making their technology safer with features such as watermarks on fabricated images.**


“These commitments, which the companies have chosen to undertake immediately, underscore three principles that must be fundamental to the future of AI — safety, security, and trust — and mark a critical step toward developing responsible AI,” the White House [said](https://www.whitehouse.gov/briefing-room/statements-releases/2023/07/21/fact-sheet-biden-harris-administration-secures-voluntary-commitments-from-leading-artificial-intelligence-companies-to-manage-the-risks-posed-by-ai/) in a release.


Representatives from Amazon, Anthropic, Google, Inflection, Meta, Microsoft, and OpenAI were to join US President Joe Biden later Friday to announce the commitments, which include developing “robust technical mechanisms” such as watermarking systems to ensure that users know when content is AI-generated, according to a White House official.

Worry that imagery or audio created by artificial intelligence will be used for fraud and misinformation has ramped up as the technology improves and the 2024 US presidential election gets closer.

Ways to tell when audio or imagery have been generated artificially are being sought to prevent people from being duped by fakes that look or sound real.

“They’re committing to setting up a broader regime towards making it easier for consumers to know whether content is AI-generated or not,” the White House official said.

“There is technical work to be done, but the point here is that it applies to audio and visual content, and it will be part of a broader system.”


The goal is for it to be easy for people to tell when online content is created by AI, the official added.

Commitments by the companies include independent testing of AI systems for risks when it comes to biosecurity, cybersecurity, or “societal effects,” according to the White House.

Common Sense Media commended the White House for its “commitment to establishing critical policies to regulate AI technology,” according to the review and ratings organization’s chief executive James Steyer.

“That said, history would indicate that many tech companies do not actually walk the walk on a voluntary pledge to act responsibly and support strong regulations.”

Biden is also working on an executive order intended to ensure that AI is safe and trustworthy, according to the White House official.

Watermarks for AI-generated content were among topics EU commissioner Thierry Breton discussed with OpenAI chief executive Sam Altman during a June visit to San Francisco.

“Looking forward to pursuing our discussions — notably on watermarking,” Breton wrote in a tweet that included a video snippet of him and Altman.

In the video clip Altman said he “would love to show” what OpenAI is doing with watermarks “very soon.”

The White House said it will also work with allies to establish an international framework to govern the development and use of AI.

**Related**: [How Europe is Leading the World in the Push to Regulate AI](https://www.securityweek.com/how-europe-is-leading-the-world-in-the-push-to-regulate-ai/)


**Related**: [ChatGPT, the AI Revolution, and the Security, Privacy and Ethical Implications](https://www.securityweek.com/chatgpt-the-ai-revolution-and-the-security-privacy-and-ethical-implications/)


**Related**: [Cyber Insights 2023 | Artificial Intelligence](https://www.securityweek.com/cyber-insights-2023-artificial-intelligence/)


**Related**: [White House Unveils Artificial Intelligence ‘Bill of Rights’](https://www.securityweek.com/white-house-unveils-artificial-intelligence-bill-rights/)


**Related**: [Bias in Artificial Intelligence: Can AI be Trusted?](https://www.securityweek.com/bias-artificial-intelligence-can-ai-be-trusted/)


**Related**: [The Starter Pistol Has Been Fired for Artificial Intelligence Regulation in Europe](https://www.securityweek.com/starter-pistol-has-been-fired-artificial-intelligence-regulation-europe/)





## Tags:


### Autogenerated tags:
openai ai-generated
