# UN Adopts Resolution Backing Efforts to Ensure Artificial Intelligence is Safe
## UN resolution gives support to international effort to ensure AI benefits all nations, respects human rights and is “safe, secure and trustworthy.”
## Information:

+ Link: https://www.securityweek.com/un-adopts-resolution-backing-efforts-to-ensure-artificial-intelligence-is-safe/
+ Source: SecurityWeek
+ Author: Associated Press
+ Date published: 22 March 2024, 15:47
+ Date scraped: 22 March 2024, 16:01

## Article:
![Main article image](https://www.securityweek.com/wp-content/uploads/2023/01/Cybersecurity_News-SecurityWeek.jpg)


**The General Assembly approved the first United Nations resolution on artificial intelligence Thursday, giving global support to an international effort to ensure the powerful new technology benefits all nations, respects human rights and is “safe, secure and trustworthy.”**


The resolution, sponsored by the United States and co-sponsored by 123 countries, including China, was adopted by consensus with a bang of the gavel and without a vote, meaning it has the support of all 193 U.N. member nations.

U.S. Vice President Kamala Harris and National Security Advisor Jake Sullivan called the resolution “historic” for setting out principles for using artificial intelligence in a safe way. Secretary of State Antony Blinken called it “a landmark effort and a first-of-its-kind global approach to the development and use of this powerful emerging technology.”

“AI must be in the public interest – it must be adopted and advanced in a way that protects everyone from [potential harm](https://www.airisksummit.com/) and ensures everyone is able to enjoy its benefits,” Harris said in a statement.


At last September’s gathering of world leaders at the General Assembly, President Joe Biden said the United States planned to work with competitors around the world to ensure AI was harnessed “for good while protecting our citizens from this most profound risk.”

Over the past few months, The United States worked with more than 120 countries at the United Nations — including Russia, China and Cuba — to negotiate the text of the resolution adopted Thursday.

“In a moment in which the world is seen to be agreeing on little, perhaps the most quietly radical aspect of this resolution is the wide consensus forged in the name of advancing progress,” U.S. Ambassador Linda Thomas-Greenfield told the assembly just before the vote.

**Related**: [SecurityWeek to Host AI Risk Summit June 25-26 at Ritz-Carlton, Half Moon Bay CA](https://www.securityweek.com/securityweek-to-ai-risk-summit-june-25-26-at-the-ritz-carlton-half-moon-bay-ca/)


“The United Nations and artificial intelligence are contemporaries, both born in the years following the Second World War,” she said. “The two have grown and evolved in parallel. Today, as the U.N. and AI finally intersect we have the opportunity and the responsibility to choose as one united global community to govern this technology rather than let it govern us.”

At a news conference after the vote, ambassadors from the Bahamas, Japan, the Netherlands, Morocco, Singapore and the United Kingdom enthusiastically supported the resolution, joining the U.S. ambassador who called it “a good day for the United Nations and a good day for multilateralism.”

Thomas-Greenfield said in an interview with The Associated Press that she believes the world’s nations came together in part because “the technology is moving so fast that people don’t have a sense of what is happening and how it will impact them, particularly for countries in the developing world.”

“They want to know that this technology will be available for them to take advantage of it in the future, so this resolution gives them that confidence,” Thomas-Greenfield said. “It’s just the first step. I’m not overplaying it, but it’s an important first step.”

The resolution aims to close the digital divide between rich developed countries and poorer developing countries and make sure they are all at the table in discussions on AI. It also aims to make sure that developing countries have the technology and capabilities to take advantage of AI’s benefits, including detecting diseases, predicting floods, helping farmers and training the next generation of workers.

The resolution recognizes the rapid acceleration of AI development and use and stresses “the urgency of achieving global consensus on safe, secure and trustworthy artificial intelligence systems.”

It also recognizes that “the governance of artificial intelligence systems is an evolving area” that needs further discussions on possible governance approaches. And it stresses that innovation and regulation are mutually reinforcing — not mutually exclusive.

Big tech companies generally have supported the need to regulate AI, while lobbying to ensure any rules work in their favor.

European Union lawmakers gave final approval March 13 to the world’s first comprehensive AI rules, which are on track to take effect by May or June after a few final formalities.

Countries around the world, including the U.S. and China, and the Group of 20 major industrialized nations are also moving to draw up AI regulations. The U.N. resolution takes note of other U.N. efforts including by Secretary-General António Guterres and the International Telecommunication Union to ensure that AI is used to benefit the world. Thomas-Greenfield also cited efforts by Japan, India and other countries and groups.

Unlike Security Council resolutions, General Assembly resolutions are not legally binding but they are a barometer of world opinion.

The resolution encourages all countries, regional and international organizations, tech communities, civil society, the media, academia, research institutions and individuals “to develop and support regulatory and governance approaches and frameworks” for safe AI systems.

It warns against “improper or malicious design, development, deployment and use of artificial intelligence systems, such as without adequate safeguards or in a manner inconsistent with international law.”

A key goal, according to the resolution, is to use AI to help spur progress toward achieving the U.N.’s badly lagging development goals for 2030, including ending global hunger and poverty, improving health worldwide, ensuring quality secondary education for all children and achieving gender equality.

The resolution calls on the 193 U.N. member states and others to assist developing countries to access the benefits of digital transformation and safe AI systems. It “emphasizes that human rights and fundamental freedoms must be respected, protected and promoted through the life cycle of artificial intelligence systems.”

**Related**: [Europe’s World-First AI Rules Get Final Approval From Lawmakers. Here’s What Happens Next](https://www.securityweek.com/europes-world-first-ai-rules-get-final-approval-from-lawmakers-heres-what-happens-next/)


**Related**: [Preparing Society for AI-Driven Disinformation in the 2024 Election Cycle](https://www.securityweek.com/preparing-society-for-ai-driven-disinformation-in-the-2024-election-cycle/)





## Tags:


### Autogenerated tags:
u.n u.s thomas-greenfield
