# US: Hackers Continue Aiding North Korea Generate Funds via Cryptocurrency Attacks
## North Korean state-sponsored threat actors use trojanized Windows and macOS applications to compromise systems and move laterally within targeted environments.
## Information:

+ Link: https://www.securityweek.com/us-hackers-continue-aiding-north-korea-generate-funds-cryptocurrency-attacks
+ Source: SecurityWeek
+ Author: Ionut Arghire
+ Date published: 19 April 2022, 10:56
+ Date scraped: 19 April 2022, 10:56

## Article:
![Main article image](https://www.securityweek.com//favicon.ico)


Also referred to as Hidden Cobra, Lazarus is an advanced persistent threat (APT) group blamed for numerous high-profile attacks, including the [$81 million Bangladesh bank theft](https://www.securityweek.com/custom-malware-used-81-million-bangladesh-bank-heist), and numerous assaults on [cryptocurrency exchanges](https://www.securityweek.com/north-korean-hackers-continue-target-cryptocurrency-exchanges).


In a continuation of the [“Dream Job” campaign](https://www.securityweek.com/us-details-north-korean-malware-used-attacks-defense-organizations) that was initially observed in 2020, when it was targeting defense and governmental companies in Israel and globally, the hackers have [switched to companies in the chemical sector](https://www.securityweek.com/north-korea-apt-lazarus-targeting-chemical-sector), and are now targeting employees of cryptocurrency companies with spear-phishing messages that promise high-paying jobs.


Mainly targeting individuals in system administration or software development/IT operations (DevOps), the messages mimic recruitment efforts and are meant to lure the recipient into downloading a trojanized cryptocurrency application.


In a [joint advisory](https://www.cisa.gov/uscert/ncas/alerts/aa22-108a), the Cybersecurity and Infrastructure Security Agency (CISA), the Federal Bureau of Investigation (FBI), and the U.S. Treasury Department note that, as of April 2022, the campaign – which they refer to as “TraderTraitor” – has “targeted various firms, entities, and exchanges in the blockchain and cryptocurrency industry.”


The US agencies, which have shared indicators of compromise (IOCs) and information on tactics, techniques, and procedures (TTPs) employed in these attacks, say that the campaign will likely continue to target “cryptocurrency technology firms, gaming companies, and exchanges to generate and launder funds to support the North Korean regime.”


The US State Department announced recently that it’s [offering rewards of up to $5 million](https://www.securityweek.com/north-korea-apt-lazarus-targeting-chemical-sector) for information that leads to the disruption of such activities.


TraderTraitor, the US says, refers to a series of malicious applications that were written in JavaScript and which leverage the Node.js runtime environment and the Electron framework to work cross-platform. These apps also borrow code from various open-source projects and are accompanied by websites that advertise features such as cryptocurrency trading and price prediction capabilities.



The malicious applications contain functions designed to fetch and run a payload that may be an updated variant of the [Manuscrypt RAT](https://www.securityweek.com/us-cyber-command-shares-more-north-korean-malware-variants) (targeting Windows and macOS) or a custom remote access trojan (RAT) capable of harvesting system information and downloading an additional payload.


“Post-compromise activity is tailored specifically to the victim’s environment and at times has been completed within a week of the initial intrusion,” the joint advisory reads.


Malicious applications identified in these attacks include DAFOM (allegedly a cryptocurrency portfolio application), TokenAIS and CryptAIS (purporting to create a portfolio of AI-based cryptocurrency trading), AlticGO, Esilet (supposedly offering live cryptocurrency prices and predictions), and CreAI Deck (claiming to be a platform for artificial intelligence and deep learning).





 


## Tags:


### Autogenerated tags:

