# US Spearheads First UN Resolution on Artificial Intelligence
## The US is leading a United Nations resolution on artificial intelligence, aimed at ensuring the technology is “safe, secure and trustworthy”
## Information:

+ Link: https://www.securityweek.com/us-spearheads-first-un-resolution-on-artificial-intelligence/
+ Source: SecurityWeek
+ Author: Associated Press
+ Date published: 13 March 2024, 02:16
+ Date scraped: 13 March 2024, 03:01

## Article:
![Main article image](https://www.securityweek.com/wp-content/uploads/2023/01/Cybersecurity_News-SecurityWeek.jpg)


**The United States is spearheading the first United Nations resolution on artificial intelligence, aimed at ensuring the new technology is “safe, secure and trustworthy” and that all countries, especially those in the developing world, have equal access.**


The draft General Assembly resolution aims to close the digital divide between countries and make sure they are all at the table in discussions on AI — and that they have the technology and capabilities to take advantage of its benefits, including detecting diseases, predicting floods and training the next generation of workers.

The draft recognizes the rapid acceleration of AI development and use and stresses “the urgency of achieving global consensus on safe, secure and trustworthy artificial intelligence systems.” It also recognizes that “the governance of artificial intelligence systems is an evolving area” that needs further discussions on possible governance approaches.

U.S. National Security Advisor Jake Sullivan said the United States turned to the General Assembly “to have a truly global conversation on how to manage the implications of the fast-advancing technology of AI.”

The resolution “would represent global support for a baseline set of principles for the development and use of AI and would lay out a path to leverage AI systems for good while [managing the risks](https://www.airisksummit.com/),” he said in a statement to The Associated Press.


If approved, Sullivan said, “this resolution will be an historic step forward in fostering safe, secure and trustworthy AI worldwide.”

The United States began negotiating with the 193 U.N. member nations about three months ago, spent hundreds of hours in direct talks with individual countries, 42 hours in negotiations and accepted input from 120 nations, a senior U.S. official said. The resolution went through several drafts and achieved consensus support from all member states this week and will be formally considered later this month, the official said, speaking on condition of anonymity because he was not authorized to speak publicly.

Unlike Security Council resolutions, General Assembly resolutions are not legally binding but they are an important barometer of world opinion.


A key goal, according to the draft resolution, is to use AI to help spur progress toward achieving the U.N.’s badly lagging development goals for 2030, including ending global hunger and poverty, improving health worldwide, ensuring quality secondary education for all children and achieving gender equality.

The draft resolution encourages all countries, regional and international organizations, technical communities, civil society, the media, academia, research institutions and individuals “to develop and support regulatory and governance approaches and frameworks” for safe AI systems.

It warns against “improper or malicious design, development, deployment and use of artificial intelligence systems, such as without adequate safeguards or in a manner inconsistent with international law.”

Lawmakers in the European Union are set to give final approval to the world’s first comprehensive AI rules on Wednesday. Countries around the world, including the U.S. and China, or global groupings like the Group of 20 industrialized nations also are moving to draw up AI regulations.

The U.S. draft calls on the 193 U.N. member states and others to assist developing countries to access the benefits of digital transformation and safe AI systems. It “emphasizes that human rights and fundamental freedoms must be respected, protected and promoted throughout the life cycle of artificial intelligence systems.”

U.S. Ambassador Linda Thomas-Greenfield recalled President Joe Biden’s address to the General Assembly last year where he said emerging technologies, including AI, hold enormous potential.

She said the resolution, which is co-sponsored by dozens of countries, “aims to build international consensus on a shared approach to the design, development, deployment and use of AI systems,” particularly to support the 2030 U.N. goals.

The resolution responds to “the profound implications of this technology,” Thomas-Greenfield said, and if adopted it will be “an historic step forward in fostering safe, security and trustworthy AI worldwide.”




## Tags:


### Autogenerated tags:
u.n u.s
