# US-China Competition to Field Military Drone Swarms Could Fuel Global Arms Race
## Military planners are gearing up for warfare where squadrons of drones using AI work together like a swarm of bees to overwhelm an enemy.
## Information:

+ Link: https://www.securityweek.com/us-china-competition-to-field-military-drone-swarms-could-fuel-global-arms-race/
+ Source: SecurityWeek
+ Author: Associated Press
+ Date published: 12 April 2024, 13:40
+ Date scraped: 12 April 2024, 14:01

## Article:
![Main article image](https://www.securityweek.com/wp-content/uploads/2024/04/Military-Drones-AI-attacks.jpg)


**As their rivalry intensifies, U.S. and Chinese military planners are gearing up for a new kind of warfare in which squadrons of air and sea drones equipped with artificial intelligence work together like a swarm of bees to overwhelm an enemy.**


The planners envision a scenario in which hundreds, even thousands of the machines engage in coordinated battle. A single controller might oversee dozens of drones. Some would scout, others attack. Some would be able to pivot to new objectives in the middle of a mission based on prior programming rather than a direct order.

The world’s only AI superpowers are engaged in an arms race for swarming drones that is reminiscent of the Cold War, except drone technology will be far more difficult to contain than nuclear weapons. Because software drives the drones’ swarming abilities, it could be relatively easy and cheap for rogue nations and militants to acquire their own fleets of killer robots.

The Pentagon is pushing urgent development of inexpensive, expendable drones as a deterrent against China acting on its territorial claim on Taiwan. Washington says it has no choice but to keep pace with Beijing. Chinese officials say AI-enabled weapons are inevitable so they, too, must have them.

The unchecked spread of swarm technology “could lead to more instability and conflict around the world,” said Margarita Konaev, an analyst with Georgetown University’s Center for Security and Emerging Technology.

**{ [Learn More at SecurityWeek’s AI Risk Summit](https://www.airisksummit.com/) }**


As the undisputed leaders in the field, Washington and Beijing are best equipped to set an example by putting limits on military uses of drone swarms. But their intense competition, China’s military aggression in the South China Sea and persistent tensions over Taiwan make the prospect of cooperation look dim.

The idea is not new. The United Nations has tried for more than a decade to advance drone non-proliferation efforts that could include limits such as forbidding the targeting of civilians or banning the use of swarms for ethnic cleansing.


**Military Contracts Offer Clues**


Drones have been a priority for both powers for years, and each side has kept its advances secret, so it’s unclear which country might have an edge.

A 2023 Georgetown study of AI-related military spending found that more than a third of known contracts issued by both U.S. and Chinese military services over eight months in 2020 were for intelligent uncrewed systems.

The Pentagon sought bids in January for small, unmanned maritime “interceptors.” The specifications reflect the military’s ambition: The drones must be able to transit hundreds of miles of “contested waterspace,” work in groups in waters without GPS, carry 1,000-pound payloads, attack hostile craft at 40 mph and execute “complex autonomous behaviors” to adapt to a target’s evasive tactics.

It’s not clear how many drones a single person would control. A spokesman for the defense secretary declined to say, but a recently published Pentagon-backed study offers a clue: A single operator supervised a swarm of more than 100 cheap air and land drones in late 2021 in an urban warfare exercise at an Army training site at Fort Campbell, Tennessee.

The CEO of a company developing software to allow multiple drones to collaborate said in an interview that the technology is bounding ahead.

“We’re enabling a single operator to direct right now half a dozen,” said Lorenz Meier of Auterion, which is working on the technology for the U.S. military and its allies. He said that number is expected to increase to dozens and within a year to hundreds.

Not to be outdone, China’s military claimed last year that dozens of aerial drones “self-healed” after jamming cut their communications. An official [documentary](https://www.youtube.com/watch?v=L8isTS7i_Iw&feature=youtu.be&themeRefresh=1) said they regrouped, switched to self-guidance and completed a search-and-destroy mission unaided, detonating explosive-laden drones on a target.


In justifying the push for drone swarms, China hawks in Washington offer this scenario: Beijing invades Taiwan then stymies U.S. intervention efforts with waves of air and sea drones that deny American and allied planes, ships and troops a foothold.

A year ago, CIA Director William Burns said Chinese Communist Party leader Xi Jinping had instructed his military to “be ready by 2027” to invade. But that doesn’t mean an invasion is likely, or that the U.S.-China arms race over AI will not aggravate global instability.

**Kissinger Urged Action**


Just before he died last year, former U.S. Secretary of State Henry Kissinger urged Beijing and Washington to work together to discourage AI arms proliferation. They have “a narrow window of opportunity,” he said.

“Restraints for AI need to occur before AI is built into the security structure of each society,” Kissinger [wrote](https://www.foreignaffairs.com/united-states/henry-kissinger-path-artificial-intelligence-arms-control) with Harvard’s Graham Allison.


Xi and President Joe Biden made a verbal agreement in November to set up working groups on AI safety, but that effort has so far taken a back seat to the arms race for autonomous drones.

The competition is not apt to build trust or reduce the risk of conflict, said William Hartung, a senior research fellow at the Quincy Institute for Responsible Statecraft.

If the U.S. is “going full speed ahead, it’s most likely China will accelerate whatever it’s doing,” Hartung said.

There’s a risk China could offer swarm technology to U.S. foes or repressive countries, analysts say. Or it could be stolen. Other countries developing the tech, such as Russia, Israel, Iran and Turkey, could also spread the know-how.

U.S. national security adviser Jake Sullivan said in January that U.S.-China talks set to begin sometime this spring will address AI safety. Neither the defense secretary’s office nor the National Security Council would comment on whether the military use of drone swarms might be on the agenda.

The Chinese Foreign Ministry did not respond to a request for comment.

**A Five-Year Wait**


Military analysts, drone makers and AI researchers don’t expect fully capable, combat-ready swarms to be fielded for five years or so, though big breakthroughs could happen sooner.

“The Chinese have an edge in hardware right now. I think we have an edge in software,” said CEO Adam Bry of U.S. drone maker Skydio, which supplies the Army, the Drug Enforcement Agency and the State Department, among other agencies.

Chinese military analyst Song Zhongping said the U.S. has “stronger basic scientific and technological capabilities” but added that the American advantage is not “impossible to surpass.” He said Washington also tends to overestimate the effect of its computer chip export restrictions on China’s drone swarm advances.

Paul Scharre, an AI expert at the Center for a New American Security think tank, believes the rivals are at rough parity.

“The bigger question for each country is about how do you use a drone swarm effectively?” he said.

That’s one reason all eyes are on the war in Ukraine, where drones work as eyes in the sky to make undetected front-line maneuvers all but impossible. They also deliver explosives and serve as sea-skimming ship killers.

Drones in Ukraine are often lost to jamming. Electronic interference is just one of many challenges for drone swarm development. Researchers are also focused on the difficulty of marshaling hundreds of air and sea drones in semi-autonomous swarms over vast expanses of the western Pacific for a potential war over Taiwan.

A secretive, now-inactive $78 million program announced early last year by the Pentagon’s Defense Advanced Research Projects Agency, or [DARPA](https://www.darpa.mil/), seemed tailor-made for the Taiwan invasion scenario.


The [Autonomous Multi-Domain Adaptive Swarms-of-Swarms](https://sam.gov/opp/2929a61ea2bd44f7a68095449e1fd68d/view) is a mouthful to say, but the mission is clear: Develop ways for thousands of autonomous land, sea and air drones to “degrade or defeat” a foe in seizing contested turf.


**Drones Improvise – But Must Stick to Orders**


A separate DARPA program called [OFFensive Swarm-Enabled Tactics](https://www.darpa.mil/work-with-us/offensive-swarm-enabled-tactics), had the goal of marshaling upwards of 250 land-based drones to assist Army troops in urban warfare.


Project coordinator Julie Adams, an Oregon State robotics professor, said swarm commanders in the exercise managed to choreograph up to 133 ground and air vehicles at a time. The drones were programmed with a set of tactics they could perform semi-autonomously, including indoor reconnaissance and simulated enemy kills.

Under the direction of a swarm commander, the fleet acted something like an infantry squad whose soldiers are permitted some improvisation as long as they stick to orders.

“It’s what I would call supervisory interaction, in that the human could stop the command or stop the tactic,” Adams said. But once a course of action — such as an attack — was set in motion, the drone was on its own.

Adams said she was particularly impressed with a swarm commander in a different exercise last year at Fort Moore, Georgia, who single-handedly managed a 45-drone swarm over 2.5 hours with just 20 minutes of training.

“It was a pleasant surprise,” she said.

A reporter had to ask: Was he a video game player?

Yes, she said. “And he had a VR headset at home.”

**{ [Learn More at SecurityWeek’s AI Risk Summit](https://www.airisksummit.com/) }**





## Tags:


### Autogenerated tags:

