# VP Harris Says US Agencies Must Show Their AI Tools Aren’t Harming People’s Safety or Rights
## U.S. federal agencies must show their AI tools aren’t harming the public, or stop using them, under new rules unveiled by the White House.
## Information:

+ Link: https://www.securityweek.com/vp-harris-says-us-agencies-must-show-their-ai-tools-arent-harming-peoples-safety-or-rights/
+ Source: SecurityWeek
+ Author: Associated Press
+ Date published: 29 March 2024, 00:21
+ Date scraped: 29 March 2024, 13:01

## Article:
![Main article image](https://www.securityweek.com/wp-content/uploads/2023/01/Cybersecurity_News-SecurityWeek.jpg)


**U.S. federal agencies must show that their artificial intelligence tools aren’t harming the public, or stop using them, under new rules unveiled by the White House on Thursday.**


“When government agencies use AI tools, we will now require them to verify that those tools do not endanger the rights and safety of the American people,” Vice President Kamala Harris told reporters ahead of the announcement.

Each agency by December must have a set of concrete safeguards that guide everything from facial recognition screenings at airports to AI tools that help control the electric grid or determine mortgages and home insurance.

The [new policy directive](https://www.whitehouse.gov/wp-content/uploads/2024/03/M-24-10-Advancing-Governance-Innovation-and-Risk-Management-for-Agency-Use-of-Artificial-Intelligence.pdf) being issued to agency heads Thursday by the White House’s Office of Management and Budget is part of the more sweeping [AI executive order](https://www.securityweek.com/biden-wants-to-move-fast-on-ai-safeguards-and-will-sign-an-executive-order-to-address-his-concerns/) signed by President Joe Biden in October.


While Biden’s broader order also attempts to safeguard the more advanced commercial AI systems made by leading technology companies, such as those powering generative AI chatbots, Thursday’s directive will also affect AI tools that government agencies have been using for years to help with decisions about immigration, housing, child welfare and a range of other services.

As an example, Harris said, “If the Veterans Administration wants to use AI in VA hospitals to help doctors diagnose patients, they would first have to demonstrate that AI does not produce racially biased diagnoses.”

Agencies that can’t apply the safeguards “must cease using the AI system, unless agency leadership justifies why doing so would increase risks to safety or rights overall or would create an unacceptable impediment to critical agency operations,” according to a White House announcement.

The new policy also calls for two other “binding requirements,” Harris said. One is that federal agencies must hire a chief AI officer with the “experience, expertise and authority” to oversee all of the AI technologies used by that agency, she said. The other is that each year, agencies must make public an inventory of their AI systems that includes an assessment of the risks they might pose.


Some rules exempt intelligence agencies and the Department of Defense, which is having a separate debate about the use of autonomous weapons.

Shalanda Young, the director of the Office of Management and Budget, said the new requirements are also meant to strengthen positive uses of AI by the U.S. government.

“When used and overseen responsibly, AI can help agencies to reduce wait times for critical government services, improve accuracy and expand access to essential public services,” Young said.

The new oversight was applauded Thursday by civil rights groups, some of which have spent years pushing federal and local law enforcement agencies to curb the use of face recognition technology tied to wrongful arrests of Black men.

A September report by the U.S. Government Accountability Office reviewing seven federal law enforcement agencies, including the FBI, found that they cumulatively conducted more than 60,000 searches using face-scanning technology without first requiring sufficient staff training on how it works and how to interpret results.

**Related**: [Cyber Insights 2024: Artificial Intelligence](https://www.securityweek.com/cyber-insights-2024-artificial-intelligence/)





## Tags:


### Autogenerated tags:
u.s
