# White House Budget Proposal Seeks Cybersecurity Funding Boost
## The White House again wants to boost cybersecurity spending, proposing a $3 billion budget for CISA and billions more for other initiatives.
## Information:

+ Link: https://www.securityweek.com/white-house-budget-proposal-seeks-cybersecurity-funding-boost/
+ Source: SecurityWeek
+ Author: Eduard Kovacs
+ Date published: 13 March 2024, 14:08
+ Date scraped: 13 March 2024, 15:02

## Article:
![Main article image](https://www.securityweek.com/wp-content/uploads/2023/02/White-House-Cybersecurity.jpg)


**The White House has published its $7.3 trillion budget proposal for fiscal year 2025 and the administration again wants to increase cybersecurity spending.**


Several sections of President Biden’s [budget plan for 2025](https://www.whitehouse.gov/wp-content/uploads/2024/03/budget_fy2025.pdf) mention cybersecurity spending. This includes $13 billion in cybersecurity funding across civilian departments and agencies.   


The administration wants the cybersecurity agency CISA to have a $3 billion budget, which represents a $103 million increase. This budget includes $470 million to deploy endpoint detection and response and other network tools, nearly $400 million for internal cybersecurity and analytical capabilities, and over $150 million for critical infrastructure cyber event reporting and security coordination.

CISA said last year that it did [not have enough staff](https://www.securityweek.com/cisas-ot-attack-response-team-understaffed-gao/) to respond to significant OT attacks in multiple locations at the same time, and requested additional funding for contractor travel required for incident response services. 


The new budget proposal also seeks to expand the Justice Department’s ability to pursue cyber threats. This includes an additional $25 million for the FBI’s cyber response capabilities, and $5 million to expand a new cyber-focused section in the DoJ’s national security division. The budget plan also proposes $2 million to enable the DoJ to support the implementation of an executive order on [artificial intelligence safety and security](https://www.securityweek.com/us-spearheads-first-un-resolution-on-artificial-intelligence/). 


The White House wants to strengthen AI, cybersecurity, and resilience in the energy sector, proposing $455 million to “extend the frontiers of AI for science and technology and to increase AI’s safety, security, and resilience”.

As for cybersecurity in the healthcare sector, the budget provides $800 million to help hospitals improve their security, and an additional $500 million for an incentive program to encourage all hospitals to invest in advanced cybersecurity practices. The Biden administration also wants $141 million to continue strengthening the HHS’s ability to protect and defend its systems and information.

Enterprise security is also covered by the budget plan, which includes $150 million for the Treasury Department’s Cybersecurity Enhancement Account, $50 million more than in 2023.


More funding would also be given to the Treasury Department to help it implement a zero trust architecture and for other cybersecurity efforts.

The Bureau of the Fiscal Service would get an additional $24 compared to 2023, for a total of nearly $400 million, to “enhance the security posture of core government financial systems by modernizing and transitioning all mainframe applications to the secure cloud”.

**Related**: [White House Offers Prize Money for Hacker-Thwarting AI](https://www.securityweek.com/white-house-offers-prize-money-for-hacker-thwarting-ai/)


**Related**: [White House Outlines Cybersecurity Budget Priorities for Fiscal 2025](https://www.securityweek.com/white-house-outlines-cybersecurity-budget-priorities-for-fiscal-2025/)





## Tags:


### Autogenerated tags:
cybersecurity
