# White House Issues National Security Memorandum for Critical Infrastructure
## The White House has published a national security memorandum focusing on critical infrastructure security and resilience.
## Information:

+ Link: https://www.securityweek.com/white-house-issues-national-security-memorandum-for-critical-infrastructure/
+ Source: SecurityWeek
+ Author: Eduard Kovacs
+ Date published: 03 May 2024, 08:12
+ Date scraped: 03 May 2024, 09:03

## Article:
![Main article image](https://www.securityweek.com/wp-content/uploads/2023/02/White-House-Cybersecurity.jpg)


**The White House this week issued a new national security memorandum (NSM) focusing on the security and resilience of critical infrastructure against cyber and physical threats.**


The [memo](https://www.whitehouse.gov/briefing-room/presidential-actions/2024/04/30/national-security-memorandum-on-critical-infrastructure-security-and-resilience/) replaces a decade-old presidential policy on critical infrastructure protection, which focused on threats such as terrorism. The new NSM takes into account the shift of the threat environment towards malicious cyber activities, strategic competition, and advancements in AI technology. 


The NSM aims to refine and clarify the roles and responsibilities of the government, promote the use of a risk-based approach to identify and prioritize efforts, and establish minimum requirements and accountability mechanisms.

It also focuses on leveraging federal government agreements such as grants and loans to require or encourage stakeholders to meet or exceed minimum requirements, enhancing threat intelligence collection and analysis, improving information sharing, promoting investments in technologies and solutions, and engaging with international partners and allies.

Specifically, the NSM designates the cybersecurity agency CISA as the national coordinator for security and resilience and requires the DHS to regularly summarize efforts to manage critical infrastructure risk. It also directs the intelligence community to collect and share information with stakeholders.

The NSM reaffirms the designation of 16 critical infrastructure sectors, as well as a Sector Risk Management Agency ([SRMA](https://www.whitehouse.gov/briefing-room/statements-releases/2024/04/30/fact-sheet-biden-harris-administration-announces-new-national-security-memorandum-on-critical-infrastructure/)) for each sector. 


The [Department of Energy](https://www.energy.gov/articles/biden-harris-administration-announces-new-national-security-memorandum-strengthen-us) and the [Environmental Protection Agency](https://www.epa.gov/newsreleases/epa-highlights-biden-harris-administrations-new-national-security-memorandum-critical), which act as SRMAs for the energy and the water and wastewater sectors, respectively, have each issued statements on the new memorandum.


The water sector in particular has been [increasingly targeted](https://www.securityweek.com/topics/water/) in malicious attacks over the past months, and the EPA says it’s taking important steps to secure the nation’s water infrastructure.


CISA has also [commented](https://www.cisa.gov/national-security-memorandum-critical-infrastructure-security-and-resilience) on the NSM and the agency’s role, highlighting that it has already been working towards the goals outlined in the new memorandum. 


**Related**: [GAO: Federal Agencies Yet to Fully Implement Incident Response Capabilities](https://www.securityweek.com/gao-federal-agencies-yet-to-fully-implement-incident-response-capabilities/)


**Related**: [White House Nominates First Assistant Secretary of Defense for Cyber Policy](https://www.securityweek.com/white-house-nominates-first-assistant-secretary-of-defense-for-cyber-policy/)


**Related**: [White House Budget Proposal Seeks Cybersecurity Funding Boost](https://www.securityweek.com/white-house-budget-proposal-seeks-cybersecurity-funding-boost/)





## Tags:


### Autogenerated tags:
nsm
