# White House to Issue Executive Order on Personal Information Protection
## New Executive Order seeks to protect personal information by preventing the mass transfer of sensitive data to countries of concern.
## Information:

+ Link: https://www.securityweek.com/white-house-to-issue-executive-order-on-personal-information-protection/
+ Source: SecurityWeek
+ Author: Ionut Arghire
+ Date published: 28 February 2024, 15:40
+ Date scraped: 28 February 2024, 16:01

## Article:
![Main article image](https://www.securityweek.com/wp-content/uploads/2023/01/Cybersecurity_News-SecurityWeek.jpg)


**The White House is preparing a new Executive Order aimed at improving the protection of personal information by preventing the mass transfer of sensitive data to countries of concern.**


US President Joe Biden’s Executive Order will cover personal and sensitive information such as biometric, financial, genomic, geolocation, and personal health data, as well as specific types of personally identifiable information.

“Bad actors can use this data to track Americans (including military service members), pry into their personal lives, and pass that data on to other data brokers and foreign intelligence services. This data can enable intrusive surveillance, scams, blackmail, and other violations of privacy,” the White House said in a [statement](https://www.whitehouse.gov/briefing-room/statements-releases/2024/02/28/fact-sheet-president-biden-issues-sweeping-executive-order-to-protect-americans-sensitive-personal-data/) outlining the plan.


Data collected by companies is often legally sold through data brokers, which could then resell it to countries of concern or to entities connected to these countries, including foreign intelligence services and military organizations, as well as other entities controlled by foreign governments, the US government said.

“The sale of Americans’ data raises significant privacy, counterintelligence, blackmail risks and other national security risks—especially for those in the military or national security community.”

The White House said it was also concerned that Americans’ sensitive data could allow countries of concern to collect information on activists, academics, dissidents, journalists, non-governmental organizations, and political figures, and use it for intimidation or to limit civil liberties such as freedom of speech.

According to the new Executive Order, the Department of Justice will improve the protections of sensitive government-related data, such as the geolocation of sensitive government sites and information about the military, and Americans’ sensitive data from countries of concern, which “have a track record of collecting and misusing data on Americans.”

Higher security standards to prevent access to Americans’ data through investments and other commercial means; prohibition of federal grants, contracts, and awards that could provide access to Americans’ sensitive health data; and reviews of submarine cable licenses that include threats to Americans’ personal data are also mandated.


These activities should not “stop the flow of information necessary for financial services activities or impose measures aimed at a broader decoupling of the substantial consumer, economic, scientific, and trade relationships that the United States has with other countries,” the White House added.

**Related:** [US Gov Says Software Measurability is ‘Hardest Problem to Solve’](https://www.securityweek.com/us-gov-says-software-measurability-is-hardest-problem-to-solve/)


**Related:** [Executive Order Points to IT/OT Threat Posed by Chinese Cranes](https://www.securityweek.com/executive-order-on-port-cybersecurity-points-to-it-ot-threat-posed-by-chinese-cranes/)


**Related:** [Biden Wants to Move Fast on AI Safeguards](https://www.securityweek.com/biden-wants-to-move-fast-on-ai-safeguards-and-will-sign-an-executive-order-to-address-his-concerns/)


**Related:** [Biden Signs Executive Order on US-EU Personal Data Privacy](https://www.securityweek.com/biden-signs-executive-order-us-eu-personal-data-privacy/)





## Tags:


### Autogenerated tags:
biden
