# Zoom Adding Post-Quantum End-to-End Encryption to Products
## Zoom is announcing post-quantum end-to-end encryption for Zoom Meetings, with Phone and Rooms coming soon.
## Information:

+ Link: https://www.securityweek.com/zoom-adding-post-quantum-end-to-end-encryption-to-products/
+ Source: SecurityWeek
+ Author: Eduard Kovacs
+ Date published: 21 May 2024, 13:00
+ Date scraped: 21 May 2024, 14:01

## Article:
![Main article image](https://www.securityweek.com/wp-content/uploads/2023/06/Zoom-Data-Security-Privacy.jpg)


**Video communications giant Zoom announced on Tuesday that post-quantum end-to-end encryption (E2EE) has been added to Zoom Workplace.**


The feature, which leverages the [Kyber 768](https://pq-crystals.org/kyber/) key encapsulation method, is currently available worldwide in Zoom Meetings, with Zoom Phone and Zoom Rooms coming soon. 


Zoom claims it is the first unified communications-as-a-service company to offer a post-quantum E2EE solution for video conferencing.

“Since we launched end-to-end encryption for Zoom Meetings in 2020 and Zoom Phone in 2022, we have seen customers increasingly use the feature, which demonstrates how important it is for us to offer our customers a secure platform that meets their unique needs,” said Michael Adams, CISO at Zoom.

“With the launch of post-quantum E2EE, we are doubling down on security and providing leading-edge features for users to help protect their data. At Zoom, we continuously adapt as the security threat landscape evolves, with the goal of keeping our users protected,” Adams added.

We may still be years away from practical quantum computing attacks, but major companies don’t want to be caught off guard and they have already started implementing post-quantum cryptography in their products.

[Apple](https://www.securityweek.com/apple-adds-post-quantum-encryption-to-imessage/) recently announced adding post-quantum encryption to iMessage, and [HP](https://www.securityweek.com/quantum-attack-protection-added-to-hp-business-pcs/) added quantum attack protection to the firmware of several business PCs. 


At the moment, the main concern for many companies is related to ‘Harvest Now, Decrypt Later’ attacks, where threat actors collect and store encrypted communications now with the goal of decrypting them in the future when quantum computers become available.


**Related**: [Heartbleed is 10 Years Old – Farewell Heartbleed, Hello QuantumBleed!](https://www.securityweek.com/heartbleed-is-10-years-old-farewell-heartbleed-hello-quantumbleed/)


**Related**: [AI Helps Crack NIST-Recommended Post-Quantum Encryption Algorithm](https://www.securityweek.com/ai-helps-crack-a-nist-recommended-post-quantum-encryption-algorithm/)


**Related**: [Tech Giants Form Post-Quantum Cryptography Alliance](https://www.securityweek.com/tech-giants-form-post-quantum-cryptography-alliance/)


**Related**: [Quantum Decryption Brought Closer by Topological Qubits](https://www.securityweek.com/quantum-decryption-brought-closer-by-topological-qubits/)





## Tags:


### Autogenerated tags:
post-quantum e2ee
