# iOS Trojan Collects Face and Other Data for Bank Account Hacking
## Chinese hackers use Android and iOS trojans to obtain information needed to steal money from victims’ bank accounts.
## Information:

+ Link: https://www.securityweek.com/ios-trojan-collects-face-and-other-data-for-bank-account-hacking/
+ Source: SecurityWeek
+ Author: Eduard Kovacs
+ Date published: 19 February 2024, 10:10
+ Date scraped: 19 February 2024, 11:01

## Article:
![Main article image](https://www.securityweek.com/wp-content/uploads/2023/03/spyware.jpg)


**Researchers at cybersecurity firm Group-IB have come across a new iOS trojan that is designed to help a Chinese cybercrime group obtain information needed to steal money from victims’ bank accounts.**


The threat actor, tracked as GoldFactory, was first spotted last year and it appears to target the APAC region, with attacks likely carried out to date in Thailand and possibly Vietnam.

The cybercriminals initially focused on the development of Android trojans designed to steal banking credentials and other information, which researchers have named GoldDigger, GoldDiggerPlus, and GoldKefu. In recent months, the black hat hackers created a piece of malware dubbed GoldPickaxe, which has both Android and iOS versions and which researchers believe has been around since October 2023.

The [GoldPickaxe trojan](https://www.group-ib.com/blog/goldfactory-ios-trojan/) is designed to collect face profiles, identification documents, and SMS messages from the infected mobile device. This data enables the threat actors to gain access to the victim’s bank account and make unauthorized money transfers.


In Thailand, banks can require facial recognition checks when customers want to transfer significant amounts of money, and the GoldPickaxe trojans can help cybercriminals collect the information needed to pass such security checks.

The iOS version of the GoldPickaxe malware is capable of collecting photos from the infected iPhone’s library, harvest SMS messages, capture the victim’s face, and proxy network traffic through the infected device. It can also instruct the victim to provide a photo of their ID card.

The obtained information is combined with AI-powered face-swapping services to create deepfakes, Group-IB reported.

The iOS malware, disguised as a Thai government application, was initially installed on devices by abusing TestFlight, an Apple developer tool designed for testing applications before they are released on the official app store.


Once Apple took steps to prevent the abuse of TestFlight, the hackers turned to leveraging mobile device management (MDM). Specifically, they trick victims into installing an MDM profile that enables the attackers to download and install the malware on the iOS device.

The Android version of GoldPickaxe, delivered through over 20 fake government, financial and utility apps, has more features compared to the iOS version.

In an effort to trick victims into installing the malicious applications, the cybercriminals send SMS messages and even call up the target, providing detailed instructions for deploying the trojan on their device. While the masterminds of the operation appear to be Chinese speakers, Group-IB believes they may be collaborating with a local group that can better gain the trust of potential victims by speaking their language.

It’s worth noting that the unauthorized bank transfers are apparently not conducted by the cybercriminals directly from the victim’s device. Instead, the fraudsters are likely installing the banking app on their own device and using the trojan only to obtain the information needed to steal money from victims’ accounts.

Group-IB does not have definitive evidence that GoldPickaxe has been used in Vietnam, but there is a recent news story describing an incident that may have involved this type of malware. Vietnam’s central bank is preparing to [require face authentication](https://tuoitrenews.vn/news/business/20231015/vietnam-central-bank-plans-to-require-face-authentication-for-money-transfer-in-2024/76166.html) for money transfers.


“While the current evidence points to a particular focus on two APAC countries, there are emerging signs that GoldFactory’s geography of operations may be extended beyond Vietnam and Thailand,” Group-IB said.

**Related**: [Apple Patches 3 Zero-Days Likely Exploited by Spyware Vendor to Hack iPhones](https://www.securityweek.com/apple-patches-3-zero-days-likely-exploited-by-spyware-vendor-to-hack-iphones/)


**Related**: [Google Links Over 60 Zero-Days to Commercial Spyware Vendors](https://www.securityweek.com/google-links-over-60-zero-days-to-commercial-spyware-vendors/)


**Related**: [Details Emerge on Israeli Spyware Vendor QuaDream and Its iOS Malware](https://www.securityweek.com/details-emerge-on-israeli-spyware-vendor-quadream-and-its-ios-malware/)





## Tags:


### Autogenerated tags:
malware goldpickaxe group-ib cybercriminals android sms spyware
