# A Year in Review – The Biggest Cybersecurity Fines in 2023
## As the sun sets on 2023, the cybersecurity space bears the scars and triumphs of a year unlike any other.
## Information:

+ Link: https://thecyberexpress.com/biggest-cybersecurity-penalties-in-2023/
+ Source: The Cyber Express
+ Author: Avantika Chopra
+ Date published: 16 December 2023, 06:47
+ Date scraped: 18 December 2023, 12:18

## Article:
![Main article image](https://i0.wp.com/thecyberexpress.com/wp-content/uploads/2023/12/cybersecurity-penalties.jpg?fit=4928%2C3264&ssl=1)


As the sun sets on 2023, the cybersecurity space bears the scars and triumphs of a year unlike any other. The domain witnessed a collapse as organizations of every scale- multinational corporations to humble startups — and individuals alike navigated the repercussions of numerous security incidents. The year saw a dramatic surge in cyberattacks, data breaches, and the emergence of sophisticated cybercriminal groups, laying bare our collective digital vulnerabilities.


However, 2023 was not just about the attacks; it was also about resilience and response. As threats multiplied, so did efforts to fortify digital fortresses. Governments and regulatory bodies, recognizing the escalating stakes, tightened their grips with strict [cybersecurity](https://thecyberexpress.com/) penalties. New policies were drafted, and existing ones were enforced with renewed keeping in mind the latest development in the cybersecurity space. The message was clear: the era of lax digital oversight was over.


Amidst this backdrop of heightened vigilance, [cybersecurity](https://thecyberexpress.com/website-localization-in-cybersecurity/) penalties and fines emerged as critical tools in the regulatory arsenal. They were no longer just punitive measures but vital instruments of change, compelling organizations to rethink their approach to data protection and cybersecurity. For instance, the General Data Protection Regulation (GDPR), once a mere buzzword, became a tangible force, reshaping how companies across the globe handle personal data.


### The Biggest Cybersecurity Penalties in 2023


This article delves into the heart of this seismic shift, focusing on the most significant cybersecurity penalties of 2023. Each fine, a story in itself, reveals not just the cost of non-compliance but also the evolving expectations in our digital age.


From Meta’s record-breaking €1.2 billion GDPR fine to the stringent [cybersecurity](https://thecyberexpress.com/website-localization-in-cybersecurity/) penalties imposed on TikTok and Spotify, these cases exemplify the growing rigor in data protection and privacy.


These fines serve as both a warning and a guidepost. As 2023 draws to a close, it leaves in its wake a clearer, albeit sterner, path forward for digital compliance and security, shaping the future of our interconnected world.


### Meta GDPR Fine – €1.2 Billion


In May 2023, the Irish Data Protection Commission (DPC) issued a groundbreaking fine of €1.2 billion to Meta Platforms, Inc., the parent company of social media giants like Facebook, Instagram, and [WhatsApp](https://thecyberexpress.com/unknown-international-calls-whatsapp-scams/).


This fine marked a watershed moment in the enforcement of the General Data Protection Regulation (GDPR), being the largest penalty imposed since the regulation’s inception in 2018. The crux of the DPC’s decision centered on Meta’s handling of European users’ [personal data](https://thecyberexpress.com/line-messenger-data-breach/). Specifically, the issue was Meta’s transfer of this data to the United States without ensuring adequate levels of protection, a requirement under the GDPR.


This regulation mandates that companies must provide robust safeguards for personal data when it is transferred outside the European Economic Area (EEA), ensuring the privacy and protection of user data against unauthorized access and misuse. The fine against Meta in 2023 was not the company’s first brush with GDPR-related issues. In the years leading up to this decision, Meta had faced multiple investigations and fines for various privacy infringements under the GDPR.


For instance, in 2021, WhatsApp, a Meta-owned entity, was fined €225 million by the DPC for failing to conform with [GDPR](https://thecyberexpress.com/five-years-of-gdpr-martin-sloan-brodies-llp/) transparency requirements. This penalty was, at the time, one of the largest fines under GDPR. Similarly, in 2020, the DPC had imposed a fine of €450,000 on Twitter for a breach that involved a delay in reporting a [data leak](https://thecyberexpress.com/firewall-daily/data-breaches/) and inadequate documentation.


These fines, while significant, were considerably lower than the 2023 penalty against Meta, indicating a trend towards stricter enforcement and higher penalties for data protection violations.


### TikTok GDPR Fine – €345 Million


TikTok came under fire in 2023 and faced a substantial €345 million fine for violating the [General Data Protection Regulation](https://thecyberexpress.com/fifa-world-cup-2022-qatar-violated-gdpr-ccpa/) (GDPR), marking one of the most significant penalties. This fine was specifically tied to the platform’s handling of accounts belonging to children, an area of growing concern in the digital age.


The Irish Data Protection Commission (DPC) concluded its investigation into TikTok’s practices in September 2023, focusing on a period in 2020. The probe uncovered several critical areas of non-compliance with GDPR. Notably, TikTok was found to have inadequate mechanisms for age verification, which is crucial for protecting minors online.


Additionally, the DPC highlighted issues with the platform’s clarity and transparency in communicating with its younger user base, a key requirement under GDPR for any entity handling [personal data](https://thecyberexpress.com/line-messenger-data-breach/). This penalty was not TikTok’s first encounter with GDPR fines. Prior to 2023, the platform had faced scrutiny and smaller fines for various privacy issues in different European countries. However, the 2023 fine was unprecedented in its size, reflecting a growing trend towards stricter enforcement of data protection laws, especially concerning vulnerable users like children.


### CRITEO Fine – €40 Million


In June 2023, CRITEO, a prominent figure in the online advertising world, was hit with a €40 million fine by France’s National Commission on Informatics and Liberty (CNIL). This penalty was a direct result of several breaches of the [General Data Protection Regulation](https://thecyberexpress.com/nget-stealer-information-stealer/) (GDPR).


Key violations included the use of tracking technologies without obtaining explicit user consent, maintaining privacy policies that lacked clarity and transparency, and employing questionable data management practices.


This fine is part of a growing trend of regulatory actions against digital advertising companies for GDPR non-compliance. Prior to CRITEO’s case, there have been instances where other firms in the digital advertising sector faced scrutiny and penalties for similar reasons.


### TIM SpA – €7.6 Million Fine


In a significant regulatory action, Italy’s [Data Protection](https://thecyberexpress.com/digital-privacy-insights-advocate-nappinai/) Authority levied a €7.6 million fine against TIM SpA, a major player in the telemarketing sector, in 2023. This penalty was imposed for the company’s failure to effectively oversee its call centers, which were found to be engaging in abusive practices, and for inadequate protection of personal data. TIM SpA was fined for two major lapses: the failure to supervise call centers engaging in abusive practices and insufficient measures to protect personal data.


The company’s call centers were found not only to be engaging in aggressive telemarketing tactics but also mishandling sensitive personal information. These practices were in direct violation of established data protection laws, which mandate strict protocols for consumer consent and data security.


This fine highlighted the growing concerns around [data privacy](https://thecyberexpress.com/how-to-build-customer-trust-data-privacy-in-cx/) in telemarketing and the imperative for stringent data protection measures, particularly in industries involving direct consumer interactions. TIM SpA’s history with regulatory fines for data protection violations is not new. Before this incident, the company had faced several penalties for similar issues. In 2020, TIM was fined €27.8 million by the same Italian Authority for unsolicited marketing calls without proper consent, showcasing a pattern of data privacy concerns.


### WhatsApp Penalty – €5.5 Million


In a significant regulatory decision, Ireland’s [Data Protection](https://thecyberexpress.com/digital-personal-data-protection-bill-2023/) Commission (DPC) imposed a €5.5 million fine on WhatsApp in 2023 for violations of the General Data Protection Regulation (GDPR). This action specifically targeted the messaging giant’s data processing operations, reflecting growing concerns over how technology companies handle user information.


The crux of the DPC’s finding was WhatsApp’s failure to comply with GDPR’s transparency and lawful processing requirements. The investigation revealed that WhatsApp did not provide clear, accessible information to users about how their data was being processed, particularly in the context of service improvements and security. This lack of transparency directly contravenes GDPR mandates, which require companies to clearly communicate the purpose and methods of [data processing](https://thecyberexpress.com/hellenic-post-data-breach/) to users.


Furthermore, the DPC’s decision included a stipulation that WhatsApp must bring its data processing practices into compliance within a six-month timeframe.


Prior to the 2023 fine, WhatsApp, a subsidiary of Meta Platforms, Inc., had faced other significant GDPR-related fines and scrutiny. One of the notable instances was in September 2021, when the DPC imposed a then-record fine of €225 million on WhatsApp for failing to meet the transparency requirements of GDPR. This penalty stemmed from the company’s inadequate disclosure to users and non-users about the collection and use of their data.


### CLEARVIEW AI Penalty – €5.2 Million


In April 2023, Clearview AI, a company specializing in facial recognition technology, was fined €5.2 million by French [data protection](https://thecyberexpress.com/meta-fine-data-protection-commission-ireland/) authorities. This penalty was levied due to Clearview AI’s non-compliance with a prior order related to its data handling practices, particularly in regard to the processing and use of personal data without proper consent.


The French authorities’ decision highlighted Clearview AI’s use of a vast database of images scraped from various online sources, including social media platforms, without the knowledge or consent of the individuals in those images. This practice raised significant concerns about privacy and consent, especially in the context of GDPR, which mandates explicit consent for the processing of personal data.


Moreover, the authorities found that Clearview AI did not provide adequate information to individuals about the collection and use of their data. This lack of transparency is a critical issue under GDPR, which requires clear communication to data subjects about the use of their [personal information](https://thecyberexpress.com/coinflip-data-breach-impacts-36646-individuals/).


In 2021, the French data protection authority, CNIL, fined Clearview AI over its facial recognition software, ordering the company to cease collecting and using data of individuals in France and to delete the collected data. The total penalty included a fine of 20 million euros and an additional daily penalty of 100,000 euros for delays beyond a two-month compliance period.


Clearview AI has also faced scrutiny and legal challenges in other jurisdictions as well. In February 2021, Canada’s privacy commissioner declared the company’s technology illegal under Canadian privacy laws, citing similar concerns about consent and data scraping practices. In the UK and Australia, investigations into Clearview AI’s practices have also been initiated, reflecting a global concern over the company’s operations.


### Spotify Fine – $5.4 Million


In a significant [regulatory action](https://thecyberexpress.com/ransomware-attacks-in-the-uk-rise-and-impact/), Spotify, the renowned music streaming service, was fined SEK 58 million (approximately $5.4 million) by Swedish authorities for violating the General Data Protection Regulation (GDPR), specifically concerning data access rights.


This fine arose from Spotify’s failure to adequately comply with GDPR’s ‘right to access’ provisions.  The Swedish Authority for Privacy Protection (IMY) identified that Spotify, while providing users access to their personal data upon request, fell short in sufficiently explaining the usage of this data.


Users reportedly faced difficulties in accessing their personal data, a fundamental right under GDPR, which mandates that individuals should be able to obtain their data easily and understand how it is being used.


This gap in compliance with [GDPR’s transparency requirements](https://thecyberexpress.com/five-years-of-gdpr-martin-sloan-brodies-llp/) led to the substantial fine. The authority emphasized the need for clarity, particularly in how Spotify processes and utilizes the extensive data it collects, ranging from contact and payment information to users’ listening habits and preferences.


### Curtains draw on 2023


Data privacy is not a mere consideration, but a fundamental right. The record [cybersecurity penalties](https://thecyberexpress.com/afghan-evacuation-data-breach/) levied across diverse sectors, from the bustling alleys of social media to the intricate networks of advertising and telemarketing, serve as reminders of the weight of responsibility in the digital domain.


Digital responsibility and accountability are not just buzzwords, but the very pillars upon which businesses are expected to stand. As we step into 2024, the echoes of 2023’s lessons resonate, guiding a journey towards more ethical data practices, more transparent user interactions, and a deeper respect for the sanctity of personal information.


In the dance of digits and data that paints our modern existence, each step toward privacy and protection is a step toward honoring the human element at the heart of technology.


*Media Disclaimer: This report is based on internal and external research obtained through various means. The information provided is for reference purposes only, and users bear full responsibility for their reliance on it. The*[*Cyber*](https://thecyberexpress.com/cyber-news/)*Express assumes no liability for the accuracy or consequences of using this information.*





## Tags:


### Autogenerated tags:
gdpr dpc cybersecurity whatsapp clearview tiktok spotify non-compliance telemarketing criteo
