# Apple Launches ‘Private Cloud Compute’ Along with Apple Intelligence AI
## In a bold attempt to redefine cloud security and privacy standards, Apple has unveiled Private Cloud Compute (PCC), a groundbreaking
## Information:

+ Link: https://thecyberexpress.com/apple-private-cloud-compute-apple-intelligence/
+ Source: The Cyber Express
+ Author: Alan J
+ Date published: 11 June 2024, 23:14
+ Date scraped: 12 June 2024, 05:01

## Article:
![Main article image](https://thecyberexpress.com/wp-content/uploads/Private-Cloud-Compute-Apple-Intelligence-AI.webp)


In a bold attempt to redefine cloud security and privacy standards, Apple has unveiled Private Cloud Compute (PCC), a groundbreaking cloud intelligence system designed to back its new Apple Intelligence with safety and transparency while integrating Apple devices into the cloud.


The move comes after recognition of the widespread concerns surrounding the combination of artificial intelligence and cloud technology.


Private Cloud Compute Aims to Secure Cloud AI Processing
--------------------------------------------------------


Apple has [stated that its new Private Cloud Compute](https://security.apple.com/blog/private-cloud-compute/) (PCC) is designed to enforce privacy and security standards over AI processing of private information. For the first time ever, Private Cloud Compute brings the same level of security and [privacy](https://thecyberexpress.com/what-is-privacy/) that our users expect from their Apple devices to the cloud,” said an Apple spokesperson.


![Private Cloud Compute Apple Intelligence](https://thecyberexpress.com/wp-content/uploads/Private-Cloud-Compute-Apple-Intelligence.webp)

Source: security.apple.com




At the heart of PCC is Apple’s stated commitment to on-device processing. When Apple is responsible for user [data](https://thecyberexpress.com/what-is-data/) in the cloud, we protect it with state-of-the-art security in our services,” the spokesperson explained. “But for the most sensitive data, we believe end-to-end encryption is our most powerful defense.”


Despite this commitment, Apple has stated that for more sophisticated AI requests, Apple Intelligence needs to leverage larger, more complex models in the cloud. This presented a challenge to the company, as traditional cloud AI security models were found lacking in meeting privacy expectations.


Apple stated that PCC is designed with several key features to ensure the security and privacy of user data, claiming the following implementations:


* Stateless computation: PCC processes user data only for the purpose of fulfilling the user’s request, and then erases the data.
* Enforceable guarantees: PCC is designed to provide technical enforcement for the privacy of user data during processing.
* No privileged access: PCC does not allow Apple or any third party to access user data without the user’s consent.
* Non-targetability: PCC is designed to prevent targeted attacks on specific users.
* Verifiable transparency: PCC provides transparency and accountability, allowing users to verify that their data is being processed securely and privately.


Apple Invites Experts to Test Standards; Online Reactions Mixed
---------------------------------------------------------------


At this week’s Apple Annual Developer Conference, Apple’s CEO Tim Cook described Apple Intelligence as a “personal intelligence system” that could understand and contextualize personal data to deliver results that are “incredibly useful and relevant,” making “devices even more useful and delightful.”


Apple Intelligence mines and processes data across apps, software and services across Apple devices. This mined data includes emails, images, messages, texts, messages, documents, audio files, videos, contacts, calendars, Siri conversations, online preferences and past search history.


The new PCC system attempts to ease consumer privacy and safety concerns. In its description of ‘Verifiable transparency,’ Apple stated:



> “Security researchers need to be able to verify, with a high degree of confidence, that our privacy and security guarantees for Private Cloud Compute match our public promises. We already have an earlier requirement for our guarantees to be enforceable. Hypothetically, then, if security researchers had sufficient access to the system, they would be able to verify the guarantees.”


However, despite Apple’s assurances, the announcement of Apple Intelligence drew mixed reactions online, with some already [likening it to Microsoft’s Recall](https://thecyberexpress.com/windows-recall-opt-in-encrypted/). In reaction to Apple’s announcement, Elon Musk took to X to announce that Apple devices may be banned from his companies, citing the integration of OpenAI as an ‘unacceptable security violation.’ Others have also raised questions about the information that might be sent to OpenAI.


![Private Cloud Compute Apple Intelligence 1](https://thecyberexpress.com/wp-content/uploads/Private-Cloud-Compute-Apple-Intelligence-1.webp)

Source: X.com




![Private Cloud Compute Apple Intelligence 2](https://thecyberexpress.com/wp-content/uploads/Private-Cloud-Compute-Apple-Intelligence-2.webp)

Source: X.com




![Private Cloud Compute Apple Intelligence 3](https://thecyberexpress.com/wp-content/uploads/Private-Cloud-Compute-Apple-Intelligence-3.webp)

Source: X.com




According to [Apple’s statements](https://www.apple.com/newsroom/2024/06/introducing-apple-intelligence-for-iphone-ipad-and-mac/), requests made on its devices are not stored by OpenAI, and users’ [IP addresses](https://thecyberexpress.com/how-to-find-ip-address/) are obscured. Apple stated that it would also add “support for other AI models in the future.”


Andy Wu, an associate professor at Harvard Business School, who researches the usage of AI by tech companies, [highlighted the challenges](https://www.wired.com/story/apple-intelligence-ios-wwdc/) of running powerful generative AI models while limiting their tendency to fabricate information. “Deploying the technology today requires incurring those [risks](https://thecyberexpress.com/what-are-risks-in-cybersecurity/), and doing so would be at odds with Apple’s traditional inclination toward offering polished products that it has full control over.”



***Media Disclaimer: This report is based on internal and external research obtained through various means. The information provided is for reference purposes only, and users bear full responsibility for their reliance on it. [The Cyber Express](https://thecyberexpress.com/) assumes no liability for the accuracy or consequences of using this information.***





## Tags:


### Autogenerated tags:
cloud pcc openai x.com
