# Beyond Borders: CISA Addresses the Global Influence on US Election Cybersecurity
## During a recent Senate committee hearing, Director of National Intelligence Avril Haines emphasized state hackers' continued prominence as a threat,
## Information:

+ Link: https://thecyberexpress.com/rise-of-cyberattack-on-the-us-election/
+ Source: The Cyber Express
+ Author: Ashish Khaitan
+ Date published: 16 May 2024, 13:19
+ Date scraped: 16 May 2024, 15:03

## Article:
![Main article image](https://cf276dd8.rocketcdn.me/wp-content/uploads/cyberattack-on-the-US-election-e1715863077631.webp)


During a recent Senate committee hearing, Director of National Intelligence Avril Haines emphasized state hackers’ continued prominence as a threat, citing its aims to undermine trust in U.S. democratic institutions and exacerbate societal divisions.


The hearing follows the rise of potential cyberattack on the US election, which has intensified over the last few months, and foreign interference has peaked with many state actors aiming to launch cyberattacks on the upcoming US elections in 2024.


The upcoming 2024 United States elections are slated to take place on Tuesday, November 5, 2024. In this crucial presidential election cycle, the nation will elect its president and vice president.


Leveraging the attention to these [events](https://thecyberexpress.com/cyber-security-events/), several state-back hackers are running multiple threat campaigns to target the integrity of the US election and possibly accomplish their personal agendas. 


Democratic Senator Mark Warner, chairman of the Senate Intelligence Committee, expanded on the scope of foreign influence efforts, including not only state actors but also non-state entities like hacktivists and cybercriminals. Warner stressed the ease with which these actors can now infiltrate and disrupt U.S. politics, emphasizing the increasingly low barriers to entry for such malicious activities.


### Potential Cyberattack on the US Election: A Pressing Concern!


![CISA Dir. Easterly testifies to the Senate Select Committee on Intelligence on 2024 election threats](https://i.ytimg.com/vi/WphVoguvVd8/hqdefault.jpg)
At the forefront of defending against this potential cyberattack on the US election is the [Cybersecurity](https://thecyberexpress.com/what-is-cybersecurity/) and Infrastructure Security Agency (CISA). In a recent update on foreign threats to the 2024 elections, CISA Director [Jen Easterly](https://www.cisa.gov/news-events/news/opening-statement-cisa-director-jen-easterly-update-foreign-threats-2024-elections-hearing) outlined the agency’s efforts to safeguard election infrastructure since its designation as critical infrastructure in 2017. 


“While our election infrastructure is more secure than ever, today’s threat environment is more complex than ever. And we are very clear eyed about this. As the DNI noted, our foreign adversaries remain a persistent threat to our elections, intent on undermining Americans’ confidence in the foundation of our democracy and sowing partisan discord, efforts which could be exacerbated by generative AI capabilities”, said [Jen Easterly](https://www.cisa.gov/news-events/news/opening-statement-cisa-director-jen-easterly-update-foreign-threats-2024-elections-hearing).


Despite these persistent threats, Easterly highlighted the successful conduct of secure federal elections in 2018, 2020, and 2022, with no evidence of vote tampering. However, Easterly cautioned against complacency, noting the complexity of [ransomware groups](https://thecyberexpress.com/ransomware-group-hive-royal-black-basta/)/[threat actors](https://thecyberexpress.com/cisa-flags-2-critical-windows-vulnerabilities/) and their unconventional modus operandi. 


Moreover, foreign hackers remain intent on undermining confidence in U.S. democracy, compounded by the proliferation of generative AI capabilities. Moreover, Easterly highlighted the rise in large-scale attacks on US elections, targeting political leaders and other election officials — fueled by baseless claims of electoral fraud.


### CISA’s Plan To Bolster Cybersecurity in the Upcoming US Election


In response to these cyberattacks on the upcoming US elections, CISA has intensified its efforts, expanding its services and outreach to election stakeholders across the nation. From cybersecurity assessments to physical security evaluations and [training sessions](https://thecyberexpress.com/uts-cybersecurity-program/), CISA has been actively engaged in fortifying security in the upcoming election and its infrastructure. 


The agency has also ramped up efforts to combat disinformation, providing updated guidance and amplifying the voices of state and local election officials.


Despite the political nature of elections, Easterly emphasized that election security remains apolitical. CISA remains steadfast in its commitment to preserving the integrity of the [electoral process](https://thecyberexpress.com/venezuelas-electoral-system-data-breach/) and looks to the support of leaders in this endeavor. 


As the nation prepares for future elections, bolstering cybersecurity measures and defending against foreign  influence operations remain central priorities.


*Media Disclaimer: This report is based on internal and external research obtained through various means. The information provided is for reference purposes only, and users bear full responsibility for their reliance on it. [The Cyber Express](https://thecyberexpress.com/) assumes no liability for the accuracy or consequences of using this information.*





## Tags:


### Autogenerated tags:
cisa cybersecurity u.s cyberattack
