# CISA Unveils 2024 JCDC Priorities: A New Shield Against Cyber Threats
## In a bid to fortify the nation's cyber defense infrastructure, the Cybersecurity and Infrastructure Security Agency (CISA) unveiled the 2024
## Information:

+ Link: https://thecyberexpress.com/cisa-jcdc-priorities-released/
+ Source: The Cyber Express
+ Author: Samiksha Jain
+ Date published: 13 February 2024, 05:25
+ Date scraped: 13 February 2024, 07:04

## Article:
![Main article image](https://i0.wp.com/thecyberexpress.com/wp-content/uploads/2024/02/CISA.jpg?fit=2500%2C1406&ssl=1)


In a bid to fortify the nation’s cyber defense infrastructure, the Cybersecurity and Infrastructure Security Agency (CISA) unveiled the 2024 priorities for the Joint Cyber Defense Collaborative (JCDC) on Monday.


Despite recent criticisms surrounding its efficacy, the CISA JCDC priorities aim to realign resources and strategic direction to tackle evolving cyber threats with renewed vigor.


The [three overarching CISA JCDC priorities](https://www.cisa.gov/topics/partnerships-and-collaboration/joint-cyber-defense-collaborative/2024-jcdc-priorities) signal a concerted effort to strengthen defenses against advanced persistent threats (APTs), enhance baseline protections for critical infrastructure, and proactively address emerging technology risks.


![CISA JCDC Priorities](https://i0.wp.com/thecyberexpress.com/wp-content/uploads/2024/02/Screenshot-2024-02-13-102909.png?resize=643%2C467&ssl=1)Source: Twitter


Clayton Romans, Associate Director at CISA, emphasized the significance of these priorities, [stating](https://www.cisa.gov/topics/partnerships-and-collaboration/joint-cyber-defense-collaborative/2024-jcdc-priorities), “These priorities will further expand the breadth and depth of our partnership to tackle more challenging, forward-leaning cyber risks that could evolve in the future, not just the immediate risks. To be clear, JCDC in this context is not a specific team or organization; it represents the collective group of industry and government partners drawn together to drive positive change for our nation’s cybersecurity.”


### **CISA JCDC Priorities 2024**


The **first JCDC priority** focuses on defending against APT operations, particularly those orchestrated by entities affiliated with the People’s Republic of China (PRC). Recognizing the evolving threat landscape highlighted in last year’s ODNI Annual Threat Assessment, the JCDC aims to thwart malicious activities targeting vital national functions.


Measures include identifying and countering APT attack campaigns and finalizing the National Cyber Incident Response Plan to prepare for major cyber incidents.


The **second CISA JCDC priority** aims to elevate the cybersecurity baseline, emphasizing the prevention of avoidable intrusions through enhanced security practices. Efforts will encompass securing networks and infrastructure for state and local election officials, combating [ransomware attacks](https://thecyberexpress.com/20-of-hive-victims-in-the-us-reported-attacks/) on [critical infrastructure](https://thecyberexpress.com/chinese-espionage-volt-typhoon-targets-us/), and advocating for Secure by Design principles to mitigate technology [vulnerabilities](https://thecyberexpress.com/cisa-ics-advisory-on-critical-vulnerabilities/).


Anticipating emerging technology risks constitutes the third priority, acknowledging the dual nature of innovation in [cyber defense](https://thecyberexpress.com/revealing-the-top-50-cisos-to-watch-in-2023/). While technological advancements offer avenues to enhance security, they also introduce new vulnerabilities.


The JCDC will collaborate with the cybersecurity community to mitigate risks associated with [artificial intelligence (AI)](https://thecyberexpress.com/artificial-intelligence-top-6-business-risks/) deployment, aligning with CISA’s Roadmap for Artificial Intelligence.


### **JCDC’s Resolve Amid Critique**


However, the announcement arrives against a backdrop of persistent concerns regarding the JCDC’s effectiveness. Criticisms center on perceived shortcomings in technical expertise and an overrepresentation of legal perspectives within the collaborative.


Despite these challenges, the CISA JCDC priorities remain steadfast in its commitment to fostering collaboration between government and private sector entities to safeguard national cybersecurity interests.


With a renewed focus on strategic priorities, the collaborative endeavors to overcome existing obstacles and adapt to emerging [cyber threats](https://thecyberexpress.com/cybersecurity-during-holiday-season/) in an increasingly complex cyber landscape.


Looking ahead, the success of the CISA JCDC priorities will hinge on proactive engagement, resource allocation, and ongoing collaboration among stakeholders.


As cyber threats continue to evolve, the imperative for cohesive, forward-thinking defense strategies becomes ever more pressing. The unveiling of the 2024 priorities marks a pivotal moment in the JCDC’s evolution, signaling its readiness to confront the challenges of tomorrow’s cyber arena head-on.


***Media Disclaimer: This report is based on internal and external research obtained through various means. The information provided is for reference purposes only, and users bear full responsibility for their reliance on it. [The Cyber Express](https://thecyberexpress.com/) assumes no liability for the accuracy or consequences of using this information.***





## Tags:


### Autogenerated tags:
jcdc cisa cybersecurity
