# Celebrating Republic Day: Honoring Top 26 Indian CISOs and Their Pioneering Cybersecurity Leadership
## In an era where cybersecurity has become an integral part of organizations, the role of Chief Information Security Officers (CISOs)
## Information:

+ Link: https://thecyberexpress.com/top-26-indian-cisos/
+ Source: The Cyber Express
+ Author: Ashish Khaitan
+ Date published: 26 January 2024, 04:26
+ Date scraped: 26 January 2024, 05:02

## Article:
![Main article image](https://i0.wp.com/thecyberexpress.com/wp-content/uploads/2024/01/MicrosoftTeams-image-31-1.png?fit=960%2C557&ssl=1)


In an era where cybersecurity has become an integral part of organizations, the role of Chief Information Security Officers (CISOs) has become pivotal to protect organizations against cyberattacks and data breaches.


India, a hub of technological innovation, boasts a cadre of exceptional leaders at the forefront of cyber defenses. As India celebrates its Republic Day today, it’s an opportune moment to honor the Top 26 Indian CISOs in cybersecurity, acknowledging their pivotal role in fortifying the nation’s digital infrastructure.


Their expertise in safeguarding digital frontiers is crucial for national security and technological progress, reflecting the resilience and innovation that this day symbolizes.


From seasoned veterans to visionary leaders shaping the future, this article unveils the diverse expertise and accomplishments of these CISOs, offering insights into their journeys, strategies, and the critical role they play in securing our digital future. Their work exemplifies the spirit of innovation and vigilance, mirroring the values of Republic Day in the context of our digital era.


Top 26 Indian CISOs to Watch Out in 2024
----------------------------------------


At the forefront of the cyber threats, these 26 Indian Chief Information Security Officers (CISOs) stand as visionary leaders, diligently shaping the future of digital defense with their unparalleled expertise and innovative approaches, showcasing an unwavering commitment to safeguarding organizations in an era of dynamic [technological challenges](https://thecyberexpress.com/cybersecurity-trends-in-2024/).


### [Ashish Khanna, Global CISO and Head IT at Evalueserve](https://www.linkedin.com/in/khannaash/)


![Ashish Khanna, Global CISO and Head IT at Evalueserve](https://i0.wp.com/thecyberexpress.com/wp-content/uploads/2024/01/CISO-images-32.png?resize=465%2C377&ssl=1)


Ashish Khanna, Global CISO at Evalueserve, boasts 20 years of diverse experience and global recognition, including “CISO 100 and Top Influencer” in 2022. A strategic leader, he excels in IT operations, security, and compliance, managing initiatives across 32 locations. Recognized for his managerial potential and workplace competencies, Ashish’s awards and committee roles highlight his impact in the industry.


### [Subhajit Deb, CISO & Head at Envoy Global Inc.](https://www.linkedin.com/in/subhajit-deb-cybersecurity/?originalSubdomain=in)


![Subhajit Deb, CISO & Head at Envoy Global Inc.](https://i0.wp.com/thecyberexpress.com/wp-content/uploads/2024/01/CISO-images-31.png?resize=465%2C377&ssl=1)


Subhajit Deb, CISO & Head at Envoy Global Inc., is a cybersecurity leader with over two decades of experience. Specializing in enterprise cybersecurity and regulatory compliance, he has led global teams, creating agile and cost-conscious security programs.


With certifications like CISM and CRISC, Subhajit holds US Patents and Trade Secrets. Recognized with industry awards, including Top 100 CISOs, he serves on advisory boards, mentors startups, and is a regular speaker at conferences.


Subhajit’s expertise spans CISO leadership, GDPR, Risk Management, Business Continuity, and Six Sigma methodologies, contributing to key cyber risk reduction at Envoy Global Inc.


### [Vikas M, Vice President & CISO at American Red Cross](https://www.linkedin.com/in/vikas-m-561424/)


Vikas M is the Vice President & Chief Information Security Officer (CISO) at the American Red Cross, bringing extensive experience as an IT leader and certified security professional. Vikas is adept at integrating innovation, operations, security, and strategy to address business challenges.


His proficiency in managing teams and consulting is highlighted by the ability to influence, encourage, and lead towards successful outcomes. An accomplished speaker, presenter, and writer, Vikas specializes in security, identity management, IT strategy & planning, cloud computing, vendor management, and ERP. With a CISSP certification, he is dedicated to ensuring robust information security at the American Red Cross.


### [Vikram Dhanda, CISO at Virtusa](https://www.linkedin.com/in/vikramdhanda/?originalSubdomain=in)


![Vikram Dhanda, CISO at Virtusa](https://i0.wp.com/thecyberexpress.com/wp-content/uploads/2024/01/CISO-images-36.png?resize=465%2C377&ssl=1)


Vikram Dhanda, CISO at Virtusa, is a veteran cybersecurity leader with hands-on expertise in IT/ITeS, MRO, and telecom domains. With a track record of transforming IT Shared Services into a profit center, managing real-time telecom applications for a massive subscriber base, and leading large IT operations teams, Vikram excels in delivering business outcomes and maintaining robust security postures.


Over two decades, he has demonstrated lateral synthesis, ingenuity, and operational excellence, emphasizing problem elimination and continual process refinement.


### [Rishi Mehta, SVP & CISO at HCLTech](https://www.linkedin.com/in/rimehta/?originalSubdomain=in)


![Rishi Mehta, SVP & CISO at HCLTech](https://i0.wp.com/thecyberexpress.com/wp-content/uploads/2024/01/CISO-images-35.png?resize=465%2C377&ssl=1)


Meet Rishi Mehta is the Senior Vice President and Chief Information Security Officer (CISO) at HCLTech. With a philosophy centered around simplicity, Rishi leads the security transformation journey, emphasizing full-stack engineering capabilities and innovation. His approach focuses on balancing cybersecurity with user experience for both internal and external customers.


Motivated by continual improvement, openness to change, and meaningful connections, Rishi brings a dynamic perspective to information security leadership. His commitment to simplicity has enabled him and his teams to find practical and user-friendly solutions, making a significant impact on the cybersecurity landscape at HCLTech.


### [Aman Raheja, CISO at Humana](https://www.linkedin.com/in/rahejaaman/)Indian CISOs to Watch Out in 2024


Aman Raheja, CISO at Humana, brings over two decades of security and technology expertise. Starting as a software developer and progressing through roles like Level-2 IT support and [penetration testing](https://thecyberexpress.com/inside-the-mind-of-a-cyber-security-expert/), Aman’s diverse background culminated in leadership positions. 


He has successfully led enterprise-scale security strategies, collaborating with business and IT leaders, regulators, and boards to effectively manage security risks. Aman’s journey reflects his commitment to continuous learning and leadership in the dynamic field of [cybersecurity](https://thecyberexpress.com/mcdonalds-data-breach-surfaces-on-dark-web/).


### [Mathan Babu Kasilingam, CISO at Vodafone Idea Limited](https://www.linkedin.com/in/mathan-babu-kasilingam-4bb4564/)


![Mathan Babu Kasilingam, CISO at Vodafone Idea Limited](https://i0.wp.com/thecyberexpress.com/wp-content/uploads/2024/01/CISO-images-34.png?resize=465%2C377&ssl=1)


Mathan Babu Kasilingam, a cybersecurity veteran with 20+ years, is the Chief Technology Security Officer & Data Privacy Officer at Vi Ltd. Recognized for industry contributions, he’s received awards like the CSO 100 and Security Leader of the Year.


From system integration to OEM leadership, Mathan has navigated diverse roles. Known for coining ESSB (now SOAR) and serving as guest faculty at top institutions, his impact spans safeguarding banks, payment systems, and telcos.


A dedicated team builder, Mathan ensures security is a critical differentiator. His journey reflects growth, innovation, and a commitment to creating a safer world.


### [Jagdish Asodekar, CISO at WhiteOak Capital Asset Management Ltd.](https://www.linkedin.com/in/jagdish-asodekar-0438a496/?originalSubdomain=in)


![Jagdish Asodekar, CISO at WhiteOak Capital Asset Management Ltd.](https://i0.wp.com/thecyberexpress.com/wp-content/uploads/2024/01/CISO-images-33.png?resize=465%2C377&ssl=1)


Jagdish Asodekar, VP & CISO at WhiteOak Capital Asset Management Ltd., is a seasoned cybersecurity professional with over a decade of experience. His expertise spans information security, IT risk management, and cybersecurity operations.


Jagdish has held prominent roles as CISO at Metropolitan Stock Exchange and Multi Commodity Exchange of India, excelling in regulatory compliance and cybersecurity tools implementation. With a background in managing IT services at Financial Technologies, he brings a wealth of experience to his current role. Jagdish holds certifications, including ITIL Foundation, showcasing his commitment to professional development.


### [Ramesh Kumar, CISO at Biocon Group of Companies](https://www.linkedin.com/in/ramesh-kumar-02900130/)


Ramesh Kumar is the CISO at Biocon Group of Companies and is a seasoned IT professional with over 20 years of experience. Ramesh has demonstrated expertise in driving initiatives across IT & ICS Security, IT Operation & Business Support, and Enterprise IT Architecture. His focus extends to Information Security Risk Management, Managed Security Services, Information Security Policy & Governance, and DR & Business Continuity planning.


In his role, Ramesh is accountable for the integrated IT-OT Cyber Security Posture for utility businesses. He collaborates extensively with Group Cyber Security to implement mature cybersecurity across various business units of Adani Enterprises. Additionally, he plays an active role as a member of the Enterprise Architecture Review Board and Change Advisory Board, contributing to the strategic decisions of the organization.


### [Sunil Seshadri, CISO at Wells Fargo](https://www.linkedin.com/in/sunil-seshadri-68abb1/)


![Sunil Seshadri, CISO at Wells Fargo](https://i0.wp.com/thecyberexpress.com/wp-content/uploads/2024/01/Sunil-Seshadri-CISO-at-Wells-Fargo.png?resize=465%2C377&ssl=1)


Sunil Seshadri, CISO at Wells Fargo, brings over 20 years of cybersecurity leadership. With a proven track record, he excels in designing and operating large-scale security platforms, particularly in the [financial sector](https://thecyberexpress.com/raiffeisen-bank-cyber-attack-noname-hacker/). 


Beyond his operational prowess, Sunil actively engages with the industry as an advisory board member, conference speaker, and contributor. In summary, Sunil Seshadri is a seasoned professional focused on strategy, technology risk management, and cyber defense at Wells Fargo.


### [Ravi Mani, CISO at Quest Diagnostics](https://www.linkedin.com/in/ravi-mani-ny/)


![Ravi Mani, CISO at Quest Diagnostics](https://i0.wp.com/thecyberexpress.com/wp-content/uploads/2024/01/Ravi-Mani-CISO-at-Quest-Diagnostics.png?resize=465%2C377&ssl=1)


Ravi Mani, the Chief Information Security Officer (CISO) at Quest Diagnostics, is a distinguished leader in information technology and services. With a strong background in cybersecurity, cloud, AI, and IT strategy, Ravi is recognized globally. He’s not only a key figure at Quest Diagnostics but also serves on advisory boards for various cybersecurity and technology companies.


Ravi’s accolades include the 2022 Top Global CISO’s in the World award from Cyber Defense Magazine and being selected among the TOP 100 CISOs by CISOs Connect in 2023. Mani brings exceptional expertise and recognition to his role at Quest Diagnostics.


### [Gurdeep Kaur, Managing Director & CISO at PSEG](https://www.linkedin.com/in/gurdeepkaur/)


![Gurdeep Kaur, Managing Director & CISO at PSEG](https://i0.wp.com/thecyberexpress.com/wp-content/uploads/2024/01/Gurdeep-Kaur-Managing-Director-CISO-at-PSEG.png?resize=465%2C377&ssl=1)


Gurdeep Kaur, Managing Director & CISO at PSEG, is a seasoned cybersecurity leader with 20 years of experience. Recognized for enabling innovation while [mitigating security risks](https://thecyberexpress.com/effective-api-security-strategy/), Gurdeep excels in strategic planning, industry-standard security architecture, and audit management. 


A trusted partner with a clear communication style, she is also the co-founder of StepUpSkill and an active member of the (ISC)2 New Jersey chapter. Gurdeep is driving cybersecurity excellence at PSEG and beyond.


### [Medha Bhalodkar, CISO at Columbia University](https://www.linkedin.com/in/medha-bhalodkar-89899811/)


![Medha Bhalodkar, CISO at Columbia University](https://i0.wp.com/thecyberexpress.com/wp-content/uploads/2024/01/Medha-Bhalodkar-CISO-at-Columbia-University.png?resize=465%2C377&ssl=1)


Medha Bhalodkar is the Chief Information Security Officer at Columbia University, where she leads teams overseeing IT policies, [data protection](https://thecyberexpress.com/puneet-bhasin-predicts-ai-frauds/), cybersecurity, and enterprise IT risk management. 


With nearly two decades in the financial industry, Medha has received prestigious awards, including the 2020 Wasserman Award and the 2022 Top Global CISO by Cyber Defense Magazine.


At Columbia, she chairs the IT Security Council, co-chairs the IT Leadership Council, and is involved in various governance roles. Holding multiple security certifications, Medha is not only a trailblazer in information security but also actively mentors women in technology.


### [Priya Sirwani, CISO at Fiera Capital](https://www.linkedin.com/in/priya-sirwani/?originalSubdomain=ca)


![Priya Sirwani, CISO at Fiera Capital](https://i0.wp.com/thecyberexpress.com/wp-content/uploads/2024/01/Priya-Sirwani-CISO-at-Fiera-Capital.png?resize=465%2C377&ssl=1)


Priya Sirwani, CISO at Fiera Capital, is a seasoned cybersecurity and IT risk executive renowned for transforming global enterprise security programs. Known for her risk-based approach, Priya delivers pragmatic strategies, reducing business risk and fostering a culture of creativity and high engagement within her teams.


With expertise in cybersecurity, information risk management, data privacy, and fraud, she actively contributes to the Toronto CISO community. Priya is a dynamic leader championing security and risk at Fiera Capital, emphasizing continuous learning and high standards of personal integrity and work ethics.


### [Sujeet Bambawale, CISO at 7-Eleven](https://www.linkedin.com/in/bambawale/)


![Sujeet Bambawale, CISO at 7-Eleven](https://i0.wp.com/thecyberexpress.com/wp-content/uploads/2024/01/Sujeet-Bambawale-CISO-at-7-Eleven.png?resize=465%2C377&ssl=1)


Sujeet Bambawale is the Chief Information Security Officer at 7-Eleven, leading a customer-obsessed Information Security organization. With a rich background at Symantec, NetApp, and Intuit, Sujeet focuses on maturing 7-Eleven’s security posture through strategic execution and cross-organizational relationship building.


Certified as a C|CISO, CISM, and CGEIT, he holds a master’s degree in electronics engineering and has studied organizational leadership at UC Berkeley’s Haas Business School.


Outside his role, Sujeet actively supports the security community through non-profit contributions, mentorship, and executive sponsorship for initiatives like [Women in Technology](https://thecyberexpress.com/women-in-technology-cybersecurity-womens-day/) and online safety programs for youth.


### [Rajendra Bhalerao, CISO at Scotiabank](https://www.linkedin.com/in/rajendra-bhalerao-99a47a/?originalSubdomain=in)


### Rajendra Bhalerao, CISO at Scotiabank


Rajendra Bhalerao is the Chief Information Security Officer (CISO) at Scotiabank. With a postgraduate degree from Mumbai University and CISM certification, Rajendra brings over two decades of experience in banking, consulting, telecom, ISP, and data center environments.


Specializing in BCP/DRP consulting, [vulnerability](https://thecyberexpress.com/firewall-daily/vulnerabilities/) testing, and data center management, he holds certifications in ISO27001, ITILv3, RedhatLinux, and CCNA. Rajendra’s expertise ensures robust information security measures at Scotiabank, making him an invaluable asset to the organization.


### [Niju Mohan Kumbalaparambil, CISO at SBM BankNiju Mohan Kumbalaparambil, CISO at SBM Bank](https://www.linkedin.com/in/niju-mohan-kumbalaparambil-a7007713/?originalSubdomain=in)


Niju Mohan Kumbalaparambil is the Chief Information Security Officer at SBM Bank (India), a prominent banking and BFSI company under Sbmgroup.mu. With headquarters in Port Louis, SBM Bank operates with 501 employees and was founded in 1973. In his role as CISO, Niju Mohan Kumbalaparambil plays a crucial role in safeguarding the information security of SBM Bank, contributing to the organization’s continued success and reliability.


### [Ravinder Arora, CISO at Infogain](https://www.linkedin.com/in/ravinder-arora-a3864634/?original_referer=https%3A%2F%2Fwww%2Egoogle%2Ecom%2F&originalSubdomain=in)


![Ravinder Arora, CISO at Infogain ](https://i0.wp.com/thecyberexpress.com/wp-content/uploads/2024/01/Ravinder-Arora-CISO-at-Infogain.png?resize=465%2C377&ssl=1)


Ravinder Arora is the Vice President and Global Chief Information Security Officer (CISO) at Infogain, with 20 years of expertise in Global Cyber Security Program Management. Renowned for his insightful excellence, Ravinder has successfully implemented and managed SOC, utilizing diverse cybersecurity tools such as DLP, SIEM, WAF, and more.


His certifications include CRISC, CISM, ISO 27001 Lead Auditor, ITIL V.3, and others. At Infogain, Ravinder leads information and cyber security initiatives, ensuring the highest standards of protection and compliance across various domains.


### [Kumar Ravi, CISO at Teleperformance](https://www.linkedin.com/in/kumar-ravi-100/?originalSubdomain=in)


![Kumar Ravi, CISO at Teleperformance](https://i0.wp.com/thecyberexpress.com/wp-content/uploads/2024/01/Kumar-Ravi-CISO-at-Teleperformance.png?resize=465%2C377&ssl=1)


Kumar Ravi, the Chief Information Security Officer (CISO) at Teleperformance, brings over 22 years of leadership, consulting, and implementation experience in Information & Cyber Security, Data Privacy, and Risk & Compliance. In his current role, Kumar leads Teleperformance’s Information Security and Cyber Security strategy, as well as the Business Continuity Management program.


With a diverse background in IT/ITeS, BPM, and insurance organizations, he has a wealth of experience in global enterprise-wide strategy, risk management, and cyber defense. Kumar is a certified CISSP, CISA, CISM, CRISC, CEH, DCPLA, ISO 27001LA, CCNP, CCNA, and MCSE.


### [Ankush Chowdhary, Vice President & CISO at Hewlett Packard Enterprise](https://www.linkedin.com/in/ankushchowdhary/)


![Ankush Chowdhary, Vice President & CISO at Hewlett Packard Enterprise](https://i0.wp.com/thecyberexpress.com/wp-content/uploads/2024/01/Ankush-Chowdhary-Vice-President-CISO-at-Hewlett-Packard-Enterprise.png?resize=465%2C377&ssl=1)


Ankush Chowdhary is the Vice President & CISO at Hewlett Packard Enterprise, bringing 20+ years of [cybersecurity leadership](https://thecyberexpress.com/cybersecurity-trends-from-godrej-boyce-ciso/). Leading the cloud security transformation for HPE GreenLake Cloud Platform, Ankush’s expertise spans roles at Google, Microsoft, and AWS, covering engineering, advisory, strategy, and compliance. 


Certified as a CISO with credentials from Google, AWS, and Microsoft, Ankush is a recognized author and speaker. His mission is to guide organizations to secure and compliant cloud environments with cutting-edge technologies.


### [Ratan Jyoti, CISO Ujjivan Small Finance Bank Limited](https://www.linkedin.com/in/ratanjyoti/?original_referer=https%3A%2F%2Fwww%2Egoogle%2Ecom%2F&originalSubdomain=in)


![Ratan Jyoti, CISO Ujjivan Small Finance Bank Limited](https://i0.wp.com/thecyberexpress.com/wp-content/uploads/2024/01/Ratan-Jyoti-CISO-Ujjivan-Small-Finance-Bank-Limited.png?resize=465%2C377&ssl=1)


Ratan Jyoti, CISO at Ujjivan Small Finance Bank Limited, brings over 22 years of financial sector experience, overseeing enterprise security for 20+ departments and 16000+ employees. Known for developing robust security frameworks and leveraging next-gen technologies, Ratan is a tech influencer, cybercrime investigator, and published author. His mission is to drive digital innovation and security, delivering value to stakeholders and enhancing the information security workforce.


### [Parimala Rao, Deputy CISO at GSA](https://www.linkedin.com/in/parimala-rao-a978135/)


![Parimala Rao, Deputy CISO at GSA](https://i0.wp.com/thecyberexpress.com/wp-content/uploads/2024/01/Parimala-Rao-Deputy-CISO-at-GSA.png?resize=465%2C377&ssl=1)


Parimala Rao, Deputy CISO at GSA, is an award-winning cybersecurity professional with Stanford and MIT certifications. With a focus on driving cybersecurity and technology efforts, she excels in large-scale applications, vendor management, and big data analytics.


Parimala specializes in protecting core systems and confidential data. As a dynamic leader, she contributes significantly to GSA’s success.


### [Satish K. Dwibhashi, CISO at KreditBee](https://www.linkedin.com/in/satishkumard/?originalSubdomain=in)


![Satish K. Dwibhashi, CISO at KreditBee](https://i0.wp.com/thecyberexpress.com/wp-content/uploads/2024/01/Satish-K.-Dwibhashi-CISO-at-KreditBee.png?resize=465%2C377&ssl=1)


Satish K. Dwibhashi is the CISO at KreditBee, bringing over 30 years of expertise in IT & Information Security. A proven leader and subject matter expert in Cyber Security, GRC, and BCM, Satish has a comprehensive understanding of Information Security Standards/Frameworks.


He has worked across various industry verticals, including IT/ITES, BFSI/FinTech, AdTech, Retail, Manufacturing, and Health Care. As a PLATINUM member of ISACA and Past President, Satish is also an Accredited Trainer for CISA, CISM, CRISC, and CGEIT at the ISACA Bangalore Chapter. He is a regular speaker at industry forums, showcasing his passion for teaching, coaching, and mentoring.


### [Varun Singla, SVP & CISO at Airtel](https://www.linkedin.com/in/singlavarun/?originalSubdomain=in)


![Varun Singla, SVP & CISO at Airtel](https://i0.wp.com/thecyberexpress.com/wp-content/uploads/2024/01/Varun-Singla-SVP-CISO-at-Airtel.png?resize=465%2C377&ssl=1)


Varun Singla, SVP & CISO at Airtel, is a customer-focused business executive and CISO. With a deep expertise in building effective [security organizations](https://thecyberexpress.com/securing-cybersecurity-in-india/), he collaborates with business, IT, and engineering teams to address enterprise risks. 


Varun has a track record of managing client partnerships, driving business growth, and mentoring global teams across the U.S., Europe, and India. His passion lies in creating a culture of innovation and empowering future leaders for continued success.


### [Anuprita Daga, Group CISO at Angel One](https://www.linkedin.com/in/anupritadaga/)


![Anuprita Daga, Group CISO at Angel One](https://i0.wp.com/thecyberexpress.com/wp-content/uploads/2024/01/Anuprita-Daga-Group-CISO-at-Angel-One.png?resize=465%2C377&ssl=1)


Anuprita Daga, Group CISO at Angel One, boasts 25 years of leadership experience in data privacy, security, and risk quantification. With a background in spearheading security transformation and ensuring compliance with regulatory standards, she is committed to enhancing information security, cybersecurity, and data privacy frameworks.Anuprita focuses on developing and enforcing robust security policies to safeguard [sensitive information](https://thecyberexpress.com/ulsan-hd-fc-data-breach/) across the organization.


### [Kanupriya Vazandar, CISO at DIAGEO India](https://www.linkedin.com/in/kanupriya-vazandar-83796322/?originalSubdomain=in)


### Kanupriya Vazandar, CISO at DIAGEO India


Kanupriya Vazandar, CISO at DIAGEO India, brings over 14 years of expertise in IT and Information Security Management. Leading the IT Governance Controls, Cybersecurity, PMO, Data Privacy, and Compliance domains, she has spearheaded diverse projects encompassing risk management, cybersecurity, digital innovation, SOX/CCAR/IFCR, governance, and strategy execution for technology and business controls.


Conclusion
----------


On India’s Republic Day, we take a moment to applaud the exceptional work of the top 26 Indian CISOs, who have not just fortified their own organizations but have also helped raise India’s profile on the world’s cybersecurity stage.


Their dedication to innovating and strategically managing digital risks embodies the essence of Republic Day, showcasing India’s commitment to growth and safety in our increasingly digital world.


These CISOs’ impressive journeys and achievements are a beacon of leadership and dedication, perfectly mirroring the strength and resilience that we celebrate on this important day.


In conclusion, the inspiring journeys of these 26 Indian CISOs serve as a testament to their dedication, leadership, and invaluable contributions to the field of cybersecurity.





## Tags:


### Autogenerated tags:
ciso cybersecurity cisos teams cism kumar cloud subhajit crisc vikas
