# Cyber Law Expert Puneet Bhasin Predicts AI Frauds, Data Protection Focus in 2024
## At the World CyberCon event in Mumbai, The Cyber Express had the privilege of sitting down with advocate Puneet Bhasin,
## Information:

+ Link: https://thecyberexpress.com/puneet-bhasin-predicts-ai-frauds/
+ Source: The Cyber Express
+ Author: Samiksha Jain
+ Date published: 16 January 2024, 12:27
+ Date scraped: 16 January 2024, 19:05

## Article:
![Main article image](https://i0.wp.com/thecyberexpress.com/wp-content/uploads/2024/01/MicrosoftTeams-image-94.jpg?fit=1280%2C720&ssl=1)


At the World CyberCon event in Mumbai, The Cyber Express had the privilege of sitting down with advocate Puneet Bhasin, a distinguished figure in the field of cyber laws and data protection.


Founder of Cyberjure Legal Consulting, advocate Bhasin is a pioneer in cyber laws in India, recognized as the Best Cyber Lawyer in the country, and a recipient of numerous national awards for her contributions in the realm of cyber laws.


In the candid interview, [Advocate Bhasin](https://www.linkedin.com/in/advpuneetbhasincyberlawyer/) shared her insights into the cybersecurity domain and the necessary legal framework.


### **Cybersecurity Landscape and Legal Evolution**


Reflecting on the dynamic nature of technology, she acknowledged the challenge of keeping laws up-to-date. Advocate Bhasin mentioned the ongoing discussions about the Digital India Act, anticipating deliberations post-elections. She emphasized the importance of understanding and adhering to existing laws, particularly the Data Protection Act.



> *“It is quite difficult for a law to remain 100% up to date, especially in a technological era where everything is constantly changing,” quoted Bhasin.*
> 
> 


### **Puneet Bhasin Predicting Cybersecurity Trends for 2024**


Advocate Bhasin delved into her predictions for cybersecurity trends in the upcoming year, pointing towards the rise of AI-based frauds.


She expressed concerns about the increasing use of AI in cybercrimes, making them more convincing and challenging to combat. For organizations, the persistent targeting of Indian entities, especially in the financial sector, was highlighted as a continuing trend.



> *“I predict there will be more AI-based frauds. So, whether it would be with respect to voice or morphing of photos, AI tends to make them more convincing,” added Bhasin.*
> 
> 


### **Addressing Data Breaches and Legal Remedies**


Discussing recent data breaches in India, including the [Aadhaar card](https://thecyberexpress.com/pii-data-breach-sparks-concern/) and [Taj Hotels incidents](https://thecyberexpress.com/taj-hotel-data-breach-1-5mn-customers-at-risk/), Bhasin emphasized the importance of the existing legal framework.


She outlined the remedies available under the [Data Protection Act](https://thecyberexpress.com/toyota-financial-services-cyberattack-2/) for unauthorized access, compensation, and legal action against organizations failing to protect data. The three-pronged approach provides individuals with ample recourse for justice.



> *“The law in India is already there. Now, organizations need to take all the requisite steps, and there are penal schemes in place for prosecution,” explained Bhasin.*
> 
> 


### **Role of Awareness in Cybersecurity**


Advocate Puneet Bhasin shed light on the role of [awareness in cybersecurity](https://thecyberexpress.com/cybersecurity-trends-in-2024/), acknowledging that most organizations are aware of the implications of a data breach.


However, she stressed the need for increased budget allocations towards the implementation of [cybersecurity measures](https://thecyberexpress.com/cybersecurity-predictions-2024/). Bhasin highlighted that penalties, as outlined in the Data Protection Act, would likely drive organizations to prioritize cybersecurity investments.



> *According to Bhasin, “The only time when actual steps will start is when the penalization starts. When there are penalties to the tune of 150 crores, 50 crores, is when automatically that awareness and compliance will rise.”*
> 
> 


### **Future of Cyber Laws**


Looking ahead to 2024, advocate Puneet Bhasin envisioned a significant shift in organizational practices towards privacy. With the enactment of the Data Protection Act, compliance and prosecution will become active, requiring organizations to align their business practices with privacy considerations.


She emphasized the adoption of multiple [cybersecurity tools](https://thecyberexpress.com/transparency-cybersecurity-tools-is-pivotal/) and a proactive approach to data security.



> *“It will become privacy by design for organizations, hopefully by the year 2024,” emphazied Bhasin.*
> 
> 


### **Training Employees on Cyber Laws**


In addressing the importance of training employees on [cyber laws](https://thecyberexpress.com/digital-privacy-insights-advocate-nappinai/), advocate Bhasin emphasized the need for simplified modules that educate individuals not only on cyber hygiene but also on the legal implications of their actions. She highlighted the significance of understanding the legal regime in straightforward terms to ensure employees take it seriously.



> *“There should be small modules where employees are taught about cyber hygiene and the implications of their acts,” concluded Bhasin.*
> 
> 


Advocate Puneet Bhasin’s extensive expertise and foresight provide valuable insights into the current state and future trajectory of [cybersecurity laws](https://thecyberexpress.com/albania-parliament-cyberattack/).


As technology continues to advance, her guidance serves as a beacon for organizations navigating the complex intersection of technology, law, and privacy.





## Tags:


### Autogenerated tags:
bhasin cybersecurity puneet
