# DHS, CISA Partner to Secure Critical Infrastructure in the Age of AI
## The Department of Homeland Security (DHS), in conjunction with the Cybersecurity and Infrastructure Security Agency (CISA) and the Countering Weapons
## Information:

+ Link: https://thecyberexpress.com/dhs-cisa-guide-against-ai-threats/
+ Source: The Cyber Express
+ Author: Samiksha Jain
+ Date published: 30 April 2024, 05:29
+ Date scraped: 30 April 2024, 06:01

## Article:
![Main article image](https://thecyberexpress.com/wp-content/uploads/AI-Threats.webp)


The Department of Homeland Security (DHS), in conjunction with the Cybersecurity and Infrastructure Security Agency (CISA) and the Countering Weapons of Mass Destruction Office (CWMD), has announced a suite of initiatives aimed at securing critical infrastructure and guarding against AI threats.


This announcement comes as the DHS marks the 180-day milestone of President Biden’s Executive Order (EO) 14110, “Safe, Secure, and Trustworthy Development and Use of Artificial Intelligence (AI)”.


Secretary of Homeland Security Alejandro N. Mayorkas emphasized the dual nature of AI, stating, “AI can present transformative solutions for U.S. critical infrastructure, and it also carries the risk of making those systems vulnerable in new ways to critical failures, physical attacks, and [cyber](https://thecyberexpress.com/cyber-news/) attacks. Our Department is taking steps to identify and mitigate those threats.”


### Securing Critical Infrastructure from AI Threats


[DHS, in partnership with CISA](https://www.dhs.gov/news/2024/04/29/dhs-publishes-guidelines-and-report-secure-critical-infrastructure-and-weapons-mass), released comprehensive safety and security guidelines designed to address AI threats to critical infrastructure. These guidelines categorize [risks](https://thecyberexpress.com/what-are-risks-in-cybersecurity/) into three main areas:


* **Attacks Using AI**: This includes the use of AI to plan or execute physical or cyber attacks on critical infrastructure.
* **Attacks Targeting AI Systems**: Targeted attacks on AI systems supporting critical infrastructure.
* **Failures in AI Design and Implementation**: Deficiencies or inadequacies in AI systems leading to malfunctions or unintended consequences.


To tackle these risks, DHS proposes a four-part mitigation strategy:


* **Govern**: Establish an organizational culture prioritizing AI [risk management](https://thecyberexpress.com/what-is-risk-management/).
* **Map**: Understand individual AI use contexts and risk profiles.
* **Measure**: Develop systems to assess, analyze, and track AI risks.
* **Manage**: Prioritize and act upon AI risks to safety and security.


[CISA](https://thecyberexpress.com/?s=cisa#google_vignette) Director Jen Easterly emphasized the importance of these guidelines, stating, “Based on CISA’s expertise as National Coordinator for critical infrastructure security and resilience, DHS’ Guidelines are the agency’s first-of-its-kind cross-sector analysis of AI-specific risks to critical infrastructure sectors and will serve as a key tool to help owners and operators mitigate AI risk.”


### The CBRN Threat: Preparing for the Unthinkable


The [DHS](https://thecyberexpress.com/?s=Department+of+Homeland+Security), working closely with its CWMD Office, has produced a report analyzing the potential misuse of AI in the development or production of chemical, biological, radiological, and nuclear (CBRN) threats. Assistant Secretary for CWMD Mary Ellen Callahan highlighted the importance of this report, stating, “The responsible use of AI holds great promise for advancing science, solving urgent and future challenges, and improving our national security, but AI also requires that we be prepared to rapidly mitigate the misuse of AI in the development of chemical and biological threats,


### All Hands on Deck: Department Unites for Goal


In addition to these initiatives, Secretary Mayorkas has spearheaded various efforts to expand DHS’s leadership on AI:


* **Artificial Intelligence Safety and Security Board (AISSB)**: Established to advise DHS and the critical infrastructure community on the safe and secure development and deployment of AI.
* **AI Roadmap**: A detailed plan for using AI technologies while protecting individuals’ [privacy](https://thecyberexpress.com/what-is-privacy/), civil rights, and civil liberties.
* **AI Corps**: An accelerated hiring initiative aimed at leveraging AI expertise across strategic areas of the homeland security enterprise.


These efforts highlight DHS’s commitment to advancing the responsible use of [AI](https://thecyberexpress.com/?s=AI) for homeland security missions while mitigating its associated risks. In the face of evolving threats, DHS remains steadfast in its dedication to safeguarding the nation’s critical infrastructure and ensuring the safe and secure integration of AI technologies.


*Media Disclaimer: This report is based on internal and external research obtained through various means. The information provided is for reference purposes only, and users bear full responsibility for their reliance on it.* [*The Cyber Express*](https://thecyberexpress.com/) *assumes no liability for the accuracy or consequences of using this information.*





## Tags:


### Autogenerated tags:
dhs cisa cwmd
