# Dr. Sanjay Katkar: India Must Shift from Reactive to Proactive Cybersecurity
## In an age where digital threats loom large and cyberattacks continue to proliferate, the resilience of a nation's cybersecurity infrastructure
## Information:

+ Link: https://thecyberexpress.com/dr-sanjay-katkar-interview/
+ Source: The Cyber Express
+ Author: Samiksha Jain
+ Date published: 06 March 2024, 06:15
+ Date scraped: 08 March 2024, 20:51

## Article:
![Main article image](https://i0.wp.com/thecyberexpress.com/wp-content/uploads/Proactive-Approach.jpg?fit=1000%2C667&ssl=1)

In an age where digital threats loom large and cyberattacks continue to proliferate, the resilience of a nation’s cybersecurity infrastructure becomes paramount. Recent [findings reveal a sobering reality](https://www.thehindu.com/sci-tech/technology/indian-organizations-unable-prevent-42-cyberattacks-study/article67493075.ece): Indian organizations have managed to thwart just 58% of cyberattacks over the past two years, leaving 42% unchecked, according to a study conducted by Forrester Consulting in collaboration with Tenable and an exposure management company.

This revelation sheds light on a concerning trend: organizations predominantly rely on reactive measures, rather than proactively preventing cyberattacks from occurring in the first place.

With [cyber](https://thecyberexpress.com/cyber-news/) adversaries becoming increasingly sophisticated, it’s evident that a paradigm shift is necessary in India’s cybersecurity approach.

Highlighting the urgency for preventive measures, the study underscores that 78% of Indian respondents believe their organizations could strengthen defense against [cyber threats](https://thecyberexpress.com/cisa-jcdc-priorities-released/) with dedicated resources for preventive cybersecurity.

Moreover, a staggering 64% of respondents lament the overwhelming focus of their cybersecurity teams on addressing critical incidents, impeding their ability to take proactive strides in safeguarding digital assets.

Amidst these challenges, [The Cyber Express](https://thecyberexpress.com/) delves into a conversation with [Dr. Sanjay Katkar](https://www.linkedin.com/in/sanjay-katkar-b09517/?originalSubdomain=in), Joint Managing Director of Quick Heal Technologies Limited, to unravel the intricacies of India’s cybersecurity landscape.

### **Dr. Sanjay Katkar** **Interview Excerpt from**


![Dr. Sanjay Katkar](https://i0.wp.com/thecyberexpress.com/wp-content/uploads/Dr.-Sanjay-Katkar.jpg?resize=750%2C375&ssl=1)Dr. Sanjay Katkar, Joint Managing Director of Quick Heal Technologies Limited

#### **Q1. How does India’s cybersecurity strategy compare with global standards? Where does it stand in terms of international cooperation in cyber defense?**

India’s cybersecurity strategy stands as a formidable force on the global stage, especially considering its position as the world’s second-largest internet population and one of the most frequently targeted. Our commitment to fortifying cybersecurity is exemplified by the recently announced [Data Protection and Privacy Act (DPDP), 2023](https://www.meity.gov.in/writereaddata/files/Digital%20Personal%20Data%20Protection%20Act%202023.pdf).

This strategic move is a significant step towards bolstering our nation’s cyber defenses and ensuring the privacy and security of digital information for all citizens. However, the rapid digital transformation in the country also underscores the urgent need for swift adoption of cybersecurity best practices and standards.

In my view, first and foremost enhancing cyber security awareness followed by enforcing existing laws, and investing in developing a skilled cybersecurity workforce to cope up with increasing demand are crucial.

With a comprehensive approach covering all facets of cyberspace protection, India adheres to the principles of the United Nations and international best practices, aligning with global standards such as the ISO/IEC 27000 series, the NIST Cybersecurity Framework, and the CIS benchmarks. Recognizing cyberspace as a collective responsibility, India actively engages in international cooperation for cyber defense.

The country actively participates in UN processes like the [Open-Ended Working Group (OEWG)](https://www.pminewyork.gov.in/IndiaatUNGA?id=NDQ1OA,,) and the [Group of Governmental Experts (GGE)](https://eoi.gov.in/eoisearch/MyPrint.php?6850?001/0002), advocating for responsible state behavior and norms in cyberspace. With [bilateral and multilateral agreements](https://www.meity.gov.in/content/country-wise-status) in place with key nations, including the US, the UK, France, Japan, Australia, and Singapore, India ensures robust information sharing and collaborative efforts to enhance cyber resilience.

Since 2015, India has continued to demonstrate its commitment to global cybersecurity collaboration by being a valued [member of the Global Forum on Cyber Expertise (GFCE),](https://thegfce.org/member-and-partner/india/) fostering capacity building and sharing best practices in the ever-evolving landscape of cybersecurity. These endeavors collectively position India as a leader in shaping international norms and fostering global cooperation in the realm of cybersecurity.

#### **Q2. What measures are being taken to address the challenges posed by multiple government data leaks, and how is the cybersecurity landscape evolving in response?**

[Data leaks](https://thecyberexpress.com/firewall-daily/data-breaches/) are certainly a serious threat to the security and privacy of millions of citizens and internet users in India. However, the government is continually taking steps to enhance the country’s cybersecurity posture and protect the data of its citizens. Right from the introduction of the Information Technology (IT) Act, of 2000, the National Cyber Security Policy, of 2013, to the recent Digital Personal Data Protection Act, of 2023, the government has been proactive in recognizing the challenges cybercrime poses and working towards preventing it.

The government has also established several cybersecurity agencies and organizations, such as the National Critical Information Infrastructure Protection Centre (NCIIPC), the Indian Computer Emergency Response Team (CERT-In), and the Cyber Swachhta Kendra, to address cyber threats and protect critical information infrastructure.

We sincerely hope that the government is going to carry the fight against cybercrime forward in the years to come, to truly fulfill the vision of Digital India.

#### **Q3. What role do emerging technologies like AI and blockchain play in India’s cybersecurity framework? Are these technologies effectively integrated into existing defense strategies?**

Emerging technologies like AI and blockchain are crucial for India’s cybersecurity framework. They can help us create secure digital platforms, protect our data, detect and prevent cyber threats, and manage risks effectively. AI can automate and improve the way we identify, analyze, and respond to cyberattacks, while blockchain can offer a decentralized and transparent system for data sharing and verification.

At Quick Heal, we are at the forefront of leveraging AI technologies to enhance our cybersecurity solutions. We have developed GoDeep.AI, a self-aware malware-hunting innovation that enhances protection against emerging threats, without compromising system performance.

GoDeep.AI is integrated into our latest version 24 of Quick Heal Total Security and is embedded in our enterprise solutions as well. By leveraging these emerging technologies, we aim to provide our customers with the best-in-class cybersecurity solutions that are smart, secure, and sustainable.

### **Q4. Collective Empowerment Towards Cybersecurity**

As we explore India’s cybersecurity situation, one thing becomes crystal clear: the digital sphere is both promising and perilous. Views of Dr. Sanjay Katkar are a sobering reminder of the problems we face in this digital age, but they also show paths to resilience and innovation.

Statistics showing the incidence of cyberattacks highlight the critical necessity for preventative measures and strategic forethought. We must shift away from reactive measures and embrace a culture of prevention, supported by strong legal frameworks and investments in cybersecurity infrastructure.

But, despite the shadows cast by cyber threats, there are glimmers of light. India’s advances in international cooperation, as well as the emergence of cutting-edge technology such as [artificial intelligence](https://thecyberexpress.com/how-train-employees-artificial-intelligence/) and [blockchain](https://thecyberexpress.com/new-cryptocurrency-cyberattack/), usher in a new era of possibilities. However, with opportunity comes responsibility—the responsibility to defend our digital sovereignty and the integrity of our data.

As we look ahead, one issue looms large: Will we rise to the occasion? Will we use this opportunity to strengthen our digital defenses and define a course for a more secure, resilient future? The solution is not only in the hands of governments and corporate leaders but in the collective consciousness of all digital citizens.

Finally, the journey to [cybersecurity](https://thecyberexpress.com/top-26-indian-cisos/) is more than just a technological activity; it is one of collective empowerment and stewardship. Let us go on this road with commitment and drive, knowing that what we do today will form the contours of tomorrow’s digital world.

*Media Disclaimer: This report is based on internal and external research obtained through various means. The information provided is for reference purposes only, and users bear full responsibility for their reliance on it. [The Cyber Express](https://thecyberexpress.com/) assumes no liability for the accuracy or consequences of using this information.*




## Tags:


### Autogenerated tags:
cybersecurity cyberattacks katkar blockchain cyberspace
