# Google Announces Investment in 15 New Cybersecurity Clinics Across the U.S.
## Google has announced a new initiative to establish 15 cybersecurity clinics across the US. The move attempts to address escalating
## Information:

+ Link: https://thecyberexpress.com/google-announces-15-new-cybersecurity-clinics/
+ Source: The Cyber Express
+ Author: Alan J
+ Date published: 05 June 2024, 17:15
+ Date scraped: 05 June 2024, 18:01

## Article:
![Main article image](https://thecyberexpress.com/wp-content/uploads/Cybersecurity-Clinics-Google.webp)


Google has announced a new initiative to establish 15 cybersecurity clinics across the US. The move attempts to address escalating cybersecurity threats as well as additional risks and opportunities presented by bleeding-edge technology such as AI.


These clinics aim at providing funding, mentorship, and additional resources to higher education institutions, within the area of cybersecurity. The initiative expects that its support of the increase in a skilled and dedicated [cybersecurity](https://thecyberexpress.com/what-is-cybersecurity/) workforce will help protect critical infrastructure and organizations and help address the cybersecurity skills shortage.


Cybersecurity Clinics Aim At Building Resilient Workforce
---------------------------------------------------------


The cybersecurity clinic initiative, [launched in collaboration](https://cybersecurityclinics.org/) with the Consortium of Cybersecurity Clinics, invites higher education institutions to apply for funding to establish new clinics. Approved clinics will receive $1 million in cybersecurity funding, mentorship, Titan Security Keys (phishing-resistant 2FA keys), and scholarships for Google’s Cybersecurity Certification.


Mentorship from these clinics attempts to serve as a bridge between academic knowledge and real-world application by allowing students to gain important hands-on experience. The clinics will also help regional organizations protect themselves from potential [cyber](https://thecyberexpress.com/cyber-news/) threats.


For example, Indiana University cybersecurity clinic students have been helping the local fire department in devising contingency plans for online communications compromise scenarios. At the Rochester Institute of Technology, students helped their local water authority review and improve their IT security configurations across operating sites.


Google’s [collaboration page](https://cyberclinics.withgoogle.com/collaborator) mentions the list of institutions through which the new cybersecurity clinics will be set up, marking them as ‘*New Grantees*‘:


* Tougaloo College
* Turtle Mountain Community College
* University of Hawai’i Maui College
* Cyber Center of Excellence (CCOE), San Diego State University (SDSU), California State University San Marcos (CSUSM) and National University
* West Virginia State University
* Dakota State University
* University of North Carolina Greensboro
* University of Arizona
* Franklin Cummings Tech
* Spelman College
* NSI CTC – HUSB
* Northeastern State University in Oklahoma
* Trident Technical College
* Eastern Washington University
* The University of Texas at El Paso


These new clinics add to the ten actively operating cybersecurity clinic grants to various institutes:


![Consortium of Cybersecurity Clinics Google Active](https://thecyberexpress.com/wp-content/uploads/Consortium-of-Cybersecurity-Clinics-Google-Active.webp)

Interactive Map Indicating Active Clinics (Source:  *cybersecurityclinics.org*)




* University of Texas at San Antonio
* UC Berkeley
* Rochester Institute of Technology
* Massachusetts Institute of Technology
* Stillman College
* Indiana University
* University of Nevada, Las Vegas
* The University of Alabama
* University of Georgia
* University of Texas at Austin


Clinics Attempt to Focus on Diversity and Inclusivity
-----------------------------------------------------


In the [announcement](https://blog.google/outreach-initiatives/google-org/google-cybersecurity-investments-june-2024/), Google also affirmed its commitment to foster [diversity](https://thecyberexpress.com/unconscious-bias-neurodiverse-cybersecurity/) and inclusivity within the cybersecurity industry. In recognition of these values, [Google](https://thecyberexpress.com/google-gemini-ai-in-threat-intelligence/) has has extended its cybersecurity funding support to organizations such as the Computing Alliance of Hispanic-Serving Institutions (CAHSI), Stillman College, and the American Indian Science and Engineering Society (AISES).


These institutions aid colleges and universities that served large populations of minorities such as black, Hispanic, indigenous or tribal students. “Cyber attacks are a threat to everyone’s security, so it’s essential that cyber education is accessible,” said a Google spokesperson. “With these newest 15 clinics, we’re supporting institutions that serve a variety of students and communities: traditional colleges and universities as well as community and technical colleges in both rural and urban communities.”


![Cybersecurity Diversity Cybersecurity Clinics](https://thecyberexpress.com/wp-content/uploads/Cybersecurity-Diversity-Cybersecurity-Clinics.webp)

Source: stillman.edu




Google’s investment in these clinics represent a strategic move to address the nation’s workforce shortage, with at least 450,000 cybersecurity positions remaining open across the country.


Google stated that its new cybersecurity clinics would help impart cybersecurity training to hundreds of students, while increasing its own commitment by $5 million, amounting to a total of about $25 million in support across clinics. The tech giant expects that these moves will help enable the operation of 25 cybersecurity clinics nationwide by 2025.


***Media Disclaimer: This report is based on internal and external research obtained through various means. The information provided is for reference purposes only, and users bear full responsibility for their reliance on it. [The Cyber Express](https://thecyberexpress.com/) assumes no liability for the accuracy or consequences of using this information.***





## Tags:


### Autogenerated tags:
cybersecurity google
