# Google Launches All New Gemini AI, But is it Cyber-Safe?
## Google revealed the Gemini AI on Wednesday, December 6. The Gemini AI models have been trained to think like humans.
## Information:

+ Link: https://thecyberexpress.com/google-launches-3-gemini-ai-models/
+ Source: The Cyber Express
+ Author: Ishita Tripathi
+ Date published: 07 December 2023, 08:19
+ Date scraped: 07 December 2023, 14:04

## Article:
![Main article image](https://i0.wp.com/thecyberexpress.com/wp-content/uploads/2023/12/gemini-ai-2-1.jpg?fit=5775%2C3683&ssl=1)


Google revealed the Gemini AI on Wednesday, December 6. The Gemini AI models have been trained to think like humans. These models are available in three dimensions: Gemini Ultra for difficult jobs, Gemini Pro to scale over an extensive array of tasks, Gemini Nano for jobs that need on-device use, such as Google’s Pixel 8 Pro smartphone.


Gemini is the biggest and most powerful [AI model](https://thecyberexpress.com/generative-ai-artificial-intelligence/) that Google has created to date. It has been trained to think and act more like people and process information just like a human would do. But is it cyber-safe? Let’s discover from the insights provided by experts at Google.


Features of Gemini AI
---------------------


Gemini AI possesses the following capabilities:


1. **Multimodal proficiency**: Gemini is no longer limited to text. Its smooth integration with audio, video, and other data formats enables engaging and organic interactions that are closer to speaking with a real person. Imagine living in a world where you could talk about a painting and learn the artist’s backstory, or where you could describe a scenario and watch it come to life.
2. **Mind-blowing speed**: Gemini has the [intelligence](https://thecyberexpress.com/insuremo-cyble-revolutionize-cyber-insurance/) to match its aspirations. Thanks to Google’s potent TPUv5 CPUs, it is five times more powerful than GPT-4 and can manage numerous requests at once. It can also easily handle difficult jobs.
3. **Unmatched precision**: Gemini has access to the most recent data and is able to respond to your inquiries with accuracy and dependability because it has been trained on a massive dataset of text and code. In certain tasks, it even performs better than humans at the “expert level,” making it a useful tool for research, teaching, and other purposes.
4. **Real-time learning**: Gemini is continuously learning and developing, in [contrast to GPT-4](https://thecyberexpress.com/chatgpt-evolution-bane-boon-for-cybersecurity/). Its ability to instantly assimilate fresh data guarantees that its expertise is constantly up to date and relevant to requirements.
5. **Democratization of AI**: Google is enabling universal access to AI. Gemini comes in a variety of models, ranging in power from the ultra-powerful Ultra to the lightweight Nano, so you can chose the one that best suits your needs.


![gemini ai](https://i0.wp.com/thecyberexpress.com/wp-content/uploads/2023/12/gemini-ai.jpg?resize=800%2C517&ssl=1)


Is Gemini AI Chatbot Cyber-Safe?
--------------------------------


Through internal and external testing as well as red-teaming, Google claims to have worked hard to assure Gemini’s safety and responsibility.


James Manyika, Senior Vice President of Research, Technology and Society at Google [said](https://youtu.be/jV1vkHv4zq8?si=lyPi06RYLznDFcOM), “At Google, there’s this healthy disregard for the impossible and that has oriented us to be both bold and responsible together.”


James believes that as these AI-powered systems become more capable, all of those capabilities also raise new questions regarding community standards and cybersecurity, which Google is taking care of.


Tulsee Doshi, the Director for Responsible AI at Google [said](https://youtu.be/jV1vkHv4zq8?si=lyPi06RYLznDFcOM), “We have to think about what it means to have an image, be a part of, for example, the input. Because an image might be innocuous on its own, or text might be innocuous on its own, but the combination could be offensive or hurtful.”


She stated that the three models of Gemini AI have been through multiple thorough phases of testing to identify the vulnerable spots and remove them to make them more safe for the world.


“We develop proactive policies and adapt those to the unique considerations of multimodal capabilities; we then do rigorous testing against those policies to prevent the harms that we’ve identified with approaches like classifiers and filters.”


She discussed the importance of testing to ensure that Gemini AI is safe for its users.


Lila Ibrahim, the COO at Google DeepMind [said](https://youtu.be/jV1vkHv4zq8?si=lyPi06RYLznDFcOM), “Safety and responsibility has to be built-in from the beginning. And at Google DeepMind, that’s what we’ve done with Gemini,” though, she did not talk exactly about how Google is ensuring cybersecurity measures in Gemini AI.


Sundar Pichai, CEO of Google Pichai noted that the majority of generative AI revenue comes from enterprise-first products, for which guaranteeing data security and dependability is very crucial.


[He said](https://youtu.be/jV1vkHv4zq8?si=lyPi06RYLznDFcOM), “If I were to look at the foundational breakthroughs in AI over the past decade, Google has been at the forefront of many of those breakthroughs, and I think Gemini continues that rich tradition.


Gemini AI chatbot is for sure a benchmark in the world of generative AI, but the world has its own set of [cybersecurity](https://thecyberexpress.com/nissan-data-breach-reveals-data-compromise/) worries with this new tool. How cyber-safe it is, is still a matter of concern.


*Media Disclaimer: This report is based on internal and external research obtained through various means. The information provided is for reference purposes only, and users bear full responsibility for their reliance on it. [The Cyber Express](https://thecyberexpress.com/) assumes no liability for the accuracy or consequences of using this information.*





## Tags:


### Autogenerated tags:
google cybersecurity
