# Google’s Gemini AI Exposes User Chats in Search Results: Here’s What Happened?
## Imagine finding your personal data and search queries showing up on Google search results. This unsettling reality hit home for
## Information:

+ Link: https://thecyberexpress.com/google-gemini-ai-data-leak/
+ Source: The Cyber Express
+ Author: Ashish Khaitan
+ Date published: 14 February 2024, 10:22
+ Date scraped: 14 February 2024, 14:03

## Article:
![Main article image](https://i0.wp.com/thecyberexpress.com/wp-content/uploads/2024/02/shutterstock_2398027691-2-e1707895773245.jpg?fit=1000%2C645&ssl=1)


Imagine finding your personal data and search queries showing up on Google search results. This unsettling reality hit home for many users who discovered that their prompts and queries were leaking into the search engine’s public domain following a suspected Google Gemini AI data leak.


On February 8, 2024, Google unveiled Gemini, a new smartphone application designed to function as both a conversational chatbot and a voice-activated digital assistant.Capable of responding to voice and text commands, Gemini offers a wide range of functionalities including answering questions, generating images, drafting emails, analyzing personal photos, and more.


Soon after the transition from Google Bard to Gemini AI, concerns arose among users who suspected that their prompts and queries were leaking into Google search results.


By the early hours of Tuesday, February 13, the presence of Google Gemini chats in search results began to diminish, with only three visible outcomes. As the afternoon progressed, this number dwindled further, leaving just a single search result containing leaked Gemini chats.


Shortly thereafter, the American multinational company provided clarification, addressing the phenomenon of the inadvertent [data leak](https://thecyberexpress.com/firewall-daily/data-breaches/) originating from Google’s data retention systems.


The Google Gemini AI Data Leak Controversy
------------------------------------------


What unfolded was the emergence of reports on [social media platforms,](https://thecyberexpress.com/indian-online-gaming-data-breach/)indicating that chat pages linked to Gemini AI had been leaked online.This revelation sparked immediate concerns regarding data privacy and security. ![Google Gemini AI Data Leak](https://i0.wp.com/thecyberexpress.com/wp-content/uploads/2024/02/Screenshot-Capture-2024-02-14-13-01-15-1.png?resize=1613%2C762&ssl=1)


Source: GoogleHowever, upon closer examination, it became apparent that the incident stemmed from the indexing practices of search engines like[Bing](https://thecyberexpress.com/bing-maps-and-cortana-source-codes-leaked/).


Despite Google’s efforts to safeguard user data through measures like the robots.txt file, some pages from the [gemini.google.com](https://gemini.google.com/) subdomain found their way into search engine indexes. This inadvertent exposure raised security concerns and prompted Google to address the issue, assuring users of remedial actions.


The Google Gemini AI Data Retention Gap
---------------------------------------


With Google having addressed and rectified the leak, conversations have emerged regarding the underlying mechanisms of Gemini AI and its implications for user privacy.


Concerns were raised regarding Gemini AI’s retention of personal data, with reports indicating that conversations could potentially be stored for a duration of up to three years.


When discussing the Google Gemini AI data leak, netizens expressed heightened concerns about the security of their data. Chamil R. Tennekoon, a user on X tweeted, “Google’s AI Keeps Conversations For Years. Google’s Gemini AI assistant is reportedly keeping personal information for up to three years, even if individuals opt to have their data deleted.”


![Google Gemini AI Data Retention Gap](https://i0.wp.com/thecyberexpress.com/wp-content/uploads/2024/02/Screenshot-Capture-2024-02-14-13-05-31.png?resize=748%2C270&ssl=1)Source: X


In light of the security incident that raised concerns among users, Google issued an official statement aimed at addressing and clarifying the matter. Through this statement, along with efforts to provide users with enhanced control over data retention, Google sought to alleviate concerns regarding the Google Gemini AI retention mechanism.


“Google collects your Gemini Apps conversations, related product usage information, info about your location, and your feedback. Google uses this data, consistent with our Privacy Policy, to provide, improve, and develop Google products and services and machine learning technologies, including Google’s enterprise products such as Google Cloud”, read the official [press release](https://support.google.com/gemini/answer/13594961?hl=en&ref_topic=13278591#location_info&zippy=%2Chow-can-i-object-to-the-processing-of-my-data-or-ask-for-inaccurate-data-in-gemini-apps-responses-to-be-corrected%2Cwhat-are-googles-legal-bases-of-processing-gemini-apps-data-under-european-union-eu-or-united-kingdom-uk-data-protection-law%2Cwhat-data-is-collected-how-is-it-used%2Cdo-you-use-my-gemini-apps-conversations-to-show-me-ads%2Cwho-has-access-to-my-gemini-apps-conversations%2Cwhy-is-human-review-of-my-gemini-apps-conversations-feedback-and-related-data-required%2Cwhy-does-google-retain-my-conversations-after-i-turn-off-gemini-apps-activity-and-what-does-google-do-with-this-data%2Chow-does-google-work-with-my-uploaded-images%2Chow-do-i-review-and-control-my-uploaded-images%2Cwhat-happens-with-my-data-when-i-use-gemini-extensions%2Ccan-i-access-and-delete-my-data-from-my-google-account%2Cwhat-location-information-do-gemini-apps-collect-why-and-how-is-it-used). 


AI Chatbots Under Persistent Cyber Threats
------------------------------------------


In the recent past, AI Chatbots have increasingly become targets for cyberattacks, drawing attention to the vulnerabilities inherent in such widely-used platforms. Notably, OpenAI’s [ChatGPT](https://thecyberexpress.com/?s=ChatGPTsa), a formidable competitor to Gemini AI, experienced rapid growth since its launch in November 2022, amassing [millions of users within days](https://blog.invgate.com/chatgpt-statistics#:~:text=Over%20the%20last%20months%2C%20ChatGPT,growing%20consumer%20app%20in%20history.) and securing its position as one of the fastest-growing consumer apps in history.


However, this popularity also made it a target for [cyber](https://thecyberexpress.com/cyber-news/) threats. In May of the following year, a hacktivist group [claimed responsibility](https://thecyberexpress.com/openai-cyber-attack-anonymous-sudan-test/) for an attack on OpenAI’s website, hinting at potential future breaches. In response to security incidents, OpenAI temporarily took some products offline to mitigate damage.


Subsequently, in June 2023, a cybersecurity firm uncovered over [100,000 devices infected with malware](https://thecyberexpress.com/chatgpt-hacked-compromised-accounts-dark-web/) housing compromised ChatGPT credentials, leading to concerns about data security. Despite reports of credential leaks, OpenAI attributed the issue to existing malware on users’ devices.


In November 2023, OpenAI allegedly [faced another cyberattack](https://thecyberexpress.com/openai-cyberattack-unverified-claims/#google_vignette), with users encountering difficulties accessing their ChatGPT portals. However, the authenticity of these claims remains unverified by official sources, highlighting the ongoing challenges in safeguarding AI Chatbots against cyber threats.


Gemini AI’s Advantages and Security Challenges
----------------------------------------------


Among the widely available AI-powered chatbots, Gemini AI stands out for its speed, accuracy, and versatility. While comparisons with other chatbots like [ChatGPT](https://thecyberexpress.com/pinterest-cyberattack-anonymous-sudan/) and Microsoft Copilot around, Gemini AI’s unique features and capabilities set it apart.


![Gemini AI](https://i0.wp.com/thecyberexpress.com/wp-content/uploads/2024/02/Screenshot-Capture-2024-02-14-13-09-08.png?resize=773%2C675&ssl=1)Source: Google


Nevertheless, privacy and security concerns remain a prominent topic of discussion, particularly considering the substantial amount of user data continuously provided to chatbots daily.


For chatbots, critical vulnerabilities may include a lack of encryption during customer-bot interactions, inadequate employee training leading to data exposure, and vulnerabilities within hosting platforms.


When exploited by malicious actors, these vulnerabilities can pose significant risks to users and businesses alike, highlighting the importance of updated cybersecurity measures.


*Media Disclaimer: This report is based on internal and external research obtained through various means. The information provided is for reference purposes only, and users bear full responsibility for their reliance on it. [The Cyber Express](https://thecyberexpress.com/) assumes no liability for the accuracy or consequences of using this information.*





## Tags:


### Autogenerated tags:
google chatbots openai chatgpt
