# OpenAI Announces Safety and Security Committee Amid New AI Model Development
## OpenAI announced a new safety and security committee as it begins training a new AI model intended to replace the
## Information:

+ Link: https://thecyberexpress.com/openai-announced-safety-and-security-committee/
+ Source: The Cyber Express
+ Author: Mihir Bagwe
+ Date published: 28 May 2024, 15:32
+ Date scraped: 28 May 2024, 18:02

## Article:
![Main article image](https://cf276dd8.rocketcdn.me/wp-content/uploads/shutterstock_2447360015.webp)


OpenAI announced a new safety and security committee as it begins training a new AI model intended to replace the GPT-4 system that currently powers its ChatGPT chatbot.


The San Francisco-based startup announced the formation of the committee in a [blog post](https://openai.com/index/openai-board-forms-safety-and-security-committee/) on Tuesday, highlighting its role in advising the board on crucial safety and security decisions related to OpenAI’s projects and operations.


The creation of the committee comes amid ongoing debates about AI safety at OpenAI. The company faced scrutiny after Jan Leike, a researcher, resigned, criticizing OpenAI for prioritizing product development over safety. Following this, co-founder and chief scientist Ilya Sutskever also resigned, leading to the disbandment of the “superalignment” team that he and Leike co-led, which was focused on addressing AI [risks](https://thecyberexpress.com/what-are-risks-in-cybersecurity/).


Despite these controversies, OpenAI emphasized that its AI models are industry leaders in both capability and safety. The company expressed openness to robust debate during this critical period.


### OpenAI’s Safety and Security Committee Composition and Responsibilities


The safety committee comprises company insiders, including OpenAI CEO Sam Altman, Chairman Bret Taylor, and four OpenAI technical and policy experts. It also features board members Adam D’Angelo, CEO of Quora, and Nicole Seligman, a former general counsel for Sony.



> *“A first task of the Safety and Security Committee will be to evaluate and further develop OpenAI’s [processes and safeguards](https://openai.com/index/openai-safety-update/) over the next 90 days.”*


The committee’s initial task is to evaluate and further develop OpenAI’s existing processes and safeguards. They are expected to make recommendations to the board within 90 days. OpenAI has committed to publicly releasing the recommendations it adopts in a manner that aligns with safety and security considerations.


The establishment of the safety and security committee is a significant step by OpenAI to address concerns about AI safety and maintain its leadership in AI innovation. By integrating a diverse group of experts and stakeholders into the decision-making process, OpenAI aims to ensure that safety and security remain paramount as it continues to develop cutting-edge AI technologies.


### Development of the New AI Model


OpenAI also announced that it has recently started training a new AI model, described as a “frontier model.” These frontier models represent the most advanced AI systems, capable of generating text, images, video, and human-like conversations based on extensive datasets.


The company also recently launched its newest flagship model GPT-4o (‘o’ stands for omni), which is a multilingual, multimodal generative pre-trained transformer designed by OpenAI.


It was announced by OpenAI CTO Mira Murati during a live-streamed demo on May 13 and released the same day. GPT-4o is free, but with a usage limit that is five times higher for ChatGPT Plus subscribers. GPT-4o has a context window supporting up to 128,000 tokens, which helps it maintain coherence over longer conversations or documents, making it suitable for detailed analysis.


*Media Disclaimer: This report is based on internal and external research obtained through various means. The information provided is for reference purposes only, and users bear full responsibility for their reliance on it. [The Cyber Express](https://thecyberexpress.com/) assumes no liability for the accuracy or consequences of using this information.*





## Tags:


### Autogenerated tags:
openai gpt-4o
