# Palo Alto Networks Looks for Growth Amid Changing Cybersecurity Market
## After years of hypergrowth, Palo Alto Networks’ (PANW) revenue growth has been slowing, suggesting major shifts in cybersecurity spending patterns
## Information:

+ Link: https://thecyberexpress.com/palo-alto-networks-looks-for-growth/
+ Source: The Cyber Express
+ Author: Paul Shread
+ Date published: 21 May 2024, 19:48
+ Date scraped: 21 May 2024, 20:03

## Article:
![Main article image](https://cf276dd8.rocketcdn.me/wp-content/uploads/shutterstock_2446144709.webp)


After years of hypergrowth, Palo Alto Networks’ (PANW) revenue growth has been slowing, suggesting major shifts in cybersecurity spending patterns and raising investor concerns about the cybersecurity giant’s long-term growth potential.


Even as overall cybersecurity spending is [predicted](https://www.gartner.com/en/newsroom/press-releases/2023-09-28-gartner-forecasts-global-security-and-risk-management-spending-to-grow-14-percent-in-2024) to remain strong, Palo Alto’s revenue growth has dropped to roughly half of the 30% growth rate investors have enjoyed for the last several years.


***Also Read: [Digital Transformation Market to grow to $1247.5 Billion by 2026](https://thecyberexpress.com/digital-transformation-market-to-grow-to-1247-5-billion-by-2026/)***


Those concerns came to a head in February, when Palo Alto’s stock plunged 28% in a single day after the company slashed its growth outlook amid a move to “platformization,” with the company essentially giving away some products in hopes of luring more customers to its broader platform.


Investor caution continued yesterday after the company merely reaffirmed its financial guidance, suggesting the possibility of a longer road back to hypergrowth. PANW shares were down 3% in recent trading after initially falling 10% after the company’s latest earnings report was released yesterday.


Fortinet (FTNT), Palo Alto’s long-term network security rival, is also struggling amid [cybersecurity](https://thecyberexpress.com/what-is-cybersecurity/) market uncertainty, as analysts expect the company’s growth rate to slow from greater than 30% to around 10%.


SIEM, AI Signal Major Market Shifts
-----------------------------------


The changes in cybersecurity spending patterns show up most clearly in SIEM market consolidation and AI cybersecurity tools.


Buyers may be waiting to see what cybersecurity vendors do with AI. On the company’s earnings call late Monday, Palo Alto CEO Nikesh Arora told analysts that he expects the company “will be first to market with capabilities to protect the range of our customers’ AI security needs.”


Seismic changes in the market for security information and event management (SIEM) systems are another sign of a rapidly changing cybersecurity market. Cisco’s (CSCO) [acquisition](https://www.cisco.com/site/us/en/about/corporate-strategy-office/acquisitions/splunk/index.html) of Splunk in March was just the start of major consolidation among legacy SIEM vendors.


Last week, LogRhythm and Exabeam announced [merger plans](https://logrhythm.com/press-releases/logrhythm-and-exabeam-announce-intent-to-merge/), and on the same day Palo Alto [announced](https://www.paloaltonetworks.com/company/press/2024/palo-alto-networks-and-ibm-to-jointly-provide-ai-powered-security-offerings--ibm-to-deliver-security-consulting-services-across-palo-alto-networks-security-platforms) plans to acquire QRadar assets from IBM.


AI and platformization factored strongly into those announcements. Palo Alto will transition QRadar customers to its Cortex XSIAM next-gen security operations (SOC) platform, and Palo Alto will incorporate IBM’s watsonx large language models (LLMs) in Cortex XSIAM “to deliver additional Precision AI solutions.” Palo Alto will also become IBM’s preferred cybersecurity partner across cloud, network and SOC.


Forrester analysts [said](https://www.forrester.com/blogs/ibm-surrenders-siem-while-panw-tries-to-gain-ground-on-tech-titans/) of the Palo Alto-IBM deal, “This is the biggest concession of a SIEM vendor to an XDR vendor so far and signals a sea change for the threat detection and response market. Security buyers may be finally getting the SIEM alternative they’ve been seeking for years.”


The moves may yet be enough to return Palo Alto to better-than-expected growth, but one [data](https://thecyberexpress.com/what-is-data/) point on Monday’s earnings call suggests buyers may be cautious. “We have initiated way more conversations in our platformization than we expected,” said Arora. “If meetings were a measure of outcome, they have gone up 30%, and a majority of them have been centered on platform opportunities.”


It remains to be seen if sales will follow the same growth trajectory as meetings. For now, it’s clear that even as the overall cybersecurity market remains strong, the undercurrents suggest rapid changes in where that money is going.


*Media Disclaimer: This report is based on internal and external research obtained through various means. The information provided is for reference purposes only, and users bear full responsibility for their reliance on it. [The Cyber Express](https://thecyberexpress.com/) assumes no liability for the accuracy or consequences of using this information.*





## Tags:


### Autogenerated tags:
palo cybersecurity siem
