# Russian State Hackers Biggest Cyber Threat to US, UK and EU Elections
## With more than 2 billion voters ready to cast a vote this year across 60 plus nations -including the U.S.,
## Information:

+ Link: https://thecyberexpress.com/biggest-cyber-threat-to-election-security/
+ Source: The Cyber Express
+ Author: Mihir Bagwe
+ Date published: 26 April 2024, 16:59
+ Date scraped: 27 April 2024, 05:01

## Article:
![Main article image](https://thecyberexpress.com/wp-content/uploads/biggest-cyber-threat-to-election-security.webp)


With more than 2 billion voters ready to cast a vote this year across 60 plus nations -including the U.S., [U.K.](https://thecyberexpress.com/russia-backed-uk-election-interference-exposed/) and India – Russian state hackers are posing the biggest cyber threat to election security, researchers said.


Google-owned Mandiant in a detailed [report](https://cloud.google.com/blog/topics/threat-intelligence/cyber-threats-global-elections) stated with “high confidence” that Russian state-sponsored cyber threat activity poses the greatest risk to elections in regions with Russian interest.



> *“Multiple Russian groups have targeted past elections in the U.S., France, and Ukraine, and these groups have continued to demonstrate the capability and intent to target elections both directly and indirectly,” Mandiant said.*
> 
> 


### Why Russia is the Biggest Cyber Threat to Election Security


Russia’s approach to election interference is multifaceted, blending [cyber](https://thecyberexpress.com/cyber-news/) intrusion activities with information operations aimed at influencing public perceptions and sowing discord.


State-sponsored cyber threat actors, such as [APT44](https://cloud.google.com/blog/topics/threat-intelligence/apt44-unearthing-sandworm), better known as the cyber sabotage unit [Sandworm](https://thecyberexpress.com/cyberattacks-in-denmark-power-companies-may-23/), and APT28 have a history of targeting elections in the U.S., and Europe. These actors employ hybrid operations, combining cyber espionage with hack-and-leak tactics to achieve their objectives.


The 2016 U.S. presidential election is a prime example of Russia’s cyber interference capabilities, as per Mandiant. [APT28](https://thecyberexpress.com/russian-hackers-adds-new-gooseegg-malware/), linked to Russia intelligence unit – the GRU, compromised Democratic Party organizations and orchestrated a [leak](https://cert.europa.eu/static/threat-intelligence/TLP-WHITE-CB-22-06.pdf) campaign to influence the election’s outcome. Similarly, in Ukraine, APT44 conducted disruptive cyber operations during the 2014 presidential election, aiming to undermine trust in the electoral process.


Jamie Collier, Mandiant senior threat intelligence advisor [said](https://twitter.com/TheCollierJam/status/1783439671608967512), “One group to watch out for is UNC5101 that has conducted notable hybrid operations in the past.”


Mandiant reports UNC5101 engaging in cyber espionage against political targets across Europe, Palestinian Territories, and the U.S. The actor has also used spoofed Ukrainian government domains to spread false narratives directly to government employees’ inboxes. Before Russia’s 2023 and 2024 elections, UNC5101 registered domains related to opposition figures like Alexei Navalny and conducted likely information operations to deceive voters.


Russian state-aligned cyber threat actors target election-related infrastructure for various reasons including applying pressure on foreign governments, amplifying issues aligned with Russia’s national interests, and retaliating against perceived adversaries. Groups like APT28 and UNC4057 conduct cyber espionage and information operations to achieve these objectives, Mandiant said.


### Beijing’s Interest in Information Operations


Collier noted that state threats to elections are far more than just a Russia problem.



> *“For instance, we have seen pro-China information operations campaigns carry out election-related activity in the US, Taiwan, and Hong Kong,” Collier said.*
> 
> 


China’s approach to election [cybersecurity](https://thecyberexpress.com/what-is-cybersecurity/) focuses on intelligence collection and influence operations that promote narratives favorable to the Chinese Communist Party (CCP). State-sponsored actors like TEMP.Hex have targeted elections in Taiwan, using cyberespionage to gather critical information and using information operations to shape public discourse, Mandiant’s analysis found.


In the lead-up to Taiwan’s 2024 presidential election, Chinese threat actors intensified cyber espionage activities, targeting government, technology, and media organizations. Concurrently, pro-PRC information operations sought to discredit candidates perceived as unfriendly to China, using fabricated leaks and disinformation campaigns to sway public opinion, which even the Taiwanese government [confirmed](https://www.mjib.gov.tw/news/Details/29/957).


### Watch-Out for Iran’s Espionage and Influence Campaigns


Iranian state hackers are another group of threat actors to keep an eye on for their cyber espionage and influence campaigns, Mandiant noted.



> *“[Irans’s] campaigns will rise as elections approach in key nations of interest to the Islamic Republic, such as counterparts in the currently stalled nuclear negotiations, and countries offering support to Israel during current fighting in Gaza,” Mandiant said.*
> 
> 


During the 2020 U.S. presidential election, Iran attempted to compromise state voter registration websites and disseminate false information. The U.S. Department of Justice [charged](https://www.justice.gov/opa/pr/two-iranian-nationals-charged-cyber-enabled-disinformation-and-threat-campaign-designed) two Iranian nationals in 2021 for their involvement in this campaign.


Pro-Iranian influence campaigns, including Liberty Front Press and Roaming Mayfly, target global audiences with anti-U.S. and anti-Israeli propaganda, amplifying partisan divisions and fostering distrust in democracies, Mandiant said.


### Diverse Targets Multiple Vectors


Securing elections requires protecting not only voting machines and voter registries but also a wide range of entities involved in the electoral process. Political parties, news media, and social media platforms are frequent targets of cyber operations, which also comes under the attack surface of elections.


![biggest cyber threat to election security](data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%20551%201024'%3E%3C/svg%3E)![biggest cyber threat to election security](https://thecyberexpress.com/wp-content/uploads/Elections-Security-1-551x1024.jpg)Credit: Mandiant


Cyber threat actors are increasingly employing hybrid operations, combining multiple tactics to amplify their impact. Examples from past elections, such as the Ukrainian presidential election in 2014, illustrate how they are using a combination of cyber intrusions, [data](https://thecyberexpress.com/what-is-data/) leaks, and DDoS attacks to disrupt electoral processes. Owing to this Mandiant detailed likely threat vectors that could be used in the upcoming election season:


![biggest cyber threat to election security](data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%20819%201024'%3E%3C/svg%3E)![biggest cyber threat to election security](https://thecyberexpress.com/wp-content/uploads/Election-Security-2-819x1024.jpg)Credit: Mandiant


The threats posed by Russian, Chinese, and Iranian state actors to election cybersecurity are complex and multifaceted. By understanding the tactics and objectives of these actors, election organizations can develop effective mitigation strategies to safeguard democratic processes.


However, addressing these threats requires a concerted effort involving international cooperation and a commitment to upholding the integrity of democratic elections worldwide.


In-line with this, the U.S. agencies recently released guidance to defending the integrity of democratic processes. The guidance extensively details common tactics seen in foreign malign influence operations, offering real-world instances and suggesting possible countermeasures for stakeholders in election infrastructure.


Though many of these tactics aren’t new, the widespread use of generative artificial intelligence (AI) has notably amplified adversaries’ ability to produce and spread persuasive malicious content, the guidance said.


*Media Disclaimer: This report is based on internal and external research obtained through various means. The information provided is for reference purposes only, and users bear full responsibility for their reliance on it. [The Cyber Express](https://thecyberexpress.com/) assumes no liability for the accuracy or consequences of using this information.*





## Tags:


### Autogenerated tags:
mandiant u.s state-sponsored apt28 unc5101
