# Securing Tomorrow: Jaspal Singh Sawhney Unravels Cybersecurity Trends 2024 in Exclusive Interview
## In a recent interview at World CyberCon India's second edition, Jaspal Singh Sawhney, Chief Information Security and Privacy Officer at
## Information:

+ Link: https://thecyberexpress.com/jaspal-singh-sawhney-share-cybersecurity-trend/
+ Source: The Cyber Express
+ Author: Samiksha Jain
+ Date published: 20 December 2023, 05:03
+ Date scraped: 20 December 2023, 08:05

## Article:
![Main article image](https://i0.wp.com/thecyberexpress.com/wp-content/uploads/2023/12/MicrosoftTeams-image-59.jpg?fit=1280%2C720&ssl=1)


In a recent interview at [World CyberCon India’s second edition](https://thecyberexpress.com/world-cybercon-india-2023-digital-future/), Jaspal Singh Sawhney, Chief Information Security and Privacy Officer at Tata Communications, shared valuable insights into the evolving cybersecurity landscape.


Focusing on the use of AI and ML by both threat actors and industry players, Sawhney highlighted the unique challenges faced by cyber defenders.


This article explores his perspective on tackling these challenges and delves into [future trends](https://thecyberexpress.com/10-cybersecurity-trends-for-2024/), emphasizing the role of connectivity, convergence, and the need for proactive adaptation in the ever-changing cybersecurity landscape.


### **Jaspal Singh Sawhney Perspective on AI/ML Challenges in Cybersecurity**


With a focus on the use of [artificial intelligence (AI)](https://thecyberexpress.com/artificial-intelligence-top-6-business-risks/) and [machine learning (ML)](https://thecyberexpress.com/10-ai-trends-of-2024-we-need-to-be-ready-for/) by both threat actors and industry players, Sawhney emphasized the unique challenges faced by cyber defenders.



> “The use of AI/ML by threat actors and the industry presents a unique challenge for cyber defenders because you have to protect against what the bad guys are doing using this technology, while also protecting the business logic and generative engines for enterprises solving their business problems using AI/ML,” Sawhney explained to The Cyber Express.
> 
> 


One of the key trends Sawhney highlighted was the increasing sophistication of cyber threats due to the use of AI/ML. He pointed out that this trend would make attacks appear more realistic and penetrative, requiring [cybersecurity](https://thecyberexpress.com/) professionals to stay ahead of evolving tactics.


### **Future Trends: Connectivity and Convergence**


Looking ahead to 2024, [Sawhney](https://www.linkedin.com/in/jssawhney/?originalSubdomain=in) identified several factors that would shape the cybersecurity landscape. Beyond the continued use of AI/ML in cyberattacks, he emphasized the growing significance of connectivity, particularly with the widespread adoption of technologies like 5G and the Internet of Things (IoT).



> “More connectivity, whether it’s using 5G or IoT networks, will lead to more convergence on cyber-physical systems,” Sawhney stated.
> 
> 


He highlighted the need for enhanced cybersecurity measures to protect critical utility networks, including power, space research, traffic management, healthcare, and more.


Sawhney also highlighted the role of Secure Access Service Edge (SASE) and edge computing in the evolving cybersecurity landscape. As organizations embrace these technologies, there is an increased risk associated with data processing at the endpoints, which may not always be secured at an enterprise-grade level.



> “With the use of SASE and more emphasis on edge computing, we will see more data processing happening at the endpoints,” Sawhney explained. “How security and defenses evolve to protect against these vulnerabilities will be an important area to watch.”
> 
> 


### **Proactive Adaptation for an Ever-Changing Landscape**


Jaspal Singh Sawhney’s insights provide a comprehensive understanding of the challenges and trends shaping the cybersecurity landscape. As organizations navigate the increasing use of AI/ML in cyber threats and the expanding connectivity landscape, a proactive and adaptive approach is crucial to staying ahead of the ever-changing threat landscape.


The intersection of technology and cybersecurity demands continuous vigilance and strategic adaptation to ensure robust protection against emerging risks.





## Tags:


### Autogenerated tags:
sawhney cybersecurity ai/ml jaspal ever-changing
