# TCE Cyberwatch: This Week’s Cybersecurity Rundown
## This week on TCE Cyberwatch, we delve into the recent hackings of major organizations, including the International Baccalaureate, Boeing, and
## Information:

+ Link: https://thecyberexpress.com/tce-cyberwatch-this-weeks-rundown/
+ Source: The Cyber Express
+ Author: Editorial
+ Date published: 18 May 2024, 07:20
+ Date scraped: 18 May 2024, 12:01

## Article:
![Main article image](https://cf276dd8.rocketcdn.me/wp-content/uploads/TCE-Cyberwatch.jpg)


This week on TCE Cyberwatch, we delve into the recent hackings of major organizations, including the International Baccalaureate, Boeing, and BetterHelp, which have sparked widespread concern online. We also highlight ongoing developments in enhancing cybersecurity measures.


National governments are also grappling with cybersecurity challenges. TCE Cyberwatch examines how these issues have affected countries and the proactive steps organizations are taking to stay ahead in the evolving landscape of cybersecurity. Keep reading for the latest updates.


### **TCE Cyberwatch: A Weekly Round-Up**


##### **IB Denies Exam Leak Rumors, Points to Student Sharing**


The International Baccalaureate Organization (IBO) faced allegations of exam paper leaks, but it denied any involvement in a cheating scandal. Instead, the organization acknowledged experiencing a [hacking](https://thecyberexpress.com/what-is-hacking/) incident, unrelated to the current exam papers circulating online.


The breach was attributed to students sharing exam materials on social media platforms. Concurrently, the IBO detected malicious activity within its computer networks.


The act of students sharing exam content online is commonly known as “time zone cheating,” wherein students who have already completed their exams disclose details about the questions before others take the test. Additionally, the malicious activity targeted [data](https://thecyberexpress.com/what-is-data/) from 2018, including employee names, positions, and emails. Screenshots of this leaked information surfaced online. [**Read More**](https://thecyberexpress.com/international-baccalaureate-hack/)


##### **Boeing Hit by $200 Million Ransomware Attack, Data Leaked**


The aeronautical and defense corporation, Boeing, recently confirmed that it had been targeted by the LockBit [ransomware](https://thecyberexpress.com/what-is-ransomware-how-it-work/) gang in October 2023. They also acknowledged receiving a $200 million demand from the attackers to prevent the publication of leaked data. On November 10, approximately 40GB of data was leaked by LockBit, though Boeing has not yet addressed the situation.


The ransomware group initially identified Dmitry Yuryevich Khoroshev as the principal administrator and developer behind the LockBit ransomware operation. However, this claim has since been denied by the actual developer. Additionally, Boeing has not announced whether it paid the $200 million extortion demand. **[Read More](https://thecyberexpress.com/boeing-confirms-200m-cyber-extortion/)**


##### **Lenovo Pledges Stronger Cybersecurity with “Secure by Design” Initiative**


Lenovo recently joined the Secure by Design pledge initiated by the US Cybersecurity and Infrastructure Security Agency (CISA) to enhance its cybersecurity measures. This announcement was made on May 8th, and the initiative covers various areas including multi-factor authentication and vulnerability reduction.


Doug Fisher, Lenovo’s Chief Security Officer, emphasized the importance of industry collaboration in driving meaningful progress and accountability in security. “It’s good for the industry that global technology leaders are able to share best practices,” he stated. Many other tech companies have also joined this effort to ensure their security. [**Read More**](https://thecyberexpress.com/lenovo-joins-secure-by-design-pledge/)


**UK’s AI Safety Institute releases public platform which furthers safety testing on AI models.**


UK’s AI Safety Institute has recently made its AI testing and evaluation platform available publicly. Inspect, the platform that aims to start more safety tests surrounding AI and ensuring secure models. It works by assessing capabilities of models and then producing a score. It is available to AI enthusiasts, start-up businesses and international governments, as it is released through an open-source licence.


Ian Hogarth, the Chair of the AI Safety Institute, has stated that, “We have been inspired by some of the leading open-source AI developers – most notably projects like GPT-NeoX, OLMo or Pythia which all have publicly available training data and OSI-licensed training and evaluation code, model weights, and partially trained checkpoints.” Inspect works by evaluating models in areas such as their autonomous abilities, abilities to reason, and overall core knowledge. **[Read More](https://www.infosecurity-magazine.com/news/platform-to-accelerate-safe-ai/)**


##### **NASA Names First Chief Artificial Intelligence Officer**


NASA announced its first Chief Artificial Intelligence (AI) Officer. David Salvagnini, who previously served as the Chief Data Officer, has now expanded his role to incorporate AI. His responsibilities included developing strategic vision and planning NASA’s AI usage in research projects, data analysis, and system development.


NASA Administrator Bill Nelson stated, “Artificial intelligence has been safely used at NASA for decades, and as this technology expanded, it accelerated the pace of discovery.” Salvagnini also worked alongside government agencies, academic institutions, and others in the field to ensure they remained up to date with the AI revolution. Read More. [**Read More**](https://cybernews.com/news/nasa-names-first-ai-chief/)


##### **DDoS Attacks Target Australia Amidst Ukraine Support**


The [Cyber](https://thecyberexpress.com/cyber-news/) Army Russia Reborn launched Distributed Denial of Service (DDoS) attacks targeting prominent Australian companies like Auditco and Wavcabs. While the exact motive remains unclear, the timing suggests a political backlash against Australia’s solidarity with Ukraine.


Wavcabs experienced disruptions to its online services, while Auditco encountered technical difficulties believed to be linked to these attacks. Despite the cyber onslaught, Australia remained steadfast in its support for Ukraine, announcing a $100 million aid package comprising military assistance and defense industry support. [**Read More**](https://thecyberexpress.com/cyber-army-russia-reborn-cyberattack-australia/)


##### **British Columbia Thwarts Government Cyberattack, Strengthens Defenses**


British Columbia’s government recently confirmed an attempt to infiltrate their information systems. The incidents were identified as “sophisticated cybersecurity incidents” by B.C.’s solicitor-general and public safety minister. There is no current evidence suggesting that personal information, such as health records, was compromised. The government’s proactive measures in 2022 played a significant role in detecting the breach.


The government ensured to further secure systems, including requiring government employees to change their passwords. Officials and cybersecurity experts continue to work to ensure sensitive information remains secure and to prevent unauthorized access. The country appears to be using this incident to prepare itself for future cyber threats. [**Read More**](https://cybersecuritynews.com/british-columbia-cyber-attack/#google_vignette)


##### **Urgent Chrome Update: Google Patches Sixth Zero-Day of 2024**


A new vulnerability in Google Chrome was uncovered, marking their sixth zero-day incident in 2024. Google swiftly released an emergency update to patch the issue, ensuring users’ safety. Updates were promptly distributed across Mac, Windows, and Linux platforms.


For those concerned about their security, updating their devices is crucial. Users can navigate to Settings > About Chrome to initiate the update process. While Google has not disclosed specific details about the breach, the urgency conveyed by their release of an “emergency patch” underscores the severity of the situation. [**Read More**](https://thecyberexpress.com/new-google-chrome-vulnerability/)


### **To Wrap Up**


Cyberattacks continue to dominate headlines, but this week’s TCE Cyberwatch report also reveals positive developments. Governments are taking action, with proactive measures in British Columbia and the UK’s AI safety testing platform. Organizations are prioritizing security, as seen in Lenovo’s “Secure by Design” initiative.


Individuals play a crucial role too. The recent Google Chrome update reminds us to prioritize software updates. While cyber threats persist, these advancements offer a reason for cautious optimism. By working together, we can build a more secure digital future.


Remember, vigilance is key. Update your software regularly and follow best practices to minimize [vulnerabilities](https://thecyberexpress.com/what-are-vulnerabilities/). TCE Cyberwatch remains committed to keeping you informed.


*Media Disclaimer: This report is based on internal and external research obtained through various means. The information provided is for reference purposes only, and users bear full responsibility for their reliance on it.* [*The Cyber Express*](https://thecyberexpress.com/) *assumes no liability for the accuracy or consequences of using this information.*





## Tags:


### Autogenerated tags:
cybersecurity tce cyberwatch google ransomware lenovo lockbit uk
