# TCE Cyberwatch: Weekly Roundup Highlights AI Risks, Data Breaches, and Legal Battles
## This week on TCE Cyberwatch, we are looking at legal controversies that are now on the rise due to the
## Information:

+ Link: https://thecyberexpress.com/tce-cyberwatch-weekly-roundup-2/
+ Source: The Cyber Express
+ Author: Editorial
+ Date published: 01 June 2024, 04:29
+ Date scraped: 01 June 2024, 14:01

## Article:
![Main article image](https://thecyberexpress.com/wp-content/uploads/TCE-Cyberwatch-1.webp)


This week on TCE Cyberwatch, we are looking at legal controversies that are now on the rise due to the introduction of new features in AI. Famous actors like Scarlett Johansson face the burnt of it, along with Governments who are getting together to discuss the impact of AI on important world events.


Staying informed to know what is going on behind the scenes of things you may be using, watching, or partaking in is important. [Vulnerabilities](https://thecyberexpress.com/what-are-vulnerabilities/) and breaches are constantly being found and occurring. In very common and large companies like Medisecure, it is important to ensure you know if something like that can be on its way to affect you.


So, to stay updated, The [Cyber](https://thecyberexpress.com/cyber-news/) Express has compiled the weekly happening in the cybersecurity world in the form of TCE Cyberwatch. Read on to find out what are they:


### **TCE Cyberwatch: A Weekly Round-Up**


#### **AI’s Dark Side: Experts Warn of Cybercrime, Election Attacks at Congressional Hearing**


At a U.S. congressional hearing on AI misuse, data [security](https://thecyberexpress.com/) and privacy experts discussed AI’s diverse threats, including cybercrime, election interference, and nation-state attacks. The House Committee on Homeland Security announced their aim of incorporating AI into upcoming legislation, and panelists emphasized that AI has empowered cybercriminals, making it crucial to integrate AI into cybersecurity measures.


The spokesperson from Palo Alto Networks stressed the need for secure AI development and oversight. Concerns about election security were raised, and the Centre for Democracy and Technology proposed guidelines for responsible AI use, emphasizing proper training [data](https://thecyberexpress.com/what-is-data/), independent testing, and human rights safeguards. They warned against the hasty deployment of AI, advocating for a careful approach to ensure long-term benefits. [**Read More**](https://thecyberexpress.com/us-house-panel-takes-on-ai-security-and-misuse/)


#### **Courtroom Recording Software Hit by Supply Chain Attack, Thousands Potentially Affected**


Hackers compromised Justice AV Solutions (JAVS), a widely-used courtroom recording platform, by inserting a backdoor in a software update. JAVS software, installed in over 10,000 locations globally, was affected when hackers replaced the Viewer 8.3.7 software with a compromised file. JAVS responded by removing the affected version from its website, resetting passwords, and auditing its systems.


The company assured that current files are malware-free and urged users to verify their software is digitally signed. Cybersecurity firm Rapid7 identified the backdoor as linked to the GateDoor and Rustdoor [malware](https://thecyberexpress.com/what-is-malware/) families, often used by the ShadowSyndicate cybercrime group. They advised users to reimage affected systems and reset credentials, as merely uninstalling the software is insufficient. [**Read More**](https://thecyberexpress.com/courtroom-recording-platform-abused/)


#### **Australian Regulator Sues Optus Over Massive Data Breach of 10 Million Customers**


Australia’s media regulator is suing telecom carrier Optus, owned by Singapore Telecommunications, over a massive data breach in September 2022. The breach exposed the personal information of 10 million Australians, including addresses, passports, and phone numbers. Following the breach, Prime Minister Anthony Albanese advocated for stricter [privacy](https://thecyberexpress.com/what-is-privacy/) laws to ensure companies notify banks quickly in such incidents.


The Australian Communications and Media Authority claims Optus failed to protect customer data from unauthorized access. Optus, which has been cooperating with authorities, stated it cannot yet determine potential penalties and plans to defend itself in court. The company has been under scrutiny recently due to a separate 12-hour network blackout affecting over 10 million customers. [**Read More**](https://www.reuters.com/technology/cybersecurity/australia-takes-singtel-owned-optus-court-over-2022-cyber-attack-2024-05-22/)


#### **Critical WordPress Vulnerabilities: Update Plugins Immediately!**


The [Cyber Security](https://thecyberexpress.com/what-is-cybersecurity/) Agency of Singapore has issued an urgent alert regarding critical vulnerabilities in several WordPress plugins. These vulnerabilities pose significant security [risks](https://thecyberexpress.com/what-are-risks-in-cybersecurity/), potentially allowing unauthorized access and exploitation. To address these issues, security updates have been released. SingCERT has identified nine critical vulnerabilities, including those allowing arbitrary file uploads and SQL injection, and has provided mitigation strategies.


Users are strongly advised to update to the latest plugin versions immediately. Additional measures, such as virtual patching, can offer temporary protection. Regular updates and monitoring are essential for safeguarding WordPress websites against potential threats. For more details, users should consult the respective plugin documentation and developer updates. [Read More](https://thecyberexpress.com/wordpress-plugin-vulnerabilities/)


#### **Ransomware Attack on Spanish Bioenergy Plant Highlights ICS Vulnerabilities**


A ransomware attack by the Ransomhub group on the Industrial Control Systems (ICS) of a Spanish bioenergy plant underscores the risks of cyberattacks on critical infrastructure. The attack targeted the SCADA system, crucial for managing the plant’s operations, encrypting over 400 GB of data and disrupting essential functions.


Organizations must fortify defenses by implementing robust network segmentation, regular software updates, secure remote access, and diligent monitoring. Developing and testing incident response plans are essential to minimize the impact of such attacks. This incident highlights the need for heightened vigilance and proactive measures to protect critical infrastructure from cyber threats. **[Read More](https://thecyberexpress.com/ransomhub-group-strikes-ics/)**


#### **Islamabad’s Safe City Project Exposed: Hack Highlights Security Failures**


Islamabad’s Safe City Authority faced a severe disruption after hackers breached its online system, forcing an immediate shutdown. The project, launched with Chinese financial support, aimed to enhance security with advanced technology, including CCTV cameras and facial recognition. The [hack](https://thecyberexpress.com/what-is-hacking/) exposed vulnerabilities, as hackers accessed sensitive databases and compromised crucial systems like criminal records and human resources. Despite a firewall alert, the lack of backup servers necessitated a complete shutdown.


The breach affected key services, revealing weak security practices, such as simple login credentials and outdated software. The isolated [camera](https://thecyberexpress.com/how-to-find-hidden-cameras-using-mobile-phones/) management system remained secure. Police confirmed the breach and have taken steps to improve security. The project, controversial due to transparency issues and cost overruns, has faced criticism for not achieving its security goals. Financial difficulties and operational setbacks further marred its effectiveness, and the recent hack has intensified scrutiny of the initiative. **[Read More](https://thecyberexpress.com/islamabads-safe-city-authority-pakistan-hack/)**


#### **Massive Data Breach at Pharma Giant Cencora Exposes Millions**


The Cencora data breach has impacted more than a dozen pharmaceutical companies, including Novartis and GlaxoSmithKline, leaking personal and health data of hundreds of thousands. Cencora, formerly AmerisourceBergen, and its Lash Group affiliate revealed the breach to the SEC, indicating data exfiltration from its systems.


With operations in 50 countries and significant revenue, Cencora did not initially detail the breach’s scope but later notifications identified 15 affected companies.


At least 542,000 individuals’ data, including names, addresses, birthdates, health diagnoses, and prescriptions, were compromised. Despite the breach, no misuse or public disclosure of the data has been reported. The company has offered affected individuals credit monitoring and identity theft protection services and is enhancing its security measures. This incident highlights ongoing vulnerabilities in the healthcare sector, which has seen several recent cyberattacks. **[Read More](https://thecyberexpress.com/cencora-data-breach-more-widespread/)**


#### **MediSecure Ransomware Breach: 6.5 TB of Patient Data Listed for Sale on Dark Web**


MediSecure, an Australian digital prescription service provider, confirmed that data stolen in a recent ransomware attack is for sale on the [dark web](https://thecyberexpress.com/firewall-daily/dark-web-news/). The breach, originating from a third-party provider, exposed personal and health information of patients and healthcare providers up to November 2023. The [hacker](https://thecyberexpress.com/what-is-a-hacker/), Ansgar, began selling the data for $50,000 on May 23, claiming to possess 6.5 terabytes of sensitive information.


MediSecure alerted the public, urging them not to seek out the stolen data, which includes names, addresses, emails, phone numbers, insurance numbers, prescriptions, and login details. Australia’s National Cyber Security Coordinator and police are investigating. MediSecure emphasized that the breach does not affect the Australian healthcare system’s ongoing operations or access to medication. They are working to notify affected individuals and assure them of measures to protect against further risks. [Read More](https://thecyberexpress.com/medisecure-data-breach-confirmed/#google_vignette)


#### **OpenAI Backtracks on Voice Assistant After Scarlett Johansson Raises Concerns**


OpenAI’s new voice assistant debuts with a voice similar to actress Scarlett Johansson’s, who expresses shock and anger, as she had previously declined an offer to voice ChatGPT, especially given her role in the 2013 film \*Her\*. OpenAI’s CEO, Sam Altman, seemingly acknowledged this connection in a social media post. Despite OpenAI’s claim that the voice belonged to another actress, Johansson’s concerns highlight broader tensions between AI and the creative industries.


OpenAI has since dropped the controversial voice and is working on tools for content creators to manage their work’s use in AI training. The incident underscores the need for stronger legal protections, like the No Fakes Act, to safeguard personal likenesses. Legal experts believe Johansson might have grounds for a lawsuit, referencing similar past cases like Bette Midler’s against Ford. As AI technology advances, such legal disputes are expected to increase. [**Read More**](https://www.theguardian.com/technology/article/2024/may/27/scarlett-johansson-openai-legal-artificial-intelligence-chatgpt)


### **To Wrap Up**


Here at TCE, we hope these weekly roundups continue to keep you informed about the latest in the cybersecurity industry. Our coverage not only includes cyberattacks but also developments in the legal aspects of AI, which are becoming increasingly important as technology evolves.


We aim to keep you updated on new developments in the industry, including impacts on companies and the general public, such as recent [events](https://thecyberexpress.com/cyber-security-events/) involving Medicare. Our goal is to ensure everyone stays safe and knows the appropriate responses if affected by these situations.





## Tags:


### Autogenerated tags:
johansson medisecure openai tce cybersecurity optus ransomware cencora cyberwatch scarlett
