# The New York Times Sues Microsoft, OpenAI Over Alleged Copyright Misuse in AI Development
## In a significant legal development, The New York Times has initiated a lawsuit against Microsoft and OpenAI, the developer of
## Information:

+ Link: https://thecyberexpress.com/nyt-lawsuit-openai-microsoft-copyright/
+ Source: The Cyber Express
+ Author: Ishita Tripathi
+ Date published: 29 December 2023, 07:47
+ Date scraped: 29 December 2023, 08:03

## Article:
![Main article image](https://i0.wp.com/thecyberexpress.com/wp-content/uploads/2023/12/nyt-lawsuit-against-openai.jpg?fit=5472%2C3648&ssl=1)


In a significant legal development, The New York Times has initiated a lawsuit against Microsoft and OpenAI, the developer of the widely-used AI chatbot ChatGPT, on allegations of copyright infringement.


The renowned publication contends that its intellectual property has been misappropriated in the development of large language models. The NYT lawsuit against OpenAI and Microsoft claims that both companies have utilized “millions” of articles from The New York Times to enhance their AI models, which now pose direct competition to the newspaper’s content.


The outcome of the lawsuit could significantly influence both the IT and media industries, potentially reshaping the operation of generative AI. It may also affect how news is produced, consumed, and monetized across these sectors.


NYT Lawsuit Against OpenAI, Microsoft
-------------------------------------


The NYT [lawsuit against OpenAI cites](https://nytco-assets.nytimes.com/2023/12/NYT_Complaint_Dec2023.pdf) particular instances in which ChatGPT blurs the distinction between AI-generated content and real reporting by frequently paraphrasing or directly quoting New York Times stories.


The lawsuit highlights critical concerns about the use of AI in the journalism industry. While AI proves to be a potent tool for tasks such as data analytics and content personalization, it also raises substantial ethical and legal questions due to its dependence on copyrighted material, often used without proper acknowledgment.


According to The New York Times, [Microsoft](https://thecyberexpress.com/microsoft-cybersecurity-strengthening-armor/) and OpenAI have effectively “free-ridden” on their reporting, making money off of their material while weakening their argument for importance.


“Defendants seek to free-ride on The Times’s massive investment in its journalism,” stated NYT in its complaint. The news agency also stated in its lawsuit that “using The Times’s content without payment to create products that substitute for The Times and steal audiences away from it.”


The complaint further stated that “If The Times and other news organizations cannot produce and protect their independent journalism, there will be a vacuum that no computer or [artificial intelligence](https://thecyberexpress.com/how-train-employees-artificial-intelligence/) can fill. Less journalism will be produced, and the cost to society will be enormous.”


OpenAI spokesperson Lindsey Held in a conversation with [The Verge](https://www.theverge.com/2023/12/27/24016212/new-york-times-openai-microsoft-lawsuit-copyright-infringement) said “We respect the rights of content creators and owners and are committed to working with them to ensure they benefit from AI technology and new revenue models.”


Lindsey also told the media, “Our ongoing conversations with the New York Times have been productive and moving forward constructively, so we are surprised and disappointed with this development. We’re hopeful that we will find a mutually beneficial way to work together, as we are doing with many other publishers.”


According to NYT, attempts were made in April to reach a licensing arrangement with Microsoft and OpenAI. Nevertheless, the negotiations collapsed and no agreement was made.


Similar Incidents
-----------------


The New York Times is not the only organization to lodge a legal complaint against [AI-generated](https://thecyberexpress.com/physical-hacking-tools-available-e-commerce/) content. Concerns regarding AI’s role in content generation are being voiced by an increasing number of writers.


Earlier this year, OpenAI was sued by [George R. R. Martin and John Grisham](https://www.theguardian.com/books/2023/sep/20/authors-lawsuit-openai-george-rr-martin-john-grisham). The lawsuit alleged that OpenAI fed their books into its “large language models” without permission, violating their copyrights. An [AI company was also sued by Getty Images](https://apnews.com/article/getty-images-artificial-intelligence-ai-image-generator-stable-diffusion-a98eeaaeb2bf13c5e8874ceb6a8ce196) for breaking the laws of intellectual property rights and using the images for its benefit without paying Getty Images.


In case the court decides in The New York Times’ favor, it may establish a precedent requiring tech companies to pay for the use of news information protected by copyright when training their [artificial intelligence](https://thecyberexpress.com/countdown-to-timeai-summit-2023/) models. This may result in higher expenses for AI developers and might alter the operation of generative AI.


If Microsoft and OpenAI win their case, artificial intelligence (AI) in news production may become even more prevalent, which might result in an abundance of AI-generated content that lacks proper attribution or quality control. This can further damage public confidence in the media and aid in the dissemination of false information.


The lawsuit between Microsoft, OpenAI, and the New York Times is just the start of a wider discussion about how AI will affect news in the future. The outcome of this [legal dispute](https://thecyberexpress.com/kraft-foods-cyberattack/) may have a significant effect on how news is created, viewed, and made money in the years to come.


Around the world, policymakers, tech businesses, and news outlets will be closely monitoring the result of this lawsuit. The lawsuit’s ramifications may go well beyond what appears in The New York Times.


*Media Disclaimer: This report is based on internal and external research obtained through various means. The information provided is for reference purposes only, and users bear full responsibility for their reliance on it. [The Cyber Express](https://thecyberexpress.com/) assumes no liability for the accuracy or consequences of using this information.*





## Tags:


### Autogenerated tags:
openai microsoft nyt ai-generated
