# UK’s ICO Warns Not to Ignore Data Privacy as ‘My AI’ Bot Investigation Concludes
## UK data watchdog has warned against ignoring the data protection risks in generative artificial intelligence and recommended ironing out these
## Information:

+ Link: https://thecyberexpress.com/ico-warns-not-to-ignore-data-privacy-after-my-ai-investigation/
+ Source: The Cyber Express
+ Author: Mihir Bagwe
+ Date published: 21 May 2024, 14:45
+ Date scraped: 21 May 2024, 20:03

## Article:
![Main article image](https://cf276dd8.rocketcdn.me/wp-content/uploads/shutterstock_2261899773-1.webp)


UK data watchdog has warned against ignoring the data protection risks in generative artificial intelligence and recommended ironing out these issues before the public release of such products.


The warning comes on the back of the [conclusion](https://ico.org.uk/about-the-ico/media-centre/news-and-blogs/2024/05/ico-warns-organisations-must-not-ignore-data-protection-risks-as-it-concludes-snap-my-ai-chatbot-investigation/) of an investigation from the U.K.’s Information Commissioner’s Office (ICO) into Snap, Inc.’s launch of the ‘My AI’ chatbot. The investigation focused on the company’s approach to assessing data protection risks. The ICO’s early actions underscore the importance of protecting [privacy](https://thecyberexpress.com/what-is-privacy/) rights in the realm of generative AI.


In June 2023, the ICO began investigating Snapchat’s ‘My AI’ chatbot following concerns that the company had not fulfilled its legal obligations of proper evaluation into the [data](https://thecyberexpress.com/what-is-data/) protection risks associated with its latest chatbot integration.


My AI was an experimental chatbot built into the Snapchat app that has 414 million daily active users, who on a daily average share over 4.75 billion Snaps. The My AI bot uses OpenAI’s GPT technology to answer questions, provide recommendations and chat with users. It can respond to typed or spoken information and can search databases to find details and formulate a response.


Initially available to Snapchat+ subscribers since February 27, 2023, “My AI” was later released to all Snapchat users on April 19.


The ICO issued a Preliminary Enforcement [Notice](https://ico.org.uk/about-the-ico/media-centre/news-and-blogs/2023/10/uk-information-commissioner-issues-preliminary-enforcement-notice-against-snap/) to Snap on October 6, over “potential failure” to assess privacy risks to several million ‘My AI’ users in the UK including children aged 13 to 17.


“The provisional findings of our investigation suggest a worrying failure by Snap to adequately identify and assess the privacy risks to children and other users before launching My AI,” said John Edwards, the Information Commissioner, at the time.



> *“We have been clear that organizations must consider the risks associated with AI, alongside the benefits. Today’s preliminary enforcement notice shows we will take action in order to protect UK consumers’ privacy rights.”*


On the basis of the ICO’s investigation that followed, Snap took substantial measures to perform a more comprehensive [risk](https://thecyberexpress.com/what-are-risks-in-cybersecurity/) assessment for ‘My AI’. Snap demonstrated to the ICO that it had implemented suitable mitigations.


“The ICO is satisfied that Snap has now undertaken a risk assessment relating to My AI that is compliant with data protection law. The ICO will continue to monitor the rollout of My AI and how emerging risks are addressed,” the data watchdog said.


Snapchat has made it clear that, “While My AI was programmed to abide by certain guidelines so the information it provides is not harmful (including avoiding responses that are violent, hateful, sexually explicit, or otherwise dangerous; and avoiding perpetuating harmful biases), it may not always be successful.”


The social media platform has integrated safeguards and tools like blocking results for certain keywords like “drugs,” as is the case with the original Snapchat app. “We’re also working on adding additional tools to our Family Center around My AI that would give parents more visibility and control around their teen’s usage of My AI,” the company [noted](https://help.snapchat.com/hc/en-us/articles/13889139811860-Staying-Safe-with-My-AI).


### ‘My AI’ Investigation Sounds Warning Bells


Stephen Almond, ICO Executive Director of Regulatory Risk said, “Our investigation into ‘My AI’ should act as a warning shot for industry. Organizations developing or using generative AI must consider data protection from the outset, including rigorously assessing and mitigating risks to people’s rights and freedoms before bringing products to market.”



> *“We will continue to monitor organisations’ risk assessments and use the full range of our enforcement powers – including fines – to protect the public from harm.”*


Generative AI remains a top priority for the ICO, which has initiated several consultations to clarify how data protection laws apply to the development and use of generative AI models. This effort builds on the ICO’s extensive [guidance](https://ico.org.uk/for-organisations/uk-gdpr-guidance-and-resources/artificial-intelligence/guidance-on-ai-and-data-protection/) on data protection and AI.


The ICO’s investigation into Snap’s ‘My AI’ chatbot highlights the critical need for thorough data protection risk assessments in the development and deployment of generative AI technologies. Organizations must consider data protection from the outset to safeguard individuals’ data privacy and protection rights.


The final Commissioner’s decision regarding Snap’s ‘My AI’ chatbot will be published in the coming weeks.


*Media Disclaimer: This report is based on internal and external research obtained through various means. The information provided is for reference purposes only, and users bear full responsibility for their reliance on it. [The Cyber Express](https://thecyberexpress.com/) assumes no liability for the accuracy or consequences of using this information.*





## Tags:


### Autogenerated tags:
ico ‘my chatbot snapchat uk
