# Nine PwC female leaders tell us what they love about tech.
## The world is changing at an incredibly fast pace, and businesses are still, in many ways, playing catch up. As companies continue to grapple with digital transformation, cloud adoption and the introduction of generative AI for business, remote and hybrid working environments—a new array of risks and obstacles are beginning to emerge. As the technology landscape continues to change and evolve, it will require a robust talent pool to make sure it’s harnessed properly to maximize benefits while mitigating risks. 

At PwC, there are several leaders paving the way in tech. In particular, these nine female leaders across PwC’s Consulting segment have made waves in the traditionally male-dominated field of technology. These women are innovators and expert multi-taskers—always juggling a multitude of projects and deadlines both personally and professionally. They’re prime examples of how to successfully navigate work-life balance, and we asked them to share what they love most about their careers. The consensus is there is a lot to love about working in technology, from the endless opportunities it provides to the exciting pace of innovation and change.
## Information:

+ Link: https://thecyberwire.com/stories/88a579086c90483caaea80540ecfb1ba/nine-pwc-female-leaders-tell-us-what-they-love-about-tech
+ Source: The Cyber Wire
+ Author: The Cyber Wire
+ Date published: 30 March 2024, 19:17
+ Date scraped: 30 March 2024, 19:17

## Article:
![Main article image](https://thecyberwire.com/images/social-media/creating-connections/2024/creating-connections-article-2024-004-blue.jpg)

The world is changing at an incredibly fast pace, and businesses are still, in many ways, playing catch up. As companies continue to grapple with digital transformation, cloud adoption and the introduction of generative AI for business, remote and hybrid working environments—a new array of risks and obstacles are beginning to emerge. As the technology landscape continues to change and evolve, it will require a robust talent pool to make sure it’s harnessed properly to maximize benefits while mitigating risks.

At PwC, there are several leaders paving the way in tech. In particular, these nine female leaders across PwC’s Consulting segment have made waves in the traditionally male-dominated field of technology. These women are innovators and expert multi-taskers—always juggling a multitude of projects and deadlines both personally and professionally. They’re prime examples of how to successfully navigate work-life balance, and we asked them to share what they love most about their careers. The consensus is there is a lot to love about working in technology, from the endless opportunities it provides to the exciting pace of innovation and change. Here’s what they had to say:

Technology provides endless opportunities.
------------------------------------------

### **Supporting continued learning, leadership and success.**

“Technology has always been a theme throughout my career and I constantly stay excited about it: the possibilities and advantages, the ability to create something unique, designing an experience and solution that impacts end users and makes a difference. Technology is continuously evolving and I appreciate the dynamism and new challenges that require me to continuously learn, evolve and adapt.

My career started in technology in the health industry, creating digital solutions that changed the way pharma engaged with healthcare professionals, patients and consumers—making a difference, making it easier to access information, to access health, and to impact lives.

Being a woman in technology, I have been able to leverage my skills to make an impact, from thinking about end user experience, to operating with empathy, to thinking outside of the box, to creating inclusive and collaborative teams and so much more.

I love being a Mom and it’s amazing to see how quickly kids master technology at such an early age and continue to explore it and push the limits. I find myself learning new things from them every day. I hope to inspire my girls to explore a career in technology.

I challenge myself to use my leadership role in technology to serve as a role model for other women and to lead and drive parity in the recruitment, advancement, and visibility of women in tech, to connect women with others, and to help support their continued learning, leadership and success.” **— Jennifer Colapietro, Cloud & Digital Leader, PwC US**

### **Where amazing happens.**

“The possibilities that technology brings is what excites me the most. Every new technology foray that an organization makes provides this sense of optimism – about what the future could bring or how it could be reimagined, and new ways people can grow their careers – all ultimately to connect to a greater business purpose.

I see myself as someone who can bridge the gap between a company’s strategic intent and making that come alive through technology and new ways of working. It is a wonderful privilege to be able to do that, and the increasing pace of technological change and innovation only provides that much more possibility for the future.

As a female in the field, I feel that we are uniquely equipped with some inherent, baseline ways of viewing the world, and we have the wonderful privilege of bringing those to the table. When we are at the table – along with all of the possibilities that technology can bring – amazing things can happen.” **— Jenny Koehler, Strategic Growth & Business Development, PwC US**

### **Endless opportunities to problem-solve.**

“A career in tech provides a great opportunity for women to distinguish themselves and bring their diverse perspectives into interesting and engaging work. In cybersecurity specifically, women have just grown beyond 25% of the workforce—so I would encourage any women figuring out their career path to consider a career in tech.

Understanding how to succeed in a corporate environment is usually an individual and personal story. For me, it was influenced by my time at the Air Force Academy and PwC. These experiences helped me grow comfortable with seeking mentors to be a valuable career influencers and coaches.

Sometimes you have to work hard to get to work on what you love doing, and when you put in the work you gain the confidence to move forward even into new challenges. Working in cyber is a constantly evolving landscape in the world of tech.

Success is not easy if you are constantly playing catch up. Pick your own career path and make a plan to ‘know your stuff.’ This helps with your brand and expands your network as you gain more experience building and executing in your knowledge space.

Advocating for others means when you have a successful project or outcome, always find a way to brag or talk about the people you worked with that helped make that happen! And keep connected to that success by staying in touch even when everyone moves onto other roles.” **— Sloane Menkes, Cybersecurity, Risk & Regulatory Principal, PwC US; PwC US Cybersecurity, Risk & Regulatory Microsoft Cyber Alliance Leader**

### **Technology—the great equalizer.**

“What do I love about tech? The innovation mindset. I love the infinite possibilities created when a science is also an art. As a creative-minded person, I get excited to play and ideate knowing the laws of computer science will bring tech creations to life.

I also love that tech is the great equalizer. All perspectives are needed, so regardless of background everyone has something of value. That brings an incredible energy to tech roles.” **— Emily Stapf, Cybersecurity, Privacy & Forensics Integrated Solutions Leader, PwC US**

The exciting pace of innovation and change
------------------------------------------

### **Traditional skills not required.**

“Being a risk manager by trade, I love thinking of new tech-enabled ways that we could catch risks to avoid harm to customers and reduce losses within the business.

My career has allowed me to be an entrepreneur within the safety net of a large company. I’ve gotten exposure to things I never thought I’d do since I’m not a traditional technologist or engineer. This includes influencing the design and sales to our tech products, imagining the art of the possible in applying generative AI to risk and compliance challenges, and serving large technology sector clients in building their risk and compliance organizations.

The pandemic vastly changed the way I think about my work. I missed a lot of the early years of my kids' lives being on the road as a consultant. I now see what I was missing and feel like I’m truly a part of my family’s day-to-day lives. I’ll always work hard and be driven, but will never let the pendulum swing back to that old way of living because the cost is simply too great to me.” **— Amanda Cox, Financial Crimes Practice Leader, PwC US**

### **A cultural phenomenon with risks, rewards and possibilities.**

**“**If I take a step back and think about technology evolution over the course of my life and career—the speed of change, the pace of innovation and the impact on how we live our daily lives because of technology—it's an absolute phenomenon. I remember writing a paper in college and my professors challenging the notion that you could use an 'internet' source as a reliable source (PS - I think that everyone should apply appropriate skepticism to sources), and now, today, we're thinking about things like generative artificial intelligence...this is amazing!!! It is an absolute privilege to be able focus every day on technology and its possibilities for my clients and our lives.  

Tech has allowed me to follow my passion in my career. As a mom, I also think that technology advancements have helped me to be more present with my four kids as they’re growing up. All that said, technology also has me worried. As most parents do, I worry about screen time, social media and cyber risk. As a technology and cyber professional, I'm empowered to effectively translate those worries to tactical actions and education.

From technology and innovation related to the clients I serve, to its impact on the lives of my children, and its broader potential to make our lives and world better—I'm excited about the endless possibilities and thankful for my front row seat to what comes next.” **— Elizabeth McNichol, Principal, PwC US, Enterprise Tech Leader, PwC US Cybersecurity, Risk & Regulatory**

### **Delivering impactful outcomes.**

“There are two things I love most about working in Tech. First, the fact that no day is the same as the day before. The fast-paced and ever-changing environment has ingrained in my thinking to constantly look for ways to best innovate with clients.

This brings me to the second thing I love most about Tech: Our clients are dealing with unique challenges that require us to bring a community of solvers to find new solutions to address these challenges. Every day I challenge myself and our teams to think about new and unexpected solutions, which deliver impactful outcomes.” **— Emmanuelle Rivet, Vice Chair, US TMT & Global Technology Leader, PwC US**

### An opportunity to push what is possible in your career.

"My passion for technology stems from its incredible potential to reshape our professional landscape, particularly through the lens of GenAI. Witnessing GenAI revolutionize the way people are working across industries is inspiring. It's not just about streamlining processes; it's about unlocking new realms of creativity and strategic thinking, empowering us to tackle challenges in ways we never thought possible. In this space, every day is a new adventure with continuous innovation, and I am proud to be helping push the envelope of what is possible to enable our people and our clients to integrate and use these tools for many years to come.” **— Robin Stein, Partner, Products & Technology, PwC US**

### Where humanity and light speed change meet.

“The pace of working in tech is not only real, but invigorating. Surrounded by positive, energized employees, I get to use my imagination and explore how my team’s creations will work in the real world. It’s a field where everyone’s opinions are valued and contributions rewarded, regardless of race, age or gender. I’m always learning from everyone around me, and that’s important—while there is a technical aspect to digital transformation, the human element is what creates success. It’s what makes me a role model for my daughter and other fierce women: Being a female leader in tech allows me to crush the stereotypes and drive change where change is needed.  **— Tiffany Gallagher, Health Industries Risk and Regulatory Leader, PwC US**




## Tags:


### Autogenerated tags:
pwc cybersecurity
