# Reflections on Women's History Month 2024.
## Just as we started off the month celebrating International Women's Day with our Thoughts on International Women's Day 2024 article, we are topping off March with this Reflections on Women's History Month piece sharing quotes from women in the industry offering advice and words of wisdom. Please enjoy these words from women in our industry as we all work to inspire inclusion in the work we do.
## Information:

+ Link: https://thecyberwire.com/stories/dc16ec6b542941d88bac89c71697c3b7/reflections-on-womens-history-month-2024
+ Source: The Cyber Wire
+ Author: The CyberWire Staff
+ Date published: 29 March 2024, 19:00
+ Date scraped: 01 April 2024, 13:17

## Article:
![Main article image](https://thecyberwire.com/images/social-media/creating-connections/2024/Womens-History-Month.jpg)

Just as we started off the month celebrating International Women's Day with our [Thoughts on International Women's Day 2024](https://thecyberwire.com/stories/b00674d94cca41ff9015743c578cabfa/thoughts-on-international-womens-day-2024) article, we are topping off March with this Reflections on Women's History Month piece sharing quotes from women in the industry offering advice and words of wisdom. Please enjoy these words from women in our industry as we all work to inspire inclusion in the work we do.

### Victoria Banks, API Security & Observability Account Executive, [Traceable AI](https://www.traceable.ai/)

I strongly believe in the power of mentorship. I’m fortunate to have and have had several mentors throughout my career. Many of whom are driven, passionate, and powerful female leaders. For employers, providing an inclusive workplace where they encourage and support women in leadership positions, along with establishing mentorship opportunities to help women advance their careers.

### Minalma Basnet, Customer Operations Manager at [SecurityPal](https://streaklinks.com/B4rLE8YAwLxoIge1oAIOxKc3/https%3A%2F%2Fwww.securitypalhq.com%2F)

I’ve been fortunate to be part of a workplace where biases are not an issue — nor are they tolerated. There was one notable instance during an interview where we decided not to proceed with a candidate due to various reasons, including a lack of alignment. One significant factor was the candidate's behavior towards me throughout the interview – he consistently failed to acknowledge my presence, even when I was the one asking questions. It was only pointed out by my co-interviewer later, highlighting the unfair treatment that had occurred. To cultivate inclusive workplaces, it’s critical to acknowledge every individual's presence and treat everyone as equals and with respect. Be mindful of the words you use in conversations, and considerate of others’ needs.

### Dara Gibson, Senior Cyber Insurance Manager, [Optiv](http://www.optiv.com/)

Being a woman in cybersecurity can be both challenging and all-powerful. I remember having a conversation with a male CISO, and he was concerned that everyone in the room, and at the table, was white, bald, and bearded.... I mentioned that I did not meet those criteria and for that reason, more of us should be invited to the table. The challenging part is overcoming the people that don't value others’ opinions. The all-powerful part is sharing thought leadership and solving a dilemma for the team or the client by utilizing creative and positive ideas. By expanding the table and welcoming more movers and shakers, SHE ... HE.... THEY... WE will be able to collaborate and become cybersecurity leaders.

### Liat Hayun, CEO and co-founder, [Eureka Security](https://www.eureka.security/)

The security industry can up its diversity game by actively recruiting women and other underrepresented groups and making it a priority. We also need to create a space where everyone feels welcome and supported, with mentorship programs and a culture of inclusion. Everyone has something unique to bring to the table, and we need to hear all those voices so that our industry can continue to lead the market.

### Jessica Hetrick, Senior Cyber Resilience Leader, [Optiv](http://www.optiv.com/)

Every day we should celebrate women in cybersecurity and continue to empower them! Women bring new ideas, different perspectives and true brilliance into the technology domain, and it’s important to value and raise each unique female voice and ensure they have a seat at the table. Every company, organization and community benefits from diversity in leadership and those new perspectives, which can improve the bottom line, enhance culture and retain talent. It is more important than ever to continue to bridge the gender gap, and as a sector devoted to innovation, connectivity and new ways of thinking, we are uniquely positioned to make a big difference for women everywhere!

### Danya Iyengar, Global Director, Human Resources, [Index Engines](https://www.indexengines.com/)

It’s an exciting time for us women! We have made significant strides in technology inventions, challenging stereotypes, and reshaping the landscape of the industry. Women in technology have played instrumental roles in designing innovative solutions, fostering diversity of thought, and inspiring the next generation of female leaders in STEM (Science, Technology, Engineering, and Mathematics). We have shattered glass ceilings, proving that gender is not a barrier to making groundbreaking advancements. In our organization, the contributions of our female colleagues have been pivotal in fields ranging from artificial intelligence and cybersecurity to software development and the war on ransomware. All our efforts as women, are key in cultivating a tech industry, that reflects the diverse perspectives and talents of all its professionals.

The role of women in technology, extends beyond technical positions to include vital roles within Human Resources (HR). HR in the technology sector, often plays a crucial role in designing and implementing strategies to attract, retain, and promote talent sans gender bias. Women in tech focused HR roles, contribute significantly to building equitable and innovative workplaces that empower everyone to thrive.

As we celebrate these breakthroughs, it is evident that the continued inclusion of women in technology not only brings diverse perspectives but also propels the industry towards greater creativity, efficiency, and social impact.

With great dreams and expectations, come great accomplishments. Let’s empower limitless possibilities. Let’s redefine success and reach beyond the stars.

### Shiri Kerman, Vice President of Engineering, [Zadara](https://www.zadara.com/)

International Women's Day is a celebration of the remarkable power of women. As a woman leader navigating a predominantly male landscape, this day serves as a poignant reminder of the strides we've made in dismantling barriers and fostering innovation, all while working to maintain the important work-life balance.

I find inspiration in honoring the trailblazing women who have paved the way for future generations. Let’s continue to amplify the voices and the particular needs of women and strive to cultivate environments where progress and inclusivity thrive alongside a healthy professional-personal life balance.

### Mara Martin, Executive Assistant to the CEO, Jyoti Bansal, [Traceable AI](https://www.traceable.ai/)

Access to information has been the biggest shift I've seen in recent years. Social media creators sharing their experiences, especially women in STEM fields, have helped proliferate educational resources and build communities.

The Billie Jean King quote still holds true today: “And if you can see it, you can be it.” There are so many great role models to emulate in the tech world today. Some of my favorites are Allie Miller (AI practitioner/thought leader) and Elizabeth Stone (Netflix, CTO).

### Rebecca Morgans, Director, Global Marketing, [Zadara](https://www.zadara.com/)

I chose to build my career in the technology sector which remains male dominated. I’ve accomplished many growth milestones, even though there were times when I faced challenges along the way. When I think of what International Women’s Day means to me, it's a reminder that whilst there is still a way to go to achieve equality, those challenges were never roadblocks, but opportunities for growth and transformation.

International Women's Day is a celebration of breaking down barriers and the unwavering spirit of womanhood. Today, I celebrate the remarkable women determined to defy societal expectations and do everything they knew they could. Every “no” overcome has paved the way for a more equitable and empowered future for every woman everywhere.

### Soujanya Namburi, Software Engineer, [Traceable AI](https://www.traceable.ai/)

Employers can foster an environment where women feel comfortable leading by prioritizing inclusivity and respect. This includes implementing transparent promotion processes and equal pay initiatives to ensure fairness and opportunity for all employees. Additionally, fostering a culture of open communication and zero tolerance for discrimination can create a supportive atmosphere where women can thrive in leadership roles without fear of backlash or pressure.

### Clea Ostendorf, Field CISO at [Code42](https://www.code42.com/)

The only way we are going to close the gaps in women in tech and the workplace in general is by understanding what the barriers of entry are. One perspective is paid and supported maternity leave, a safe place to return to without reproductions for taking leave, and employers who understand a parent may be out of pocket for an hour but they will make it up at night or early before anyone is online. My biggest fear early in my career was what having a child would do to my future. Let’s take that away for future generations, we can do it through thoughtful change.

### Caroline Rosenberg, VP Marketing, [Adaptive Shield](https://www.adaptive-shield.com/)

My belief is that change starts when there is a balanced representation of women in leadership positions. This plays a crucial role in creating a supportive environment for more women to join and advance in cybersecurity roles. Not only does it inspire change and serve as a model for other companies, but also paves the way for a more inclusive future. Diversity in all its forms also serves to enrich company culture, blending together a beautiful array of characteristics.

### Raluca Saceanu, CEO, [Smarttech247](https://www.smarttech247.com/)

At Smarttech247, we recognise the importance of diversity and inclusion in creating a thriving workplace culture. We are proud to announce that as of March 2024, our diversity ratio stands at 44% female. We firmly believe in making Smarttech247 an inclusive place for everyone, where talent is nurtured, and opportunities are equal.

Increasing female representation in cybersecurity is not only a matter of equity but also a strategic imperative for organisations seeking to thrive in an increasingly complex and interconnected world.

Our initiatives over the years included the successful Women in Cybersecurity Academy, involvement in public diversity programs, setting clear objectives at a leadership level and we have also recently joined the 30% club.

At Smarttech247, diversity is our superpower, and we recognise that true growth and innovation stems from inclusivity and collaboration.

### Ravit Sadeh, Senior Director of Product Management, [CTERA](https://www.ctera.com/)

Technology and I weren't exactly besties. As a busy professional, it often felt like just another demand on my already stretched plate. But then, AI caught my eye. Suddenly, the same woman who once found tech a little too “everything, everywhere, all at once” was diving into the depths of AI, fueled by curiosity and a growing passion to learn how it could streamline my life.

What surprised me most wasn't the sheer potential of AI, but its ability to empower me beyond the realm of professional tasks. See, like many women, I struggle with the ever-present "imposter syndrome." But what if I told you I found a solution, namely, AI-powered personal growth coaches? No more harsh criticism, only intelligent, emotionally-aware feedback from NLP models. Imagine an AI advisor whispering words of encouragement, nudging me past writer's block and into a creative flow. No more staring at the blank page, paralyzed by indecision.

This, in my personal opinion, is the true power of AI for women. It's not just about automating tasks; it's about amplifying our strengths, easing our burdens, and fueling our ambitions. It's a supportive partner, a gentle nudge in the right direction, a voice that whispers, "You can do it" when our own voice falters.

So, to my fellow women, let's rewrite the narrative. Let's embrace AI, not as a tech trend, but as a tool designed to unlock our full potential. Let's reclaim our rightful place in the AI landscape and build a world that reflects our multifaceted lives and limitless potential.

This journey I'm on, this power I'm discovering – it's not widely spoken about, but I believe it deserves a voice. Join me in raising awareness, and together, let's unlock the true power of AI for women.

### Sharon Seemann, Partner, Marketing, [YL Ventures](https://www.ylventures.com/)

Women’s accomplishments should be celebrated regardless of a specific day or event, and our value and worth to society must be clear without a distinct day to observe them. Until that happens, however, International Women’s Day serves a significant purpose in ensuring gender equality is a priority for the global market and decision-makers. As the cybersecurity sector embraces the inclusion of more women, we will be able to affect change and have a stronger voice where decisions are made, making the industry more diverse and varied, with new perspectives and creativity and much stronger. To me, this day is a reminder that we aren’t there yet - but through awareness and action, we’ll get there.

### Prerana Singhal, Founding Engineer, [Traceable AI](https://www.traceable.ai/)

By removing even the need of bringing up gender equality in any situation - by ensuring an environment where there is no inequality in terms of gender. Nature has given similar as well as different gifts to men and women. Equality is not measuring them on the same scale - just like comparing a software developer and a UX designer (classic tech version of orange and apple) is fruitless. Each individual - no gender accounted for - should be judged based on the worth they provide for the company in their own way. The bottom line is, women should not feel any less than their male counterparts delivering the same value to the company. Every situation, every decision, should be as if it's a blind decision with no idea of the gender involved. It should not be a gender competition - statements like we need to be better than men to succeed or we need to work or fight twice as hard to compete with men should not be a norm - just like it would be absurd for a UX designer to say I need to do better than a backend developer.




## Tags:


### Autogenerated tags:
cybersecurity ceo inclusivity smarttech247
