# Alert: Chinese-Speaking Hackers Pose as UAE Authority in Latest Smishing Wave
## Chinese-speaking threat actors, known as the Smishing Triad, are posing as UAE authorities to gather sensitive information via malicious SMS messages.
## Information:

+ Link: https://thehackernews.com/2023/12/alert-chinese-hackers-pose-as-uae.html
+ Source: The Hacker News
+ Author: The Hacker News
+ Date published: 20 December 2023, 15:50
+ Date scraped: 20 December 2023, 11:02

## Article:
![Main article image](https://blogger.googleusercontent.com/img/b/R29vZ2xl/AVvXsEim5KtF_syXNtch3GeqO025iHChch0UvKJaoUOFzfrupNAQacDoy78sSqMmCPvpKPupo63mmJ3To-Z8ksaAFO1KTZnM0SGm7NylHqvJfb9lnnGF_oyyli9k2_dFmy-J8WN763HDJ8O8lioUmzCMnPbtFttbuvod79LqdA2ZI0pk6uNT4fswAsXypyJ1hyphenhyphenav/s728-rw-ft-e30/rr-2.jpg)


The Chinese-speaking threat actors behind **Smishing Triad** have been observed masquerading as the United Arab Emirates Federal Authority for Identity and Citizenship to send malicious SMS messages with the ultimate goal of gathering sensitive information from residents and foreigners in the country.


"These criminals send malicious links to their victims' mobile devices through SMS or iMessage and use URL-shortening services like Bit.ly to randomize the links they send," Resecurity [said](https://www.resecurity.com/blog/article/cybercriminals-impersonate-uae-federal-authority-for-identity-and-citizenship-on-the-peak-of-holidays-season) in a report published this week. "This helps them protect the fake website's domain and hosting location."


Smishing Triad was [first documented](https://thehackernews.com/2023/09/chinese-speaking-cybercriminals-launch.html) by the cybersecurity company in September 2023, highlighting the group's use of compromised Apple iCloud accounts to send smishing messages for carrying out identity theft and financial fraud. 


 UPCOMING WEBINAR  [Beat AI-Powered Threats with Zero Trust - Webinar for Security Professionals](https://thehacker.news/zero-trust-attack-surface?source=inside)  Traditional security measures won't cut it in today's world. It's time for Zero Trust Security. Secure your data like never before.

 [Join Now](https://thehacker.news/zero-trust-attack-surface?source=inside) 
The threat actor is also known to offer ready-to-use smishing kits for sale to other cybercriminals for $200 a month, alongside engaging in Magecart-style attacks on e-commerce platforms to inject malicious code and pilfer customer data.


"This fraud-as-a-service (FaaS) model enables 'Smishing Triad' to scale their operations by empowering other cybercriminals to leverage their tooling and launch independent attacks," Resecurity [noted](https://www.resecurity.com/blog/article/Smishing-Triad-Impersonates-Emirates-Post-Target-UAE-Citizens).


The latest attack wave is designed to target individuals who have recently updated their residence visas with harmful messages. The smishing campaign applies to both Android and iOS devices, with the operators likely using SMS spoofing or spam services to perpetrate the scheme.


Recipients who click on the embedded link the message are taken to a bogus, lookalike website ("rpjpapc[.]top") impersonating the UAE Federal Authority for Identity, Citizenship, Customs and Port Security (ICP), which prompts them to enter their personal information such as names, passport numbers, mobile numbers, addresses, and card information.


[![Smishing Attacks](https://blogger.googleusercontent.com/img/b/R29vZ2xl/AVvXsEhnHjSPgpIeqC9oR2ZfGFyZhKSzK0oTPTDIz0qwslgrDxjsEmusBhoGQjEEFyjylfjIRAmp8ACV6XDKGM_K11txyw_qspPoPj-cgyw-aYg-e4j71jpwsrKrp_OZV4UAZft0sm-nPj0yuzzLgc5HdXuLkBid7822IuqCNfCGQus9QIUiUChT8SqEbaEE6n5h/s728-rw-ft-e30/rr.jpg)](https://blogger.googleusercontent.com/img/b/R29vZ2xl/AVvXsEhnHjSPgpIeqC9oR2ZfGFyZhKSzK0oTPTDIz0qwslgrDxjsEmusBhoGQjEEFyjylfjIRAmp8ACV6XDKGM_K11txyw_qspPoPj-cgyw-aYg-e4j71jpwsrKrp_OZV4UAZft0sm-nPj0yuzzLgc5HdXuLkBid7822IuqCNfCGQus9QIUiUChT8SqEbaEE6n5h/s728-rw-ft-e30/rr.jpg)
What makes the campaign noteworthy is the use of a geofencing mechanism to load the phishing form only when visited from UAE-based IP addresses and mobile devices.


"The perpetrators of this act may have access to a private channel where they obtained information about UAE residents and foreigners living in or visiting the country," Resecurity said.


"This could be achieved through third-party data breaches, business email compromises, databases purchased on the dark web, or other sources."


Smishing Triad's latest campaign coincides with the launch of a new underground market known as OLVX Marketplace ("olvx[.]cc") that operates on the clear web and claims to sell tools to carry out online fraud, such as phish kits, web shells, and compromised credentials.


"While the OLVX marketplace offers thousands of individual products across numerous categories, its site administrators maintain relationships with various cybercriminals who create custom toolkits and can obtain specialized files, thereby furthering OLVX's ability to maintain and attract customers to the platform," ZeroFox [said](https://www.zerofox.com/blog/new-underground-market-comes-online-just-intime-for-the-holidays/).


Cyber Criminals Misuse Predator Bot Detection Tool for Phishing Attacks[#](#cyber-criminals-misuse-predator-bot-detection-tool-for-phishing-attacks)
----------------------------------------------------------------------------------------------------------------------------------------------------


The disclosure comes as Trellix revealed how threat actors are leveraging [Predator](https://github.com/s0md3v/Predator), an open-tool designed to combat fraud and identify requests originating from automated systems, bots, or web crawlers, as part of various phishing campaigns.


The starting point of the attack is a phishing email sent from a previously compromised account and containing a malicious link, which, when clicked, checks if the incoming request is coming from a bot or a crawler, before redirecting to the phishing page.


The cybersecurity firm said it identified various artifacts where the threat actors repurposed the original tool by providing a list of hard-coded links as opposed to generating random links dynamically upon detecting a visitor is a bot.


"Cyber criminals are always looking for new ways to evade detection from organizations' security products," security researcher Vihar Shah and Rohan Shah [said](https://www.trellix.com/about/newsroom/stories/research/cybercrooks-leveraging-anti-automation-toolkit-for-phishing-campaigns/). "Open-source tools such as these make their task easier, as they can readily use these tools to avoid detection and more easily achieve their malicious goals."


  





## Tags:
***urls***: http://olvx.cc http://rpjpapc.top

### Autogenerated tags:
smishing phishing sms resecurity cybercriminals olvx
