# Android 15 Rolls Out Advanced Features to Protect Users from Scams and Malicious Apps
## Android 15 introduces new features to prevent malicious apps from capturing your sensitive data. Find out more about these crucial updates:
## Information:

+ Link: https://thehackernews.com/2024/05/android-15-introduces-new-features-to.html
+ Source: The Hacker News
+ Author: The Hacker News
+ Date published: 15 May 2024, 22:30
+ Date scraped: 15 May 2024, 17:11

## Article:
![Main article image](https://blogger.googleusercontent.com/img/b/R29vZ2xl/AVvXsEhjzmzJIldOiZh2c4S9W_dAr7OIpkKAYlProKSmMCr0WI30vVIfl9ynDpMLu9_Z-Fr9kIEV0rvm7TZOotA5d79_htMnvCLYW12I_enFTHhlAEfqNnk5_hAaNp6hGqGdr9dIxSX2hVKZcQVuGFb-ajdN_k1pN1VwtZ_ywDtPJnll3oM_dSdz1JXVkdk__agp/s728-rw-e365/malware.png)


Google is unveiling a set of new features in Android 15 to prevent malicious apps installed on the device from capturing sensitive data.


This constitutes an update to the [Play Integrity API](https://developer.android.com/google/play/integrity/overview) that third-party app developers can take advantage of to secure their applications against malware.


"Developers can check if there are other apps running that could be capturing the screen, creating overlays, or controlling the device," Dave Kleidermacher, vice president of engineering for Android security and privacy, [said](https://security.googleblog.com/2024/05/io-2024-whats-new-in-android-security.html).


"This is helpful for apps that want to hide sensitive information from other apps and protect users from scams."


Additionally, the Play Integrity API can be used to check if [Google Play Protect](https://support.google.com/googleplay/answer/2812853?hl=en) is active and if the user's device is free of known malware before performing sensitive actions or handling sensitive data.


[![Cybersecurity](https://blogger.googleusercontent.com/img/b/R29vZ2xl/AVvXsEiuUUskkMH9dUT3LF77_Q_irGuaE4LGjp-Am2Ls_UzGJ5EBnZHfuFiSvKs4OPE5KmfedBHcuZZVHS4Bh48UJx8brpwtg6Vr2Gepbaw-lGMIm9HjUhyphenhyphen2W5DVm5-ymwPS691Ie32TrCqFIv6SxNRA-jOKCKZrOB5dV7BfL0zVAhOO0neNkP9yv-XePBU1hN_0/s728-e365/wing-d.png)](https://thehackernews.uk/third-party-risk-management-saas)
Google, with Android 13, introduced a feature called [restricted settings](https://support.google.com/android/answer/12623953?hl=en) that by default blocks sideloaded apps from accessing notifications and requesting accessibility services permissions.


In the latest iteration of the mobile operating system, the feature is being expanded by seeking user approval prior to enabling permissions when installing an app via sideloading from web browsers, messaging apps, and file managers.


"Developers can also opt-in to receive recent device activity to check if a device is making too many integrity checks, which could be a sign of an attack," Kleidermacher added.


The changes are squarely aimed at Android banking trojans that are [known](https://thehackernews.com/2021/04/brata-malware-poses-as-android-security.html) to [abuse](https://thehackernews.com/2022/07/over-dozen-android-apps-on-google-play.html) their permissions to the accessibility services API to perform overlay attacks and [turn off security mechanisms](https://thehackernews.com/2024/05/malicious-android-apps-pose-as-google.html) on the device to harvest valuable data.


That said, Android malware such as [Anatsa](https://thehackernews.com/2024/02/anatsa-android-trojan-bypasses-google.html) has been observed [circumventing](https://www.kaspersky.com/blog/android-restricted-settings/49991/) [restricted settings](https://thehackernews.com/2023/11/securidropper-new-android-dropper-as.html) in recent months, indicating continued efforts on the part of threat actors to devise ways to breach security guardrails.


"We're continuously working on improving and evolving our protections to stay ahead of bad actors," a Google spokesperson told The Hacker News.


"We recently began piloting enhanced fraud protection with Google Play Protect, in countries where internet-sideloaded malicious app installs are prevalent. Enhanced fraud protection will block installs from Internet-sideloaded sources (messaging apps, websites, file managers), that use permissions commonly abused for financial fraud. This pilot is live in Singapore and Thailand."


Alongside efforts to combat fraud and scams, Google is also stepping up cellular security by alerting users if their cellular network connection is unencrypted and if a bogus cellular base station or surveillance tool (e.g., [stingrays](https://thehackernews.com/2023/08/new-android-14-security-feature-it.html)) is recording their location using a device identifier.


The tech giant said it's working closely with ecosystem partners, including original equipment manufacturers (OEMs), to enable these features to users over the next couple of years.


That's not all. The company is tightening controls for screen sharing in Android 15 by automatically hiding notification content, thus preventing one-time passwords (OTPs) sent via SMS messages from being displayed during screen sharing.


[![Cybersecurity](https://blogger.googleusercontent.com/img/b/R29vZ2xl/AVvXsEg_WRs2jRYPNRPdVnIJ52g0Zo3TY_c0FSwk8ZZN085hqm-nXig4b7WIZCpqdHexadU4EmZ402vX1EghcAxIZGa9lwLkWAPPYzPbg1gc5UZCbvTtOHQ3ozwiQAgJ1ahKFoOp8SZl-JN8_URGwiu9aTe5U2wiVHGEetM-S7kKkmgPMNdL_83d5HTJrLm7iBp6/s728-e365/cis-d.png)](https://thehackernews.uk/cis-hardened-images)
"With the exception of a few types of apps, such as wearable companion apps, one-time passwords are now hidden from notifications, closing a common attack vector for fraud and spyware," Kleidermacher said.


Rounding off the new fraud and scam protection features, Google said it's diversifying Play Protect's on-device AI capabilities with live threat detection to better identify malicious apps. The approach leverages the Private Compute Core ([PCC](https://security.googleblog.com/2022/12/trust-in-transparency-private-compute.html)) to flag anomalous patterns on the device.


"With live threat detection, Google Play Protect's on-device AI will analyze additional behavioral signals related to the use of sensitive permissions and interactions with other apps and services," Kleidermacher said.


"If suspicious behavior is discovered, Google Play Protect can send the app to Google for additional review and then warn users or disable the app if malicious behavior is confirmed."


Live threat detection also builds on a [recently added capability](https://thehackernews.com/2023/10/google-play-protect-introduces-real.html) that allows for real-time scanning at the code-level to combat novel malicious apps and help spot emerging threats.


  





## Tags:


### Autogenerated tags:
apps google android kleidermacher api malware
