# Bitzlato Crypto Exchange Founder Arrested for Aiding Cybercriminals
## U.S. DoJ announces the arrest of Anatoly Legkodymov, the co-founder of Hong Kong-based cryptocurrency exchange Bitzlato, for aiding criminals.
## Information:

+ Link: https://thehackernews.com/2023/01/bitzlato-crypto-exchange-founder.html
+ Source: The Hacker News
+ Author: Ravie Lakshmanan
+ Date published: 19 January 2023, 10:43
+ Date scraped: 19 January 2023, 11:00

## Article:
![Main article image](https://thehackernews.com/new-images/img/b/R29vZ2xl/AVvXsEjPKTjBzkBJxuZCCoa5rHrBs-Dn5xGj9Kqx_uBd_9mJEbVxQqMCuIfPG8kMAPiWuumCrf16tMn61ao6_sSycZWu5qGYMqZtX3Xij4z5pWEQAQJ9gAO1ritPW_SPDy6QY6pa2qNqafqHk_gV1jDGI0bvQ06czMtPgt-xmDs9Gg1SylSAv-dQgT4CU8Ci/s728-rj-e3650/crypto.png)


The U.S. Department of Justice (DoJ) on Wednesday announced the arrest of **Anatoly Legkodymov** (aka Gandalf and Tolik), the cofounder of Hong Kong-registered cryptocurrency exchange **Bitzlato** for allegedly processing $700 million in illicit funds.


The 40-year-old Russian national, who was arrested in Miami, was charged in a U.S. federal court with "conducting a money transmitting business that transported and transmitted illicit funds and that failed to meet U.S. regulatory safeguards, including anti-money laundering requirements," the DoJ [said](https://www.justice.gov/usao-edny/pr/founder-and-majority-owner-bitzlato-cryptocurrency-exchange-charged-unlicensed-money).


According to court documents, Bitzlato is said to have advertised itself as a virtual currency exchange with minimal identification requirements for its users, breaking the rules requiring the vetting of customers.


This lack of know your customer (KYC) enforcement led to the service becoming a "haven for criminal proceeds" and facilitating transactions worth more than $700 million on the illicit [Hydra marketplace](https://thehackernews.com/2022/04/us-treasury-department-sanctions-russia.html) prior to its shutdown by law enforcement in April 2022, the complaint alleged.


"The defendant helped operate a cryptocurrency exchange that failed to implement anti-money laundering safeguards and enabled criminals to profit from their wrongdoing, including ransomware and drug trafficking," Assistant Attorney General Polite stated.


What's more, Legkodymov and other senior executives have been accused of turning a blind eye to illicit activity taking place on the platform despite being aware that its users were "known to be crooks" and registered accounts using stolen identity documents.


"An internal spreadsheet saved in Bitzlato's shared management folder encapsulated the company's view of itself: 'Positives: No KYC. . . Negatives: Dirty money. . . '," the DoJ said.


The U.S. Treasury Department's Financial Crimes Enforcement Network (FinCEN) [described](https://www.fincen.gov/news/news-releases/fincen-identifies-virtual-currency-exchange-bitzlato-primary-money-laundering) Bitzlato as a "primary money laundering concern" that enabled ransomware actors such as [Conti](https://thehackernews.com/2022/05/conti-ransomware-gang-shut-down-after.html) to launder the ill-gotten gains.


[![Bitzlato Crypto Exchange](data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAEAAAABCAQAAAC1HAwCAAAAC0lEQVR42mP8Xw8AAoMBgDTD2qgAAAAASUVORK5CYII=)](https://thehackernews.com/new-images/img/b/R29vZ2xl/AVvXsEjgVmOEdHe8ghAYTFMnmJF282ONtfk12HsEfMIG6MaWEJxIboFLGDMcKHWPVef_T4dffsTv5qB18gHFvsHSKFrS1zqDwV1aQSeiYkDDQyLFx9mxhepSSbCBO1olpbjtdq59tkf1IY0obMXP0C7mnNDO_6X1rBVkzBsWAZOX3ujjCCk1bYr-TxVmQbvP/s728-rj-e365/cybercrime.png)
Concurrent with the arrest, Bitzlato's digital infrastructure has been seized and dismantled by authorities in France, Spain, Portugal, and Cyprus as part of an international Europol-led exercise.


"As alleged, Bitzlato sold itself to criminals as a no-questions-asked cryptocurrency exchange, and reaped hundreds of millions of dollars' worth of deposits as a result," U.S. Attorney Breon Peace said.


Blockchain analytics firm Chainalysis, in February 2022, [revealed](https://blog.chainalysis.com/reports/2022-crypto-crime-report-preview-russia-ransomware-money-laundering/) that [Bitzlato](https://dossier.center/crypto-moscow/) "received $206 million from darknet markets, $224.5 million from scams, and $9 million from ransomware attackers."

 Following the Russo-Ukrainian war last year, the high-risk exchange also [emerged](https://blog.chainalysis.com/reports/pro-russian-crypto-donations-war-in-ukraine/) as a "cashout destination" for Project Terricon, a terrorist group soliciting cryptocurrency donation to support militia entities in the Donbas region, the company noted.


In all, Bitzlato is estimated to have received $2.5 billion in cryptocurrency between 2019 and 2023, 53% of which originated from illegal and risky sources.


"If cybercriminals can't reliably convert the cryptocurrency generated by their activities into cash, the incentives to commit those crimes plummet," Chainalysis [said](https://blog.chainalysis.com/reports/us-authorities-shut-down-high-risk-exchange-bitzlato/), adding the takedown "represents another disruption of a key money laundering service."


The development also comes a week after Europol [took apart](https://www.europol.europa.eu/media-press/newsroom/news/call-centres-selling-fake-crypto-taken-down-in-bulgaria-serbia-and-cyprus) a network of call centers in Bulgaria, Cyprus, Germany, and Serbia for luring victims into investing large amounts of money in [fraudulent cryptocurrency schemes](https://www.eurojust.europa.eu/news/takedown-fraudulent-cryptocurrency-network-bulgaria-cyprus-and-serbia), incurring millions in losses.


  





## Tags:


### Autogenerated tags:
bitzlato u.s doj ransomware
