# Combating IP Leaks into AI Applications with Free Discovery and Risk Reduction Automation
## Wing Security now offers unparalleled control over AI and AI-powered SaaS applications, safeguarding your company's valuable IP and data.
## Information:

+ Link: https://thehackernews.com/2024/01/combating-ip-leaks-into-ai-applications.html
+ Source: The Hacker News
+ Author: The Hacker News
+ Date published: 17 January 2024, 19:00
+ Date scraped: 17 January 2024, 15:02

## Article:
![Main article image](https://blogger.googleusercontent.com/img/b/R29vZ2xl/AVvXsEgP6Ankt3khZ4epB-REPNGW6606W9Zylb1nsorJmEt-nKyEQX2abKYPlH3XMjnO6fxNQFlj5wR40POmRH_0n-PW3UWoPEyQiyrQ_RDiZYIRofytTnV0SJVhbclv948L4U8_gouSy3ycfCS4Ib-Inf4PxQVXp8_yLGsQ01jNvy3XWkn7hjQ_iotj1eQlpMU/s728-rw-ft-e30/1.png)


**Wing Security announced today that it now offers** [**free discovery and a paid tier for automated control**](https://wing.security/gen-ai/?utm_campaign=2024-01-Product-GenAI&utm_source=The%20Hacker%20News&utm_medium=Article&utm_term=AI%20THN%20Ar&utm_content=Announcing%20AI%20Solution) over thousands of AI and AI-powered SaaS applications. This will allow companies to better protect their intellectual property (IP) and data against the growing and evolving risks of AI usage.


[![](https://blogger.googleusercontent.com/img/b/R29vZ2xl/AVvXsEjgZdmqypuSRDArakMzq79i6AthrRWMH8j2ZSVq7ao4tTGg85_kF968MjeOpLikCXltAU3i9bJtb9VgAJWuXp3x6ObrGSWFD9RNAY_Ekl-mUcoV0h84wbqqsL77lvGDGoi9tpOvM-w02JKbqDRX0_6bFslL4BkydbeZvZWh5ps4kHCRFWqHqSFcpkgO80M/s728-rw-ft-e30/2.jpg)](https://blogger.googleusercontent.com/img/b/R29vZ2xl/AVvXsEjgZdmqypuSRDArakMzq79i6AthrRWMH8j2ZSVq7ao4tTGg85_kF968MjeOpLikCXltAU3i9bJtb9VgAJWuXp3x6ObrGSWFD9RNAY_Ekl-mUcoV0h84wbqqsL77lvGDGoi9tpOvM-w02JKbqDRX0_6bFslL4BkydbeZvZWh5ps4kHCRFWqHqSFcpkgO80M/s728-rw-ft-e30/2.jpg)
SaaS applications seem to be multiplying by the day, and so does their integration of AI capabilities. According to Wing Security, a SaaS security company that researched over 320 companies, a staggering 83.2% use GenAI applications. While this statistic might not come as a surprise, the research showed that 99.7% of organizations use SaaS applications that leverage AI capabilities to deliver their services. This usage of GenAI in SaaS applications that are not 'pure' AI often goes unnoticed by security teams and users alike.



> 70% of the most popular GenAI applications may use your data to train their models, and in many cases it's completely up to you to configure it differently.


**When e**xamining hundreds of AI-using SaaS applications, Wing Security was able to categorize the different ways in which these applications use organizational data, as well as offer a solution to this new threat:


**Data storing:** In some cases, data is stored by the AI for very long periods of time; in others, it can be stored for short periods only. Storing data allows AI learning models, and future models, to continually train on it. That said, the main concern is when considering the many different types of attacks seen on SaaS applications. When an application is compromised, the data it stores might be compromised too. 


**Model training:** By processing vast amounts of information, AI systems can identify patterns, trends, and insights that may elude human analysis. Through machine learning algorithms, AI models learn from data and adapt over time, refining their performance and accuracy, resulting in better service to their end users. On the downside, allowing these models to learn your code, patents, sales, and marketing know-how provides AI-using applications with the potential means to commoditize your organization's competitive edge. To some, these knowledge leaks are considered more significant than data leaks


**The human element:** Certain AI applications leverage human validation to ensure the accuracy and reliability of the data they gather. This collaborative approach, often referred to as human-in-the-loop or human-assisted AI, involves integrating human expertise into the algorithmic decision-making process. This results in higher accuracy for the AI model, but also means a human, working for the GenAI application, is exposed to potentially sensitive data and know-how.


[![](https://blogger.googleusercontent.com/img/b/R29vZ2xl/AVvXsEhl9bduhTM6VbYLOkK9rmZRUSgE0ISPNqyl1NR62o8uNuf-L3nehp7PcTKU-zKeaKZ_Ngw6xnFxh1OmmGRYEnlMQBl53B9R3X5E_Wk2M4OzAi8axDJnwHfiiMbbTR2WLzsEih9a1T5e9AzwNkHl0L-Asz76lteD8FIeV6ONyf3aROLuEeOCw3Ogjl9QVC4/s728-rw-ft-e30/1.jpg)](https://blogger.googleusercontent.com/img/b/R29vZ2xl/AVvXsEhl9bduhTM6VbYLOkK9rmZRUSgE0ISPNqyl1NR62o8uNuf-L3nehp7PcTKU-zKeaKZ_Ngw6xnFxh1OmmGRYEnlMQBl53B9R3X5E_Wk2M4OzAi8axDJnwHfiiMbbTR2WLzsEih9a1T5e9AzwNkHl0L-Asz76lteD8FIeV6ONyf3aROLuEeOCw3Ogjl9QVC4/s728-rw-ft-e30/1.jpg)
**Leveraging automation to combat AI-SaaS risks**[#](#leveraging-automation-to-combat-aisaas-risks)
---------------------------------------------------------------------------------------------------


[Wing's recently released AI solution](https://wing.security/gen-ai/?utm_campaign=2024-01-Product-GenAI&utm_source=The%20Hacker%20News&utm_medium=Article&utm_term=AI%20THN%20Ar&utm_content=Announcing%20AI%20Solution) guarantees security teams will better adapt to, and control, the ever-growing and practically unstoppable AI usage in their organizations. Their solution follows three basic steps - Know, Assess, Control. 


**Know:** As with many security risks, the first step is to discover them all. In the case of AI, it is not enough to simply flag the "usual suspects" or the pure GenAI applications such as ChatGPT or Bard. With thousands of SaaS applications now using AI to improve their service, discovery must include any application leveraging customer data to improve their models. As with their [previous solutions](https://wing.security/free-saas-discovery/?utm_campaign=2024-01-Product-GenAI&utm_source=The%20Hacker%20News&utm_medium=Article&utm_term=Freemium%20THN%20Ar&utm_content=Announcing%20AI%20Solution), Wing is offering this first and fundamental step as a free, self-service solution for users to self-onboard and start discovering the magnitude of AI-powered applications used by their employees.


**Assess**: Once AI-using SaaS has been uncovered, Wing automatically provides a security score and details the ways in which company data is used by the AI: How long is it stored for? Is there a human factor? And perhaps most importantly, is it configurable? Providing a detailed view of the application's users, permissions, and security information. This automatic analysis allows security teams to make better-informed decisions.


**Control:** Wing's discovery and analysis pin-points the most critical issues to address, allowing security teams to easily understand the level of risk and types of actions needed. For example, deciding whether or not they should permit a certain application's usage or simply configure the AI elements to better match their security policy. 


**The Secret: Automating All Of The Above**[#](#the-secret-automating-all-of-the-above)
---------------------------------------------------------------------------------------


By automating Discovery, Assessment and Control, security teams save time on figuring out where to focus their efforts instead of spreading themselves thin trying to solve a huge and evolving attack surface. Subsequently, this significantly reduces risk.


Wing's automated workflows also allow for a unique cross-organizational solution: By allowing users to directly communicate with the application's admin or users, Wing prompts better-informed security solutions alongside a stronger security culture of inclusion rather than simple black or white listing.


[![](https://blogger.googleusercontent.com/img/b/R29vZ2xl/AVvXsEibO52Y6e97rBOARjYfdqqCIPqUhclCLucjFlZ2b_Y2RAss3dIoxz47bduT0tpL_p3Tdx7elmTwYPjzxfIQoTUTekdTbCJRNruXZ9SV3c3PSzTkgKh6jhR5x-aIMibzPkE7WG3oE6b0COLs2ifS-UDkwgp6R6uuewN57vXok2qGhSp9WAufy1jAYxhXivA/s728-rw-ft-e30/3.jpg)](https://blogger.googleusercontent.com/img/b/R29vZ2xl/AVvXsEibO52Y6e97rBOARjYfdqqCIPqUhclCLucjFlZ2b_Y2RAss3dIoxz47bduT0tpL_p3Tdx7elmTwYPjzxfIQoTUTekdTbCJRNruXZ9SV3c3PSzTkgKh6jhR5x-aIMibzPkE7WG3oE6b0COLs2ifS-UDkwgp6R6uuewN57vXok2qGhSp9WAufy1jAYxhXivA/s728-rw-ft-e30/3.jpg)
In an era where SaaS applications are omnipresent, their integration with artificial intelligence raises a new type of challenge. On the one hand, AI usage has become a great tool for boosting productivity, and employees should be able to use it for its many benefits. On the other hand, as the reliance on AI in SaaS applications continues to surge, the potential risks associated with data usage become more pronounced.


Wing Security has responded to this challenge by introducing a new approach, aimed at empowering organizations to navigate and control the escalating use of AI within their operations, while involving the end users in the loop and ensuring they may use the AI-SaaS they need, safely. Their automated control platform provides a comprehensive understanding of how AI applications utilize organizational data and know-how, addressing issues such as data storing, model training, and the human element in the AI loop. Security teams can save precious time thanks to clear risk-prioritization and user involvement.


  





## Tags:


### Autogenerated tags:
saas teams genai ai-using know-how
