# Cost of a Data Breach Report 2023: Insights, Mitigators and Best Practices
## The IBM Cost of a Data Breach Report reveals record-high breach costs in 2023, averaging $4.45 million. Discover the financial impact of data breaches
## Information:

+ Link: https://thehackernews.com/2023/12/cost-of-data-breach-report-2023.html
+ Source: The Hacker News
+ Author: The Hacker News
+ Date published: 21 December 2023, 16:23
+ Date scraped: 21 December 2023, 11:02

## Article:
![Main article image](https://blogger.googleusercontent.com/img/b/R29vZ2xl/AVvXsEhRzRvc9ioBSiuy83DqpSdydHOWMx0DYj1kYts5xlCye6T1A4oYlUnMIT_mvW_kh-C6DTCY0OwUuxN2HgsenGPL2FjZ54Ui1kYDC7srSjHUGlLSCG-KnWdpoeCF3xP1nhAi3LjMBDP8vt1SXT5P4E_fJ-oM42j6rEOCFX-gJqbW10_Z7Z5ncyXXEILLz4U/s728-rw-ft-e30/cost-of-data-breach.jpg)


*John Hanley of IBM Security shares 4 key findings from the highly acclaimed annual Cost of a Data Breach Report 2023*


What is the IBM Cost of a Data Breach Report?[#](#what-is-the-ibm-cost-of-a-data-breach-report)
-----------------------------------------------------------------------------------------------


The IBM Cost of a Data Breach Report is an annual report that provides organizations with quantifiable information about the financial impacts of breaches. With this data, they can make data driven decisions about how they implement security in their organization.


The report is conducted by the Ponemon Institute and sponsored, analyzed, and published by IBM Security. In 2023, the 18th year the report was published, the report analyzed 553 breaches across 16 countries and 17 industries.


According to Etay Maor, Senior Director of Security Strategy at [Cato Networks](https://www.catonetworks.com/?utm_source=hackernews&utm_medium=referral), "We tend to talk a lot about security issues and solutions. This report puts a number behind threats and solutions and provides a lot of information to support claims of how a threat actor, a solution or a process impacts you financially."


Key Finding #1: The average cost of a data breach reached a record high in 2023, but security investments at organizations are divided.[#](#key-finding-1-the-average-cost-of-a-data-breach-reached-a-record-high-in-2023-but-security-investments-at-organizations-are-divided)
--------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------


The average cost of data breaches has been rising almost steadily since 2017. In 2017, the average cost was "merely" $3.62M. In 2023, it reached an all-time high of $4.45M in 2023. In the past three years, average breach costs increased by 15%.


[![Data Breach Report 2023](https://blogger.googleusercontent.com/img/b/R29vZ2xl/AVvXsEi2he3VXYvrCTW2gE1EBpKcd8YJlXW2-Fww5a9bC_CL4-4CmAUILRRCFAvCgmpIgJ2kuTPNzERPVadHg6L0mZI4MRqhVj_Pa37XUhaiCHZ2kxbl8Z6I8woppcQBMYdpxACuVsnqpse1-wrqBElFjkoAlbSIqZ3r3_C89yAqRpVn3uHGzK4oK7-iYcsvuKg/s728-rw-ft-e30/1.png)](https://blogger.googleusercontent.com/img/b/R29vZ2xl/AVvXsEi2he3VXYvrCTW2gE1EBpKcd8YJlXW2-Fww5a9bC_CL4-4CmAUILRRCFAvCgmpIgJ2kuTPNzERPVadHg6L0mZI4MRqhVj_Pa37XUhaiCHZ2kxbl8Z6I8woppcQBMYdpxACuVsnqpse1-wrqBElFjkoAlbSIqZ3r3_C89yAqRpVn3uHGzK4oK7-iYcsvuKg/s728-rw-ft-e30/1.png)
Drilling down into industry specifics reveals that the costliest breaches occur in healthcare ($10.93M), financial ($5.9M), pharmaceuticals ($4.82M), energy ($4.78M) and industrial ($4.73M).


The average cost of healthcare attacks is nearly double that of the subsequent industry. This is probably because the healthcare attack surface is enormous - healthcare organizations are highly focused on operational outcomes and - prioritize them over security, PHI data is very valuable to threat actors, and being heavily regulated, regulatory/compliance penalties may contribute to higher attack costs.


According to Maor, "Attacking healthcare organizations can also be a means to an end. An attacker might steal a victim's healthcare information and use it for identity fraud, to attack a bank or an insurance company, or for other causes."


From a geographical perspective, the costliest breaches occurred in the US ($9.48M), the Middle East ($8.07M) and Canada (($5.13M). In most cases, threat actors pursue wealthy regions, which is why most target countries have high GDPs.


IBM Security also cross-referenced the average cost and the frequency of breaches (by the initial attack vector). A few interesting insights include:


* Phishing is the most common way for threat actors to breach organizations, and they are also the second most costly breach for organizations ($4.76M).
* Stolen or compromised credentials are also commonly used and are fairly costly ($4.62M).
* Malicious insiders are a fairly less common attack vector. However, they are the costliest breach ($4.9M).


[![Data Breach Report 2023](https://blogger.googleusercontent.com/img/b/R29vZ2xl/AVvXsEi6CEM-tRXvxDBDXZ5AZxh3GUQQdeTXwFy-IqrXi8dLqjygkr9u-iSc9AuG46VeHp5hR0l_brkbBdIfIKgtVI6NDqcCmOI0fHczqfuBstsosaiYtrxBnKffn0oEudp2ha45dSB6Tva8X16dHQxC0H-2i5kieuMJuHdLetdGZNXeaIdeKKz9HvfGAfw72FI/s728-rw-ft-e30/2.png)](https://blogger.googleusercontent.com/img/b/R29vZ2xl/AVvXsEi6CEM-tRXvxDBDXZ5AZxh3GUQQdeTXwFy-IqrXi8dLqjygkr9u-iSc9AuG46VeHp5hR0l_brkbBdIfIKgtVI6NDqcCmOI0fHczqfuBstsosaiYtrxBnKffn0oEudp2ha45dSB6Tva8X16dHQxC0H-2i5kieuMJuHdLetdGZNXeaIdeKKz9HvfGAfw72FI/s728-rw-ft-e30/2.png)
Maor adds, "Many of these attack vectors can be easily mitigated with a [zero trust](https://www.catonetworks.com/zero-trust-network-access/zero-trust-security/?utm_source=hackernews&utm_medium=referral) approach. Most users do not need excessive permissions like admin access or access to customer data."


Yet, when organizations were asked if they would increase their security investment following a breach, only 51% replied that they would. To resolve this gap, it's important for security professionals to leverage data, like the IBM Security report, to help quantify and communicate the benefit of security to senior-level executives and to the board.


Out of the 51% who said they would increase their security spending, 50% would invest in incident response planning and testing, 46% in employee training and 38% in [threat detection and response](https://www.catonetworks.com/glossary/what-is-xdr/?utm_source=hackernews&utm_medium=referral) technologies.


[![Data Breach Report 2023](https://blogger.googleusercontent.com/img/b/R29vZ2xl/AVvXsEj6nsxF5p0wIN0-dEzb3KrhQPajCOVA6pS3i6TmJjwT1R1xkIK31qcE5Gyo0qXpOHqyOLH5rVNkBcl76cS8YoVfvLdz13anT-4s4ik3ZeiUZFepz0zlzEENWh0rMU4CznTmKQ6BOfjuR19xdanXPU4zLyvQEXrife52plTzyuwlVmV_l7FMfF4QLoK1TsI/s728-rw-ft-e30/3.png)](https://blogger.googleusercontent.com/img/b/R29vZ2xl/AVvXsEj6nsxF5p0wIN0-dEzb3KrhQPajCOVA6pS3i6TmJjwT1R1xkIK31qcE5Gyo0qXpOHqyOLH5rVNkBcl76cS8YoVfvLdz13anT-4s4ik3ZeiUZFepz0zlzEENWh0rMU4CznTmKQ6BOfjuR19xdanXPU4zLyvQEXrife52plTzyuwlVmV_l7FMfF4QLoK1TsI/s728-rw-ft-e30/3.png)
Etay Maor adds, "Incident response planning and testing is a valuable security endeavor. There's a big difference between how companies envision their response versus what happens when you actually try to play it. It has to be practiced. Doing so saves time and costs."


Key Finding #2: Using a DevSecOps approach, deploying incident response teams and using security and AI automation - produced large savings[#](#key-finding-2-using-a-devsecops-approach-deploying-incident-response-teams-and-using-security-and-ai-automation-produced-large-savings)
---------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------


[![Data Breach Report 2023](https://blogger.googleusercontent.com/img/b/R29vZ2xl/AVvXsEjOTgApJWPu7rhApYWLLupKoHY__cgAaeJja8O1ISP83vuZDh0QrP5Xy0MCZp3RelMnm0OeUlmRyHPR02Z5Zm7PD6Wsx5Q4ZR14a8ntKesby8LSsW7m6Ci4boTb6YhuYZKkqTmtRlISXCyM7oJwwxInV0ryhmkwHMfdKRYzA4dJG48-7gAtIQpG56lsXAI/s728-rw-ft-e30/4.png)](https://blogger.googleusercontent.com/img/b/R29vZ2xl/AVvXsEjOTgApJWPu7rhApYWLLupKoHY__cgAaeJja8O1ISP83vuZDh0QrP5Xy0MCZp3RelMnm0OeUlmRyHPR02Z5Zm7PD6Wsx5Q4ZR14a8ntKesby8LSsW7m6Ci4boTb6YhuYZKkqTmtRlISXCyM7oJwwxInV0ryhmkwHMfdKRYzA4dJG48-7gAtIQpG56lsXAI/s728-rw-ft-e30/4.png)
IBM Security found that the use of security AI and automation has a direct impact on the average cost of a data breach. Organizations that extensively invested in and deployed AI and automation in their environment and organizations saved an average of $1.76M per breach compared to organizations that did not use AI and automation at all. They also saved 108 days in breach response time.


[![Data Breach Report 2023](https://blogger.googleusercontent.com/img/b/R29vZ2xl/AVvXsEgV3AzMlJ7YPsCD7TqKbu6jMcg_LSfNYlWiyPdmv9lSWLjFejSxmBDGPqMN0xMIKkcJU6otTQ9_fkfFULgE0Nh7xxwvIUZ9gaYk77az3ygoRlYqvmZhTCmB522lpsMHGDi36DW1EAkCf1A0Q1sQ1l1GQ4Vl2RgbMtn6G4E_mBT2wWZQCsKAgcSBqYdtMzY/s728-rw-ft-e30/5.png)](https://blogger.googleusercontent.com/img/b/R29vZ2xl/AVvXsEgV3AzMlJ7YPsCD7TqKbu6jMcg_LSfNYlWiyPdmv9lSWLjFejSxmBDGPqMN0xMIKkcJU6otTQ9_fkfFULgE0Nh7xxwvIUZ9gaYk77az3ygoRlYqvmZhTCmB522lpsMHGDi36DW1EAkCf1A0Q1sQ1l1GQ4Vl2RgbMtn6G4E_mBT2wWZQCsKAgcSBqYdtMzY/s728-rw-ft-e30/5.png)
Organizations using high levels of a DevSecOps approach or incident response planning and testing saved millions of dollars compared to those that used low levels or none at all:


* $1.68M saved for organizations that used a DevSecOps approach
* $1.49M saved for organization with an incident response team and regular testing


[![Data Breach Report 2023](https://blogger.googleusercontent.com/img/b/R29vZ2xl/AVvXsEjJRaHmbZdsCqEzpGg2wmeNW4YKhAWSUoD77f8x5aufkSof2RbYiP8z6_l5qW6PKQgVq6csvMjgN7qcDQAyEl0QZ7E-hPDHCUPuHQn55Z_YdWc2YtG_WNUHbqCne_UkERB2QlfMSjGh5f2CClaPoAN_lbpKeXJ0beKR6WMYYf8Sc0tuTWPo59PtwKKVEAY/s728-rw-ft-e30/6.png)](https://blogger.googleusercontent.com/img/b/R29vZ2xl/AVvXsEjJRaHmbZdsCqEzpGg2wmeNW4YKhAWSUoD77f8x5aufkSof2RbYiP8z6_l5qW6PKQgVq6csvMjgN7qcDQAyEl0QZ7E-hPDHCUPuHQn55Z_YdWc2YtG_WNUHbqCne_UkERB2QlfMSjGh5f2CClaPoAN_lbpKeXJ0beKR6WMYYf8Sc0tuTWPo59PtwKKVEAY/s728-rw-ft-e30/6.png)
Key Finding #3: Costs were highest and breaches took longer to contain when breached data was stored across multiple environments.[#](#key-finding-3-costs-were-highest-and-breaches-took-longer-to-contain-when-breached-data-was-stored-across-multiple-environments)
-----------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------


39% of the breached data was stored across multiple types of environments: public, private, hybrid clouds, or even on-premises. The breach costs were also higher for this data by $750,000.


[![Data Breach Report 2023](https://blogger.googleusercontent.com/img/b/R29vZ2xl/AVvXsEjg_5ccRhLdUjBiGFfQljHv3sz55n3zfCcm-uaehDCQAsnUQUoe0w4v5Uk1Zkr3X0A1saoUcQzNXuSm55m5jspqSz0zNh2k_IXM21MxvugWhh_aaNs-KUM92yrQOK4XkUP6FIa1Mo0rVPQB9-E9kHUEg6zq9jmKPWjqDitk4hdwOw-xDYqTyFojgYj7sdc/s728-rw-ft-e30/7.png)](https://blogger.googleusercontent.com/img/b/R29vZ2xl/AVvXsEjg_5ccRhLdUjBiGFfQljHv3sz55n3zfCcm-uaehDCQAsnUQUoe0w4v5Uk1Zkr3X0A1saoUcQzNXuSm55m5jspqSz0zNh2k_IXM21MxvugWhh_aaNs-KUM92yrQOK4XkUP6FIa1Mo0rVPQB9-E9kHUEg6zq9jmKPWjqDitk4hdwOw-xDYqTyFojgYj7sdc/s728-rw-ft-e30/7.png)
In addition, the time to contain the breach was also the highest for this data, reaching 291 days. This is 15 days longer than the overall average.


[![Data Breach Report 2023](https://blogger.googleusercontent.com/img/b/R29vZ2xl/AVvXsEjt1ArRX0iNM0hyphenhyphenopB5jAhh1WvNJxfPPAnJoIM2n-JDWMHm4kHySxv-yx3_0johkcDE98pgVUP45eL0VPH2Va5Dmp_MfkwK5nnqosqvjYAt-28wah54H1744lH-gJEMs8hujzPR4BuUIavHX_wsNxLyKqsoUrNk3VOrsmSTmluZhX8aWmsYXw9H0a5Gegg/s728-rw-ft-e30/8.png)](https://blogger.googleusercontent.com/img/b/R29vZ2xl/AVvXsEjt1ArRX0iNM0hyphenhyphenopB5jAhh1WvNJxfPPAnJoIM2n-JDWMHm4kHySxv-yx3_0johkcDE98pgVUP45eL0VPH2Va5Dmp_MfkwK5nnqosqvjYAt-28wah54H1744lH-gJEMs8hujzPR4BuUIavHX_wsNxLyKqsoUrNk3VOrsmSTmluZhX8aWmsYXw9H0a5Gegg/s728-rw-ft-e30/8.png)
This is not saying the cloud is more insecure. But it is more complicated, and it is new. This is why DevSecOps and building security into the earliest phases of architecture development are important.


Key Finding #4: Detecting the breach with internal security teams and involving law enforcement led to savings[#](#key-finding-4-detecting-the-breach-with-internal-security-teams-and-involving-law-enforcement-led-to-savings)
--------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------


Organizations that identified the breach on their own were able to contain it faster than if a benign third party or the attacker themselves identifies the breach - 241 days vs. 273 by a third party and 320 by the attacker.


[![Data Breach Report 2023](https://blogger.googleusercontent.com/img/b/R29vZ2xl/AVvXsEhXb0Bl9vr3QcfKFrZOmmFpsm2daWIm4ubk3_Gd4od7q8uuc5L-MKAG0ii3zhetXpPyaWyFWU7vQfSwJ44CGNKqlFvy9LfsSmUFxWncB4glyKIhj1uq1mow3tPlE4QjMDsyPFDw7eeHM25ROSUvpZUSVGnwRxZ4VdGaNl-CpIq9Td4_VTBlQc40rDLEczo/s728-rw-ft-e30/9.png)](https://blogger.googleusercontent.com/img/b/R29vZ2xl/AVvXsEhXb0Bl9vr3QcfKFrZOmmFpsm2daWIm4ubk3_Gd4od7q8uuc5L-MKAG0ii3zhetXpPyaWyFWU7vQfSwJ44CGNKqlFvy9LfsSmUFxWncB4glyKIhj1uq1mow3tPlE4QjMDsyPFDw7eeHM25ROSUvpZUSVGnwRxZ4VdGaNl-CpIq9Td4_VTBlQc40rDLEczo/s728-rw-ft-e30/9.png)
[![Data Breach Report 2023](https://blogger.googleusercontent.com/img/b/R29vZ2xl/AVvXsEik_rCDX9eSZXAmadSGggINo8CvZnJma_U144K6GAg2ROe1JeA8zjuCbZIHx8RmscQdffG2g5uSa47jV1GBhyphenhyphen4MQDyzYTaTfg7V0r9ZYGPolvLW4_8Q9amNXdBX7-Pk4nglVi6-OmpY4vPcgvB2HmktuiqSC3AI6caJlBG8PgjWuVulBLWCb10Zq1DJOEw/s728-rw-ft-e30/10.png)](https://blogger.googleusercontent.com/img/b/R29vZ2xl/AVvXsEik_rCDX9eSZXAmadSGggINo8CvZnJma_U144K6GAg2ROe1JeA8zjuCbZIHx8RmscQdffG2g5uSa47jV1GBhyphenhyphen4MQDyzYTaTfg7V0r9ZYGPolvLW4_8Q9amNXdBX7-Pk4nglVi6-OmpY4vPcgvB2HmktuiqSC3AI6caJlBG8PgjWuVulBLWCb10Zq1DJOEw/s728-rw-ft-e30/10.png)
[![Data Breach Report 2023](https://blogger.googleusercontent.com/img/b/R29vZ2xl/AVvXsEhzpcX3kTUxduMx-bK44wOUHaqrkKXSZTXHAer8C20kIl6agr4tbvnbAfHodVkX0g_zzNAUjXbggPk1oY8sJD0RJq9fFAJZ-dOnFcL9tHA6sfmAc965Q1Nj_uBi9VLS4ZbwYcmdJdxVhBwtAxeflACrZzeGaVh4qSuazJLja69QB85WsvpX7o0xUVZB8Bk/s728-rw-ft-e30/11.png)](https://blogger.googleusercontent.com/img/b/R29vZ2xl/AVvXsEhzpcX3kTUxduMx-bK44wOUHaqrkKXSZTXHAer8C20kIl6agr4tbvnbAfHodVkX0g_zzNAUjXbggPk1oY8sJD0RJq9fFAJZ-dOnFcL9tHA6sfmAc965Q1Nj_uBi9VLS4ZbwYcmdJdxVhBwtAxeflACrZzeGaVh4qSuazJLja69QB85WsvpX7o0xUVZB8Bk/s728-rw-ft-e30/11.png)
The average costs were also lower, $4.3M when the organization identified the breach vs. $4.68M by a benign third party and $5.23M by an attacker. There is a very tight correlation between the amount of time it takes and the amount of money it's going to cost the organization.


When law enforcement authorities were involved in identification and mitigation, the average cost and the time to identify and contain the breach were significantly reduced. The cost was $4.64M when they were involved vs. $5.11M when they weren't. In addition, the breach was contained in 276 days, rather than 306.


There is another reason organizations should involve law enforcement when they are attacked. The FBI and other law enforcement organizations around the world are also empowered to take action against these threat actors, which individual companies and individual citizens are not .


Recommendations[#](#recommendations)
------------------------------------


Bottom line, what are the next steps all organizations should take based on the results of this report? The main recommendations are:


Build security into every stage of software and hardware development and test regularly:


* Employ a DevSecOps approach
* Adopt secure by design and secure by default principles during the initial design phase
* Apply the same principles to cloud environments
* Conduct application testing or pen testing


Protect data across hybrid cloud environments:


* Gain visibility and control over data in hybrid cloud environments
* Protect data as it moves between databases, applications and services
* Utilize data activity monitoring solutions


Use security AI and automation to increase speed and accuracy:


* Embed AI and automation throughout security tool sets to enhance threat detection, response and investigation.
* Use mature AI technologies
* Integrate core security technologies for seamless workflows and shared insights, using threat intelligence reports for pattern recognition and threat visibility.


Strengthen resiliency by knowing your attack surface and practicing incident response:


* Understand your industry and organization's exposure to relevant attacks
* Use ASM tools or adversary simulation techniques for an attacker-informed perspective on risk profile and vulnerabilities
* Establish a team well-versed in IR protocols and tools
* Develop IR plans, conduct regular testing, and consider having an IR vendor on retainer for quicker breach response


  





## Tags:


### Autogenerated tags:
devsecops maor cloud
