# Critical OAuth Flaws Uncovered in Grammarly, Vidio, and Bukalapak Platforms
## Attention online users, critical security flaws have been uncovered in popular services like Grammarly, Vidio, and Bukalapak.
## Information:

+ Link: https://thehackernews.com/2023/10/critical-oauth-flaws-uncovered-in.html
+ Source: The Hacker News
+ Author: Newsroom
+ Date published: 25 October 2023, 18:34
+ Date scraped: 25 October 2023, 14:02

## Article:
![Main article image](https://blogger.googleusercontent.com/img/b/R29vZ2xl/AVvXsEjsvAxvnz3SJlBRx81oY-x-cze508WoyBeaCEqcPb5cpvLEBoUUZimlZV9H0Y1dCtZoCbb7VWl3p8l4Wi6IxcWVqKIM0TE9bNzcydKh0k4f-qtQwyo6iumF80Vv926uqSN41FnFEarDotHRAq3g_-yRfuUoctagNCLLO2idkPwX9odjg4vvoHkduJ1krdk6/s728-rw-ft-e30/oauth.jpg)


Critical security flaws have been disclosed in the Open Authorization (OAuth) implementation of popular online services such as Grammarly, Vidio, and Bukalapak, building upon previous shortcomings uncovered in [Booking[.]com and Expo](https://thehackernews.com/2023/05/critical-oauth-vulnerability-in-expo.html).


The weaknesses, now addressed by the respective companies following responsible disclosure between February and April 2023, could have allowed malicious actors to obtain access tokens and potentially hijack user accounts.


OAuth is a [standard](https://www.varonis.com/blog/what-is-oauth) that's commonly used as a mechanism for cross-application access, granting websites or applications access to their information on other websites, such as Facebook, but without giving them the passwords.


"When OAuth is used to provide service authentication, any security breach in it can lead to identity theft, financial fraud, and access to various personal information including credit card numbers, private messages, health records, and more, depending on the specific service being attacked," Salt Security researcher Aviad Carmel [said](https://salt.security/blog/oh-auth-abusing-oauth-to-take-over-millions-of-accounts).


The problem identified in Vidio stems from an absence of token verification, meaning an attacker can use an access token generated for another [App ID](https://www.facebook.com/business/help/483723611740081?id=1858550721111595), a random identifier created by Facebook for every application or website that gets registered in its developer portal.


[![OAuth Flaws](https://blogger.googleusercontent.com/img/b/R29vZ2xl/AVvXsEhFSh9TLrOaYovnwzpVV55OSIFSiSQoTJL9GqVrKQmYL5E0lCwG9T0gq1mjRPZPlPkQQVpSLGINfRfGM6mIr4SpgOFmpccFqRvdTpZRv_1NDEhP6rm5AjicVMxb-WZXFpEL6G3cEWasAlDpqHjJMy5S9XEaR4hhY2fZVpgLkecBHIhLq7mQ08z7eHlfiItW/s728-rw-ft-e30/grammer.jpg)](https://blogger.googleusercontent.com/img/b/R29vZ2xl/AVvXsEhFSh9TLrOaYovnwzpVV55OSIFSiSQoTJL9GqVrKQmYL5E0lCwG9T0gq1mjRPZPlPkQQVpSLGINfRfGM6mIr4SpgOFmpccFqRvdTpZRv_1NDEhP6rm5AjicVMxb-WZXFpEL6G3cEWasAlDpqHjJMy5S9XEaR4hhY2fZVpgLkecBHIhLq7mQ08z7eHlfiItW/s728-rw-ft-e30/grammer.jpg)
In a potential attack scenario, a threat actor could create a rogue website that offers a sign-in option through Facebook to collect the access tokens and subsequently use them against Vidio.com (which has the App ID 92356), thereby allowing full account takeover.


The API security firm said it also discovered a similar issue with token verification on Bukalapak.com via Facebook login that could result in unauthorized account access.


On Grammarly, it emerged that when users attempt to login to their accounts using the "Sign in with Facebook" option, an HTTP POST request is sent to auth.grammarly[.]com to authenticate them using a secret code.


As a result, while Grammarly is not susceptible to a token reuse attack like in the case of Vidio and Bukalapak, it is nonetheless vulnerable to a different kind of problem wherein the POST request can be altered to substitute the secret code with an access token obtained from the aforementioned malicious website to gain access to the account.


"And like with the other sites, the Grammarly implementation did not perform token verification," Carmel said, adding, "an account takeover would give an attacker access to the victim's stored documents."



  





## Tags:
***urls***: http://Booking.com http://auth.grammarly.com

### Autogenerated tags:
facebook grammarly oauth vidio website
