# Cyber Threat Landscape: 7 Key Findings and Upcoming Trends for 2024
## Get the Axur report's comprehensive analysis & actionable insights to navigate the evolving cyber threat landscape
## Information:

+ Link: https://thehackernews.com/2024/01/cyber-threat-landscape-7-key-findings.html
+ Source: The Hacker News
+ Author: The Hacker News
+ Date published: 25 January 2024, 17:00
+ Date scraped: 25 January 2024, 12:02

## Article:
![Main article image](https://blogger.googleusercontent.com/img/b/R29vZ2xl/AVvXsEhL3QovNajcQrQnMBQNnuG1kiQOVlFGY4efODaxM02uhL60dOZ_-vWB7Xr0hPNl21jg0qUX1Wka0YrVzecUaOXJ53kRmurl6zdLzmCe8J7QPVpczchw_1pihrQgQgg23KG4JlGEHzWuU25CUNJXwXWmliMa_3PdgCUBo81rv_7-UOSeSxXA73Uzg95fL18/s728-rw-ft-e30/HEADER.png)


The 2023/2024 Axur Threat Landscape Report provides a comprehensive analysis of the latest cyber threats. The information combines data from the platform's surveillance of the Surface, Deep, and Dark Web with insights derived from the in-depth research and investigations conducted by the Threat Intelligence team.


[**Discover the full scope of digital threats in the Axur Report 2023/2024.**](https://axur.com/en-us/report-axur-2023)


**Overview**[#](#overview)
--------------------------


In 2023, the cybersecurity landscape witnessed a remarkable rise in cyberattacks.


One notable shift was the cyber risk integration with business risk, a concept gaining traction in boardrooms worldwide. As the magnitude of losses due to cyberattacks became evident, organizations started reevaluating their strategies.


Geopolitical factors played a significant role in shaping information security. The conflicts between nations like Russia and Ukraine had ripple effects, influencing the tactics of cybercriminals. It was a year where external factors intertwined with digital threats.


Ransomware attacks, once primarily focused on encryption, took a new turn. Threat actors prioritized data exposure, targeting organizations with hefty fines for data breaches. The stakes were higher than ever.


[![Cyber Threat Landscape](https://blogger.googleusercontent.com/img/b/R29vZ2xl/AVvXsEgJjxKqOOQYuCVHQbJttXA1bEwaj_s4XOQW2dRF_2VeG1BqHZnUc1l-HdLxdW8VjXWbV3iLP2Qahh9kTUlyLxue1RiM4eaO9IawtRQlDovWKAjOALq8QpJDt1GezolJTLAG7lODMDHawSiKi7zAfLndYEhKJHBdhalarlBUkdfbd70WmXKR1bFOjRiS6dM/s728-rw-ft-e30/DESTAQUE.png)](https://blogger.googleusercontent.com/img/b/R29vZ2xl/AVvXsEgJjxKqOOQYuCVHQbJttXA1bEwaj_s4XOQW2dRF_2VeG1BqHZnUc1l-HdLxdW8VjXWbV3iLP2Qahh9kTUlyLxue1RiM4eaO9IawtRQlDovWKAjOALq8QpJDt1GezolJTLAG7lODMDHawSiKi7zAfLndYEhKJHBdhalarlBUkdfbd70WmXKR1bFOjRiS6dM/s728-rw-ft-e30/DESTAQUE.png)
Artificial intelligence emerged as a potent weapon in cyberattacks. From deepfake videos featuring celebrities to automated social engineering, AI's role in cybercrime has grown substantially.


One example is the fake videos promoting cryptocurrency scams using celebrities


such as billionaire Elon Musk and Ethereum creator Vitalik Buterin. The videos use


images of these executives at events, but the original lines are replaced by an


AI-synthesized voice. The images are only altered to ensure lip sync, which is another function of this type of AI.


Hacktivist groups also made their mark, aligning with various sides during global conflicts. Their symbolic attacks posed risks to individuals and organizations, highlighting the need for vigilance in an interconnected world.


Let's delve into the platform's data, here synthesized into **7 key findings.**


**Key findings:** [#](#key-findings)
------------------------------------



### **1. A Threefold Increase in Leaked Cards**[#](#1-a-threefold-increase-in-leaked-cards)


The report indicates a troubling escalation in cyber threats. In 2023, a staggering 13.5 million credit and debit card details were leaked, tripling the number from the previous year. The United States tops the list, accounting for nearly half of all detected card leaks. This surge reflects the intensified activities on Deep & Dark Web channels, where such data are frequently traded.


![Top 10 Countries with the Most Exposed Cards](https://blogger.googleusercontent.com/img/b/R29vZ2xl/AVvXsEhhLSIsluHQP4fEvFIbfqS_bq1etEI4zBKFverPEuiAGkckZCzSuC3Tf8fBIynxLNDTK0xbLYNSqn__ylG4bKmnoO8OczAHzsQEM_WBFiTXKYAgsdVZA9tu3mrIsI3UCSGeIrTLiwhla2urY6lgpKxVb459WZ2qnwkJX5CtM0sVKDgoGR7lPfQJDoPW_4Q/s728-rw-ft-e30/grafico1.png)
### **2. Spotlight on Credential Leaks and Info Stealers**[#](#2-spotlight-on-credential-leaks-and-info-stealers)


Credential leaks, although stable at 4.2 billion, have witnessed a shift with a surge in pastes and major leaks as sources. Notably, 15% of these exposed credentials can be considered corporate, highlighting the urgency of robust corporate cybersecurity measures.


Distinctively, credential stealer malware poses a significant threat by obtaining 98% of credentials in plain text, bypassing encryption hurdles. These stolen passwords are meticulously cataloged in log files, providing cybercriminals with insights into acquisition methods. Furthermore, credential stealers capture authorization tokens and cookies, potentially compromising multi-factor authentication.


![Cyber Threat Landscape](https://blogger.googleusercontent.com/img/b/R29vZ2xl/AVvXsEih3A3MvAXUGI3Az-y9fRXyj_wCpuJ7AiVmIYrogC_cyZe-LJp-YQV64nmv7YRNNFT1DOq5DMvjAK8jOWEv0TnwnWHrUHvOM6FVW6jhcy20InxYfyQT5Kfr7gcURPr2w-9WfI0Yaa-Yj5sDtobuitXf4mnRsmVtwZg4Tfbat28gAnkF9UeTvIk6LfzfrLQ/s728-rw-ft-e30/grafico2.png)
### **3. Brand Misuse and Digital Fraud Panorama** [#](#3-brand-misuse-and-digital-fraud-panorama)


Unconventional use of brand impersonation, such as in social media profiles, apps, and paid advertisements, led to 200,680 detections in 2023, a slight increase from the previous year.


![Cyber Threat Landscape](https://blogger.googleusercontent.com/img/b/R29vZ2xl/AVvXsEhFcK9p2H3BX09CZZjbmOJUI_k3pu0gbx3ZbjqVSnMKhT52sXZQQfMwZap_aMCvceq4q1V92JGOb_aBdjUC-_BKQdPagWtNtU36wt5bBII5SNqyusBLKjwRGrU0g_hj4_fLnrfB6mAy9KTJG8fnoaKCYjcZdhd4eCYYHQL0ij4uONl2viar3-MbERUmq74/s728-rw-ft-e30/grafico3.png)

[**Explore the Threat Landscape Report for cutting-edge insights and solutions.**](https://axur.com/en-us/report-axur-2023)


### **4. New Frauds: Evolving Tactics**[#](#4-new-frauds-evolving-tactics)


The report has identified a series of novel tactics that demand our attention. Notably, threat actors now possess the capability to establish complete e-commerce stores within a matter of minutes, leveraging popular platforms.


Furthermore, the rise of "apphishing" scams has taken center stage, showcasing the increasing sophistication of contemporary cyber fraud. In these scams, malicious apps masquerade as legitimate browsers, loading cloned pages under the control of cybercriminals. This emerging trend highlights the need for heightened vigilance and innovative countermeasures to combat these evolving threats effectively.


### **5. Behind the Disruption Metrics: Takedown and Uptime**[#](#5-behind-the-disruption-metrics-takedown-and-uptime)


Last year, Axur executed 330,612 takedowns (the removal of a website or page from the internet) with a remarkable success rate, particularly in countering threats such as phishing (96.85%) and fake accounts (97.63%). The highlight of this process is the automated notification workflows that significantly reduce the time between incident identification and provider notifications.


For instance, Axur initiates notifications for phishing cases within 5 minutes, providing efficient handling for entities such as Shopify, Cloudflare, Namecheap, Hostinger, and GoDaddy, often within the same day. When addressing brand impersonation, accounts can be removed from platforms like Facebook and Instagram (typically within an average time of 41 minutes and 56 minutes, respectively) following notifications.


![Cyber Threat Landscape](https://blogger.googleusercontent.com/img/b/R29vZ2xl/AVvXsEgs059CUlgCk2YCKSgAsFHq_KedR1TR9PhU54nu01VQ-7prz0Lw1dEwJTZx6u0trII5I6IOI_b93JRKPJvNVVaR6lJW5J27o1J9i5ACb5xlV_cOrQJGrL1QRA8amLbe_JvwVV8B13KrIZhBJFwk1aBcJU_BLBZbELTco23qa_nu29VAKW4jwu76lqZ2iNU/s728-rw-ft-e30/grafico4.png)
### **6. Deep & Dark Web Insights: Monitoring the Underworld**[#](#6-deep-dark-web-insights-monitoring-the-underworld)


The analysis of 133 million messages and posts on the Deep & Dark Web provided insights into the tactics and procedures of malicious agents, playing a crucial role in preventing cyber threats. This monitoring extends to messaging apps such as Telegram, WhatsApp, and Discord, as well as deep web forums and illicit marketplaces where cybercriminals trade leaked data, compromised computer access, and illicit services.


There are more than 529,965 incidents on monitored Deep & Dark Web sources, focusing on retail/e-commerce, financial institutions, and technology services sectors.


![Cyber Threat Landscape](https://blogger.googleusercontent.com/img/b/R29vZ2xl/AVvXsEiOYm2hm9gxhrMlflP_Da7K7KvHds3IbEmFH6A-c58lqsoqBwC45swPDQhhbt7tGjdGtZFGkhe9-pYg9I4khPgnnl8B-lLzVMgCWNyvkKerFqFm1rWMDFy6b6RDOa6kW09XNqUWyleHTsNQFpBAE9oDROwfSw8qg3V6B4RXDe1rMFstVOJvGRoN6Cy-uWk/s728-rw-ft-e30/grafico5.png)
Notably, 374,592 incidents resulted from text detections, while 155,373 incidents were attributed to audio, video, or image detections. Multimedia content analysis is increasingly vital as it unveils hidden threats and enhances overall threat visibility.


### **7. Artificial Intelligence: A New Frontier in Cybercrime**[#](#7-artificial-intelligence-a-new-frontier-in-cybercrime)


Artificial Intelligence (AI) tools, beneficial for software and content creation, are now being used for malicious purposes. These tools enable scammers to craft more convincing narratives and interactions, enhancing the sophistication of fraud. On the other hand, Axur is pioneering the use of generative AI in cyber defense, launching Polaris.


[![Cyber Threat Landscape](https://blogger.googleusercontent.com/img/b/R29vZ2xl/AVvXsEg8hfrEcRqTubYZLF6EbC4jPZfosT1R9Btb37R6h1pDJRIXd7QlSpyKqC1mURPDGeaKj9U9gi1EGI4qF5CnZB4oORmYZNZEdflGA6yifoVUWKow5A1jyTjC9nDWN-sIX8_vwMCckaI46LsUIFLr_tqWdCldTncOkTdGAQh9lbcqM3zMwX2K71jd98-XIzk/s728-rw-ft-e30/Polaris1.png)](https://blogger.googleusercontent.com/img/b/R29vZ2xl/AVvXsEg8hfrEcRqTubYZLF6EbC4jPZfosT1R9Btb37R6h1pDJRIXd7QlSpyKqC1mURPDGeaKj9U9gi1EGI4qF5CnZB4oORmYZNZEdflGA6yifoVUWKow5A1jyTjC9nDWN-sIX8_vwMCckaI46LsUIFLr_tqWdCldTncOkTdGAQh9lbcqM3zMwX2K71jd98-XIzk/s728-rw-ft-e30/Polaris1.png)
**Polaris: AI-powered platform to automate threat management** [#](#polaris-aipowered-platform-to-automate-threat-management)
-----------------------------------------------------------------------------------------------------------------------------


As the core of this AI-driven platform, a specialized Large Language Model sifts through vast data pools, delivering tailored, actionable insights directly aligned with the organization's unique attack surface. This innovative approach not only streamlines the threat intelligence process but also ensures that security teams focus on strategic responses, enhancing productivity and decision-making.


[![Cyber Threat Landscape](https://blogger.googleusercontent.com/img/b/R29vZ2xl/AVvXsEgg5dPFWocPjA1mDoFkND_2v92z4Wb8OoaevDKA_iN1W8dd9GJmOe1zOWae2XlzRvvSnXMYnUk3_ilVapsZuo1ToYVF-YcLnXu9xNr2foBUkwsS2_P4ioUBETtxYPREakAvFzIyvfL7pg0unEJB1rCIYwhkN10MKxx4FgJvAUe4EybwMXM0OtgdEOgYgYg/s728-rw-ft-e30/Polaris2.png)](https://blogger.googleusercontent.com/img/b/R29vZ2xl/AVvXsEgg5dPFWocPjA1mDoFkND_2v92z4Wb8OoaevDKA_iN1W8dd9GJmOe1zOWae2XlzRvvSnXMYnUk3_ilVapsZuo1ToYVF-YcLnXu9xNr2foBUkwsS2_P4ioUBETtxYPREakAvFzIyvfL7pg0unEJB1rCIYwhkN10MKxx4FgJvAUe4EybwMXM0OtgdEOgYgYg/s728-rw-ft-e30/Polaris2.png)
Polaris signifies a departure from the overwhelming, fragmented nature of traditional threat management by offering a cohesive and focused perspective that facilitates swift, informed actions against potential threats, dramatically reducing analysis time and enhancing organizational response capability.


[![Cyber Threat Landscape](https://blogger.googleusercontent.com/img/b/R29vZ2xl/AVvXsEh3Jz5CXRpIsKp2MDmVS6GpkXAnaKHeMWhJ4G8xDl8xAhW_xwoSFUZOg_3NZ6-Y7N-S6WiLnlNdW1ZxFhdq1u2bKYLHOf_rPgGYJJFpqYW_W6zUL8MWZxvC1HCvrf0JuwaZsVblHvitLOAPGHn6_EzbBzjK3fBsBKdmP-Wp0eu8SQjeXRGjwSgKr3nW3aI/s728-rw-ft-e30/Polaris3.png)](https://blogger.googleusercontent.com/img/b/R29vZ2xl/AVvXsEh3Jz5CXRpIsKp2MDmVS6GpkXAnaKHeMWhJ4G8xDl8xAhW_xwoSFUZOg_3NZ6-Y7N-S6WiLnlNdW1ZxFhdq1u2bKYLHOf_rPgGYJJFpqYW_W6zUL8MWZxvC1HCvrf0JuwaZsVblHvitLOAPGHn6_EzbBzjK3fBsBKdmP-Wp0eu8SQjeXRGjwSgKr3nW3aI/s728-rw-ft-e30/Polaris3.png)
[**Your Automated Threat Intel Analyst: Begin Your 15-Day Polaris Trial Now**](https://www.axur.com/polaris/home)


**Conclusion**[#](#conclusion)
------------------------------


The Axur Report elucidates the intricate and evolving cyber threat landscape, particularly highlighting the vulnerabilities and challenges faced in the United States. The data presented underscores an urgent need for organizations to adapt and fortify their cybersecurity frameworks in response to the growing sophistication of cyber threats.


To navigate the complexities of the current cybersecurity landscape, organizations must focus on two pivotal strategies:


### **1. Comprehensive Monitoring and Swift Response:**[#](#1-comprehensive-monitoring-and-swift-response)


The essence of robust cybersecurity lies in the extended monitoring of digital assets and the efficiency of response mechanisms. Organizations must ensure deep surveillance of their digital ecosystem, including tracking credential sources, monitoring the proliferation of fake profiles and apps, and vigilant oversight of Deep & Dark Web activities.


This thorough monitoring must be coupled with a quick and decisive response to minimize the exposure window of potential fraud and digital risks. By identifying and addressing threats promptly, organizations can significantly mitigate the impacts of cyber incidents.


### **2. Harnessing AI for Threat Intelligence and Automation:**[#](#2-harnessing-ai-for-threat-intelligence-and-automation)


Leveraging artificial intelligence is becoming not just beneficial but essential. As manual work is no longer viable, AI-driven technologies offer unparalleled advantages in scaling and automating the detection and neutralization of cyber threats. By adopting AI-powered advanced security solutions, organizations can enhance their threat monitoring and analysis capabilities.


This not only ensures a quick and informed response to cyber incidents but also strengthens the organization's overall defense framework. Embracing a multi-layered security approach that combines proactive prevention with reactive strategies and AI's analytical prowess ensures a more resilient defense against the increasingly sophisticated landscape of cyber threats.


### [**Learn More About Axur**](https://www.axur.com/en-us/home)[#](#learn-more-about-axur)


Axur is a cutting-edge External Threat Intelligence platform renowned for its end-to-end automation, top-tier takedown capabilities, and scalable intelligence. Empowering information security teams, Axur ensures safer digital experiences by detecting, inspecting, and containing threats across the external perimeter.


  





## Tags:
***email-adresses***: althoughstable@4.2

### Autogenerated tags:
axur cybersecurity cybercriminals apps cyberattacks
