# Generative-AI apps & ChatGPT: Potential risks and mitigation strategies
## With the promise of Generative AI and ChatGPT, come a lot of security concerns. Learn about Generative AI and ChatGPT security risks and how to minimi
## Information:

+ Link: https://thehackernews.com/2023/06/generative-ai-apps-chatgpt-potential.html
+ Source: The Hacker News
+ Author: The Hacker News
+ Date published: 22 June 2023, 18:45
+ Date scraped: 22 June 2023, 14:03

## Article:
![Main article image](https://thehackernews.com/new-images/img/b/R29vZ2xl/AVvXsEh0MowLWnuQ-zX2cOL7bq62GcpdnDP56i4kZd662X7DBJaSfUxt9wAfR9jF3ObuhbRUhJqixyGcDIz240nde98HV9btUPg5XqgwlYKLQpqJ8uHJcRHDsvhPmgrLt918NCROEq2hal1VfSf-g3xTrBanHnXYUsKgxVUg0YzGOo4vuf645v57q_R2h71wnZFD/s728-e365/chtgpt.jpg)


*Losing sleep over Generative-AI apps? You're not alone or wrong. According to the Astrix Security Research Group, mid size organizations already have, on average, 54 Generative-AI integrations to core systems like Slack, GitHub and Google Workspace and this number is only expected to grow. Continue reading to understand the potential risks and how to minimize them.*


[Book a Generative-AI Discovery session with Astrix Security's experts (free - no strings attached - agentless & zero friction)](https://pages.astrix.security/generative-ai-discovery?utm_source=Sindcntnhackernews+&utm_campaign=AI)


*"Hey ChatGPT, review and optimize our source code"*


*"Hey Jasper.ai, generate a summary email of all our net new customers from this quarter"*


*"Hey Otter.ai, summarize our Zoom board meeting"*


In this era of financial turmoil, businesses and employees alike are constantly looking for tools to automate work processes and increase efficiency and productivity by connecting third party apps to core business systems such as Google workspace, Slack and GitHub via API keys, OAuth tokens, service accounts and more. The rise of Generative-AI apps and GPT services exacerbates this issue, with employees of all departments rapidly adding the latest and greatest AI apps to their productivity arsenal, without the security team's knowledge.


From engineering apps such as code review and optimization to marketing, design and sales apps such as content & video creation, image creation and email automation apps. With [ChatGPT becoming the fastest growing app](https://www.businessinsider.com/chatgpt-may-be-fastest-growing-app-in-history-ubs-study-2023-2) in history, and AI-powered apps being downloaded [1506% more than last year](https://techcrunch.com/2023/04/12/user-spending-goes-up-by-more-than-4000-on-ai-powered-apps/), the security risks of using, and even worse, connecting these often unvetted apps to business core systems is already causing sleepless nights for security leaders. 


![](data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAEAAAABCAQAAAC1HAwCAAAAC0lEQVR42mP8Xw8AAoMBgDTD2qgAAAAASUVORK5CYII=)
## **The risks of Gen-AI apps**[#](#the-risks-of-genai-apps)


AI-based apps present two main concerns for security leaders:


**1. Data Sharing via apps like ChatGPT:** The power of AI lies in data, but this very strength can be a weakness if mismanaged. Employees may unintentionally share sensitive, business-critical information including customers PII and intellectual property like code. Such leaks can expose organizations to data breaches, competitive disadvantages and compliance violations. And this is not a fable - just ask Samsung. 


*The Samsung and ChatGPT leaks - a case for caution*


[*Samsung reported*](https://www.csoonline.com/article/3695728/malware-disguised-as-chatgpt-apps-are-being-used-to-lure-victims-meta-says.html#tk.rss_all) *three different leaks of highly sensitive information by three employees that used ChatGPT for productivity purposes. One of the employees shared a confidential source code to check it for errors, another shared code for code optimization, and the third shared a recording of a meeting to convert into meeting notes for a presentation. All this information is now used by ChatGPT to train the AI models and can be shared across the web.* 


**2. Unverified Generative-AI apps:** Not all generative AI apps come from verified sources. Astrix's recent research reveals that employees are increasingly connecting these AI-based apps (that usually have high-privilege access) to core systems like GitHub, Salesforce and such - raising significant security concerns.


![](data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAEAAAABCAQAAAC1HAwCAAAAC0lEQVR42mP8Xw8AAoMBgDTD2qgAAAAASUVORK5CYII=)
[Book a Generative-AI Discovery session with Astrix Security's experts (free - no strings attached - agentless & zero friction)](https://pages.astrix.security/generative-ai-discovery?utm_source=Sindcntnhackernews+&utm_campaign=AI)


## **Real life example of a risky Gen-AI integration:** [#](#real-life-example-of-a-risky-genai-integration)


In the images below you can see the details from the [Astrix platform](https://astrix.security/product/) about a risky Gen-AI integration that connects to the organization's Google Workspace environment.


This integration, Google Workspace Integration "GPT For Gmail", was developed by an untrusted developer and granted with high-permissions to the organization's Gmail accounts:


[![](data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAEAAAABCAQAAAC1HAwCAAAAC0lEQVR42mP8Xw8AAoMBgDTD2qgAAAAASUVORK5CYII=)](https://thehackernews.com/new-images/img/b/R29vZ2xl/AVvXsEgSsUSt61j8UWQlbwFTjW4zWtA-QsqGPlZ7gRyLgOSOAkQuGncy4Zsht_XnGUPY3wwXfS1vRgP6oRrkCGemmWKIWiJiX3ywO4LoaC1uUo-P9HbWytFA8SlAynP9c8D1nzti4Z6Hi2e3lbWLe3t_6XfbXleKf656uS6GIUskmE0vm6gp5NuSxuogBPjM3I8/s728-e365/image-6.jpg)
Among the scopes of the permissions granted to the integration is "mail.all", which allows the third party app to read, compose, send and delete emails - a very sensitive privilege:


[![](data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAEAAAABCAQAAAC1HAwCAAAAC0lEQVR42mP8Xw8AAoMBgDTD2qgAAAAASUVORK5CYII=)](https://thehackernews.com/new-images/img/b/R29vZ2xl/AVvXsEjK6ydARTNW6wJwho9tGuHGVgBzhsaDt3K2tTVH58ZlQ8VZBOH4iKpXAJqw0TUpEgYxLRzO3mhL8btLzbQThP1koBZka025TGbY_-3YTvU5xPLz7kVgM-Xl62gNcYzdiFngYRzoxwCsijahzsxCIsdf7hGJWOF4Sc-6xOZvLnm68f-KtyEMFAo4B6tBjO8/s728-e365/image-5.jpg)
Information about the integration's supplier, which is untrusted:


[![](data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAEAAAABCAQAAAC1HAwCAAAAC0lEQVR42mP8Xw8AAoMBgDTD2qgAAAAASUVORK5CYII=)](https://thehackernews.com/new-images/img/b/R29vZ2xl/AVvXsEjPZVsSOD0JAsu2pkG0dz14g3SS7B8qziFrlngTEnFAIEkixj6qxKN_0LbdU8Q8-DgHFkLD4Jt6BAu2eDoTmt1nISRMIcA21jJ7xnaELc8BXijKTunqWHxceQ8-tCCnZ2aho_l34wJ0IpAU1ZfBoZRHNOfVxWe7ctYJx-EfbHpEKUgkyXrTPo12BXjKDfU/s728-e365/image-4.png)
## **How** **Astrix** **helps minimizing your AI risks**[#](#how-astrix-helps-minimizing-your-ai-risks)


To safely navigate the exciting but complex landscape of AI, security teams need robust non-human identity management in order to get visibility into the third-party services your employees are connecting, as well as control over permissions and properly evaluate potential security risks. With Astrix you now can:


![](data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAEAAAABCAQAAAC1HAwCAAAAC0lEQVR42mP8Xw8AAoMBgDTD2qgAAAAASUVORK5CYII=)
* Get a full inventory of all AI-tools that your employees use and access your core systems, and understand the risks associated with them.
* Remove security bottlenecks with automated security guardrails: understand the business value of each non-human connection including the usage level (frequency, last maintenance, usage volume), the connection owner, who in the company uses the integration and the marketplace info.
* Reduce your attack surface - Ensure all AI-based non-human identities accessing your core systems have least privileged access, remove unused connections, and untrusted app vendors.
* Detect anomalous activity and remediate risks: Astrix analyzes and detects malicious behavior such as stolen tokens, internal app abuse and untrusted vendors in real time through IP, user agent and access data anomalies.
* Remediate faster: Astrix takes the load off your security team with automated remediation workflows as well as instructing end-users on resolving their security issues independently.


[Book a Generative-AI Discovery session with Astrix Security's experts (free - no strings attached - agentless & zero friction)](https://pages.astrix.security/generative-ai-discovery?utm_source=Sindcntnhackernews+&utm_campaign=AI)


  





## Tags:


### Autogenerated tags:
apps astrix generative-ai chatgpt google github agentless gen-ai ai-based samsung
