# Google Adds Passkey Support to Chrome for Windows, macOS and Android
## Say goodbye to passwords: Google is rolling out passkeys on its stable version of Chrome!
## Information:

+ Link: https://thehackernews.com/2022/12/google-adds-passkey-support-to-chrome.html
+ Source: The Hacker News
+ Author: Ravie Lakshmanan
+ Date published: 12 December 2022, 14:24
+ Date scraped: 12 December 2022, 15:00

## Article:
![Main article image](https://thehackernews.com/new-images/img/b/R29vZ2xl/AVvXsEgpbq-VJYQIHq-dkwcEoQQeboqNNhOWHIAk78dq6P9IAspoZsSQ38XX68diDsMRyxI1yyX5kR8kkgjKMQXXNlsVUCrL5p0qWj3c9HfFDgWvL9vg_I7rZvq6OgyKxMJkMScYvgCxbTyN9TN5W3ObBM3jM3Zn5Wz55uIxrbGnfbxPmkad5IRlgTkJEpRS/s728-e1000/google-1.gif)


Google has officially begun rolling out support for [passkeys](https://fidoalliance.org/passkeys/), the next-generation passwordless login standard, to its stable version of Chrome web browser.


"Passkeys are a significantly safer replacement for passwords and other phishable authentication factors," the tech giant's Ali Sarraf [said](https://blog.chromium.org/2022/12/introducing-passkeys-in-chrome.html). "They cannot be reused, don't leak in server breaches, and protect users from phishing attacks."


The improved security feature, which is available in version 108, comes nearly two months after Google [began testing the option](https://thehackernews.com/2022/10/google-rolling-out-passkey-passwordless.html) across Android, macOS, and Windows 11.


[Passkeys](https://www.passkeys.io/) obviate the need for passwords by requiring users to authenticate themselves during sign in by unlocking their nearby Android or iOS device using biometrics. This, however, calls for websites to build passkey support on their sites using the [WebAuthn API](https://webauthn.guide/).


Essentially, the technology works by creating a unique cryptographic key pair to associate with an account for the app or website during account registration. One of these keys, the public key, is stored in the server. The private key, on the other hand, never leaves the device in which the keys were generated.


[![Chrome Passkey](data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAEAAAABCAQAAAC1HAwCAAAAC0lEQVR42mP8Xw8AAoMBgDTD2qgAAAAASUVORK5CYII=)](https://thehackernews.com/new-images/img/b/R29vZ2xl/AVvXsEhlTscVa7-JPDX72RyyJEccZdAUeq3b4gsD4SPrOeO6FPE_ozqfzn8_UmeuZmtTEzkvDbhdLLyxsEl3SdYEKq9pxn295Q7mnQdeFluqH1oj8Ok_ug4eOHjk2BF_t1WEoRBV214zolvIXSkaD_v6_LGlx-zvB8_oOqiBTCoV3yXKaNwxyUrYycMb-McH/s728-e100/google-2.gif)
On Android, the "keys" are uploaded to Google Password Manager (or a third party like [1Password](https://www.future.1password.com/passkeys/) or [Dashlane](https://support.dashlane.com/hc/en-us/articles/7888558064274-Passkeys-in-Dashlane)) to prevent lockouts. Passkeys are [synced](https://support.apple.com/en-us/HT213305) via iCloud Keychain on iOS and macOS, while Microsoft Windows is set to offer support in 2023.

 "When a passkey is backed up, its private key is uploaded only in its encrypted form using an encryption key that is only accessible on the user's own devices," Google software engineer Arnar Birgisson previously noted in October 2022.


The idea is to protect the passkeys from Google such that a rogue actor inside the company cannot use them to log in to its corresponding online service without access to the private key.


The internet and advertising company is also [expected](https://developers.google.com/identity/passkeys/supported-environments) to make available a new API to provide passkeys support for Android apps.


  





## Tags:


### Autogenerated tags:
google android
