# Google Announces New Privacy, Safety, and Security Features Across Its Services
## Google has just announced a range of new privacy, safety, and security features.
## Information:

+ Link: https://thehackernews.com/2023/05/google-announces-new-privacy-safety-and.html
+ Source: The Hacker News
+ Author: Ravie Lakshmanan
+ Date published: 11 May 2023, 00:01
+ Date scraped: 10 May 2023, 19:02

## Article:
![Main article image](https://thehackernews.com/new-images/img/b/R29vZ2xl/AVvXsEh_v-sYfSB-TVn6ajJVV-BJhR6v-Gxr4S-qeCuF-cwgSeQVK8u2zyp2xlUi6ndP84RWmaWrY91oKLbKfJ2JqbYTm4-pRw_7-IefkvYssDYz1ylBvaLqJzw_3ZlCbL2OsgAgi7jJbBbLtALNBpCccAWCXqPP_7_kK6S78XTXhB0gqG5oqgq5sbwHK2G9/s728-e3650/google-IO.png)


Google unveiled a slew of new privacy, safety, and security features today at its annual developer conference, Google I/O. The tech giant's latest initiatives are aimed at protecting its users from cyber threats, including phishing attacks and malicious websites, while providing more control and transparency over their personal data.


Here is a short list of the newly introduced features -


* Improved data control and transparency
* Gmail Dark Web Scan Report
* Effortlessly Delete Maps Search History
* AI-Powered Safe Browsing
* Content Safety API Expansion
* About this Image
* Spam View in Google Drive


Among the newly introduced features, the first on the list is improved data control and transparency. Google has unveiled an update for its Android operating system that allows users to better control location sharing through apps installed on their devices.


"Starting with location data, you will be informed in permission requests when an app shares your information with third-parties for advertising purposes," Jen Fitzpatrick, senior vice president of core systems and experiences, said.


"You can use this information to decide if you want to approve or decline [location sharing](https://blog.google/products/android/google-android-safety-features/) for each app so you're always in control."


In addition, the company said it's expanding dark web reports to all users with a Gmail account in the U.S. to alert if their sensitive data is circulating on sites not indexed by search engines.


The feature, which was initially made available to [Google One subscribers](https://blog.google/products/google-one/new-security-features-for-all-google-one-plans/) in March 2023, makes it possible to scan the dark web for personally identifiable information such as names, addresses, emails, phone numbers, and Social Security numbers, and seek appropriate guidance.


A third privacy-focused option launched by the tech giant is the ability to delete recent searches from Maps with a single tap as opposed to removing the Maps search history from [Web & App Activity](https://support.google.com/maps/answer/3137804?hl=en).


Other notable features include a new [Safe Browsing API](https://developers.google.com/safe-browsing) and a Spam view in Google Drive that's analogous to Gmail and automatically segregates potentially harmful files or abusive content, which can then be reviewed by users.


The search behemoth further said it's expanding its [Content Safety API](https://protectingchildren.google/tools-for-partners/#learn-about-our-tools) to flag child sexual abuse material (CSAM) in video content, alongside debuting an "[About This Image](https://blog.google/products/search/about-this-image-google-search/)" tool that offers users with more context to ensure reliable access to trustworthy information.


"'About this Image' provides you with important context like when an image or similar images were first indexed by Google, where it may have first appeared, and where else it's been seen online like a news, social or fact checking site," Fitzpatrick said.


The updates come a week after Google [enabled](https://thehackernews.com/2023/05/google-introduces-passwordless-secure.html) passwordless sign-ins using passkeys across Google Accounts on all platforms.


Last month, the tech giant also [enacted](https://thehackernews.com/2023/05/google-blocks-143-million-malicious.html) a new data deletion policy that requires app developers to offer a "readily discoverable option" to users from both within an app and outside of it.



  





## Tags:


### Autogenerated tags:
google gmail api
