# Google Cloud Introduces Security AI Workbench for Faster Threat Detection and Analysis
## Google Cloud unveils Security AI Workbench, an advanced suite powered by Sec-PaLM, a specialized LLM fine-tuned for security use cases.
## Information:

+ Link: https://thehackernews.com/2023/04/google-cloud-introduces-security-ai.html
+ Source: The Hacker News
+ Author: Ravie Lakshmanan
+ Date published: 25 April 2023, 10:39
+ Date scraped: 25 April 2023, 11:00

## Article:
![Main article image](https://thehackernews.com/new-images/img/b/R29vZ2xl/AVvXsEizl9vRzn8RskPdQOE5Bww7a4TMLnkAy8bx-qAEruEr5ImCUOY_BNtjhOJTZJiJTHyDFt4oQnS5_CCCGGqh3iFNZhtX-rtKrJ6_G01UQAuq8KCKNJVKIfw99F-Z5nIYKQ9xqf42iJ4yfLGQEFLksvPYRCxrtS0xUj9z9IVwGVc8lZsWzp-k6rIotWn0/s728-e3650/google.gif)


Google's cloud division is following in the [footsteps of Microsoft](https://thehackernews.com/2023/03/microsoft-introduces-gpt-4-ai-powered.html) with the launch of [Security AI Workbench](https://cloud.google.com/blog/products/identity-security/rsa-google-cloud-security-ai-workbench-generative-ai) that leverages generative AI models to gain better visibility into the threat landscape. 


Powering the cybersecurity suite is Sec-PaLM, a specialized large language model ([LLM](https://ai.googleblog.com/2022/04/pathways-language-model-palm-scaling-to.html)) that's "fine-tuned for security use cases."


The idea is to take advantage of the latest advances in AI to augment point-in-time incident analysis, threat detection, and analytics to counter and prevent new infections by delivering intelligence that's [trusted, relevant, and actionable](https://cloud.google.com/blog/products/identity-security/rsa-introducing-ai-powered-insights-threat-intelligence).


To that end, the Security AI Workbench spans a wide range of new AI-powered tools, including [VirusTotal Code Insight](https://blog.virustotal.com/2023/04/introducing-virustotal-code-insight.html) and [Mandiant Breach Analytics for Chronicle](https://cloud.google.com/blog/products/identity-security/rsa-introducing-ai-powered-investigation-chronicle-security-operations), to analyze potentially malicious scripts and alert customers of active breaches in their environments.


Users, like with Microsoft's GPT-4-based [Security Copilot](https://thehackernews.com/2023/03/microsoft-introduces-gpt-4-ai-powered.html), can "conversationally search, analyze, and investigate security data" with an aim to reduce mean time-to-respond as well as quickly determine the full scope of events.


[![Threat Detection and Analysis](data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAEAAAABCAQAAAC1HAwCAAAAC0lEQVR42mP8Xw8AAoMBgDTD2qgAAAAASUVORK5CYII=)](https://thehackernews.com/new-images/img/b/R29vZ2xl/AVvXsEjNWVDLLAvp2GO70vhsNn3va1gbZvB-g_GEOwWWHELcmIRfuhehxTE_Lq-VsS6BJSNdTQ75C9k0RdcF7PVl90F1IER5PRTvNrJC4m4pF1MiX-6-g5LotqfKqTvlM5QwJpplcrWUEHAMiHGAeS5snLZKxpZ4kSeXSUCOeCjk1ZW_HfnT47hN07IkZooa/s728-e365/google.png)
On the other hand, the Code Insight feature in VirusTotal is designed to [generate natural language summaries](https://www.virustotal.com/gui/file/74662107227a6a28bebb77d5b9ec3890a80e507ee22ed99eb17f35c9d8730bf3/detection) of code snippets so as to detect and mitigate potential threats. It can also be used to flag false negatives and clear false positives.


Another key offering is [Security Command Center AI](https://cloud.google.com/blog/products/identity-security/rsa-introducing-ai-powered-risk-summaries-security-command-center), which utilizes Sec-PaLM to provide operators with "near-instant analysis of findings and possible attack paths" as well as impacted assets and recommended mitigations.



Google is also making use of machine learning models to detect and respond to [API abuse and business logic attacks](https://cloud.google.com/blog/products/identity-security/rsa-announcing-api-abuse-detection-machine-learning), wherein an adversary weaponizes a legitimate functionality to achieve a nefarious goal without triggering a security alert.


"Because Security AI Workbench is built on Google Cloud's Vertex AI infrastructure, customers control their data with enterprise-grade capabilities such as data isolation, data protection, sovereignty, and compliance support," Google Cloud's Sunil Potti said.


The development comes days after Google announced the creation of a new unit called [Google DeepMind](https://blog.google/technology/ai/april-ai-update/) that brings together its AI research groups from DeepMind and the Brain team from Google Research to "build more [capable systems](https://blog.google/technology/ai/ai-developers-google-cloud-workspace/) more safely and responsibly."


News of Google's Security AI Workbench also follows GitLab's [plans](https://about.gitlab.com/blog/2023/04/24/velocity-with-guardrails-ai-automation/) to [integrate AI](https://about.gitlab.com/blog/2023/04/06/explain-this-code/) into its platform to help developers from leaking access tokens and avoid false positives during security testing.



  





## Tags:


### Autogenerated tags:
google cloud
