# Google Expands Its Bug Bounty Program to Tackle Artificial Intelligence Threats
## Google is expanding its Vulnerability Rewards Program (VRP) to reward researchers for discovering attack scenarios targeting generative artificial int
## Information:

+ Link: https://thehackernews.com/2023/10/google-expands-its-bug-bounty-program.html
+ Source: The Hacker News
+ Author: Newsroom
+ Date published: 27 October 2023, 16:24
+ Date scraped: 27 October 2023, 11:01

## Article:
![Main article image](https://blogger.googleusercontent.com/img/b/R29vZ2xl/AVvXsEhGcQn0QsqbYdlArPW_xn36pE2U3uNMvPCncTAeoWEpZc4PNi-kaNzOEWPVnVRFLpn_lo_E6TaGEHapjww3DibYQbx8sqypiRkzW3xWAdRU3ZQf85HvHEm9Ar-LphwieJK9H_DL4XwBSAIQ4jrD_fRNNFNqyjPO231C5kysRfnJKK3exMAKqwBrpZsxFO0-/s728-rw-ft-e30/ai.jpg)


Google has announced that it's expanding its Vulnerability Rewards Program ([VRP](https://bughunters.google.com/)) to reward researchers for finding attack scenarios tailored to generative artificial intelligence (AI) systems in an effort to [bolster AI safety and security](https://thehackernews.com/2023/04/chatgpt-security-openais-bug-bounty.html).


"Generative AI raises new and different concerns than traditional digital security, such as the potential for unfair bias, model manipulation or misinterpretations of data (hallucinations)," Google's Laurie Richardson and Royal Hansen [said](https://blog.google/technology/safety-security/google-ai-security-expansion/).


Some of the categories that are in scope [include](https://security.googleblog.com/2023/10/googles-reward-criteria-for-reporting.html) prompt injections, leakage of sensitive data from training datasets, model manipulation, adversarial perturbation attacks that trigger misclassification, and model theft.


It's worth noting that Google earlier this July instituted an [AI Red Team](https://blog.google/technology/safety-security/googles-ai-red-team-the-ethical-hackers-making-ai-safer/) to help address threats to AI systems as part of its Secure AI Framework ([SAIF](https://blog.google/technology/safety-security/introducing-googles-secure-ai-framework/)).


Also announced as part of its commitment to secure AI are efforts to strengthen the AI supply chain via existing open-source security initiatives such as Supply Chain Levels for Software Artifacts ([SLSA](https://thehackernews.com/2021/06/google-releases-new-framework-to.html)) and [Sigstore](https://thehackernews.com/2022/10/google-launches-guac-open-source.html).


[![Artificial Intelligence Threats](https://blogger.googleusercontent.com/img/b/R29vZ2xl/AVvXsEg2Vwp-vsNIe0a-UKv_0y-uByLG9X4k25T12nG4Nuz2Y5BWgZqPF0ijb9Apxdw4XlZEfm7lnQVnvroDe5zuwQDn_QmfGXf-GBo3PNky4zmT81iP8CJ-qB3k5bnZotN1G25buLwpOhqKiL3HFFt8lCtgpu-GK8k7i_jeCKlqU9KYO2HqdYzwRfK0Ma3IdN3u/s728-rw-ft-e30/execute.jpg)](https://blogger.googleusercontent.com/img/b/R29vZ2xl/AVvXsEg2Vwp-vsNIe0a-UKv_0y-uByLG9X4k25T12nG4Nuz2Y5BWgZqPF0ijb9Apxdw4XlZEfm7lnQVnvroDe5zuwQDn_QmfGXf-GBo3PNky4zmT81iP8CJ-qB3k5bnZotN1G25buLwpOhqKiL3HFFt8lCtgpu-GK8k7i_jeCKlqU9KYO2HqdYzwRfK0Ma3IdN3u/s728-rw-ft-e30/execute.jpg)
"Digital signatures, such as those from Sigstore, which allow users to verify that the software wasn't tampered with or replaced," Google [said](https://security.googleblog.com/2023/10/increasing-transparency-in-ai-security.html). 


"Metadata such as SLSA provenance that tell us what's in software and how it was built, allowing consumers to ensure license compatibility, identify known vulnerabilities, and detect more advanced threats."


The development comes as OpenAI [unveiled](https://openai.com/blog/frontier-risk-and-preparedness) a new internal Preparedness team to "track, evaluate, forecast, and protect" against catastrophic risks to generative AI spanning cybersecurity, chemical, biological, radiological, and nuclear (CBRN) threats.


The two companies, alongside Anthropic and Microsoft, have also announced the creation of a [$10 million AI Safety Fund](https://blog.google/outreach-initiatives/public-policy/google-microsoft-anthropic-open-ai-frontier-model-forum-executive-director/), focused on promoting research in the field of AI safety.



  





## Tags:


### Autogenerated tags:
google
