# Google Takes Down Influence Campaigns Tied to China, Indonesia, and Russia
## Google takes down 1,320 YouTube channels and 1,177 Blogger blogs linked to Chinese influence operation. Find out more about the coordinated campaign t
## Information:

+ Link: https://thehackernews.com/2024/06/google-takes-down-influence-campaigns.html
+ Source: The Hacker News
+ Author: The Hacker News
+ Date published: 10 June 2024, 16:30
+ Date scraped: 10 June 2024, 12:06

## Article:
![Main article image](https://blogger.googleusercontent.com/img/b/R29vZ2xl/AVvXsEgCDt-g7wWbT_uhXIaOtmtmPqlvUi19IUuu2tyXuBZ8gUYluiSOoV-7gXBSjS896wMr2Wv59eP9lN6XVtG-X-7RR8wZ4fyqvs30Hc2zpqoQRHyvoCmVlPe4RDH9n_1443kMmmm6pgx-EJ2oROAkZJtzeyOB5lCUZ6LgHa8BhyphenhyphenXlzn0Ir-tpE6wDDelUq7VK/s728-rw-e365/cyber.png)


Google has revealed that it took down 1,320 YouTube channels and 1,177 Blogger blogs as part of a coordinated influence operation connected to the People's Republic of China (PRC).


"The coordinated inauthentic network uploaded content in Chinese and English about China and U.S. foreign affairs," Google Threat Analysis Group (TAG) researcher Billy Leonard [said](https://blog.google/threat-analysis-group/tag-bulletin-q2-2024/) in the company's quarterly bulletin released last week.


The tech giant said it also terminated Ads, AdSense, and Blogger accounts linked to two coordinated influence operations with ties to Indonesia that shared content supportive of the ruling party in the country.


Another big cluster dismantled by Google involved a network of 378 YouTube channels that it said originated from a Russian consulting firm and disseminated content that projected Russia in a favorable light and denigrated Ukraine and the West.


The company further terminated one AdSense account and blocked 10 domains from showing up in Google News and its [Discover feed](https://blog.google/products/search/introducing-google-discover/) for mobile devices that spawned content in English and Norwegian about food, sports, and lifestyle topics.


The coordinated operation, linked to individuals from the Philippines and India, was financially motivated, according to Google.


[![Cybersecurity](https://blogger.googleusercontent.com/img/b/R29vZ2xl/AVvXsEi4QYwwkNM8b5nO2fcokl4Kuax1bHQIiQJIsosHVik_h8JMymWnhUSrCkPTeFZaBj1Dq2zaisV-G5BjUJO1S9EzX5K8k_mgF2PPXfg5Hfr147Hks8qANF8WjhFRaLu7wEdHGEeIQR9wCJor3GLoiR6aclvY8vLOVpOs-rJ4K0S80yHCfK711xq9hs9T8zKG/s728-e365/1p-d-v4.png)](https://thehackernews.uk/1p-d-v4)
Some of the other prominent violators taken down are listed below -


* A network of 59 YouTube channels linked to Pakistan that shared Urdu language Shorts critical of Pakistani political figures
* A network of 11 YouTube channels linked to France that shared French language content critical of French political figures
* A network of 11 YouTube channels linked to individuals in Russia that shared content supportive of Russia and critical of Ukraine
* Two YouTube channels linked to Myanmar that shared English/Burmese language content supportive of the Burmese military government and critical of pro-independence groups


The development comes as OpenAI and Meta [revealed](https://thehackernews.com/2024/05/openai-meta-tiktok-disrupt-multiple-ai.html) that they disrupted an [influence operation](https://dfrlab.org/2024/03/28/inauthentic-campaign-amplifying-islamophobic-content-targeting-canadians/) orchestrated by a Tel Aviv-based political marketing firm called Stoic to propagate pro-Israel messaging in the U.S. and Canada amid the ongoing conflict in Gaza. The campaign began in October post the outbreak of war between Israel and Hamas.


"This network commented on Facebook Pages of international and local media organizations, and political and public figures, including U.S. lawmakers," Meta noted late last month. "Their comments included links to the operation's websites and were often met with critical responses from authentic users calling them propaganda."


"They posted primarily in English about the Israel-Hamas war, including calls for the release of hostages; praise for Israel's military actions; criticism of campus antisemitism, the United Nations Relief and Works Agency (UNRWA), and Muslims claiming that 'radical Islam' poses a threat to liberal values in Canada."


Meta [told](https://cyberscoop.com/israel-influence-operations-stoic/) CyberScoop that it linked the activity to STOIC based on a "combination of technical and behavioral indicators," without sharing additional specifics.


According to a report [published](https://www.nytimes.com/2024/06/05/technology/israel-campaign-gaza-social-media.html) by The New York Times last week, the covert influence-for-hire campaign was commissioned by Israel's Ministry of Diaspora Affairs, citing four Israeli officials, who said the government body earmarked around $2 million to the operation.


This is not the first time shadowy Israeli companies have been caught engaging in disinformation campaigns. In early 2023, the Forbidden Stories consortium [uncovered](https://forbiddenstories.org/team-jorge-disinformation/) an "ultra-secret" entity named Team Jorge that offers for sale "influence and manipulation services to the highest bidder."


The disclosures also follow an advisory from Microsoft delving into Russia's escalating malign disinformation campaigns against France and the 2024 Summer Olympic Games, some of which have used artificial intelligence (AI)-generated audio clips to advance pro-Kremlin narratives.


It's worth noting that the International Olympic Committee (IOC), while allowing qualifying athletes from Russia and Belarus to compete in the multi-sport event as "Individual Neutral Athletes," has [barred](https://apnews.com/article/paris-olympics-ioc-russia-e08f47312dc558eb885825ed0f8874ee) them from participating in the opening ceremony in light of the war in Ukraine.


Last October, the IOC's executive board [suspended](https://olympics.com/ioc/news/ioc-executive-board-suspends-russian-olympic-committee-with-immediate-effect) the Russian Olympic Committee "with immediate effect until further notice" after its decision to include as members regional sports organizations from four Ukrainian territories illegally annexed by Russia since the onset of the war in February 2022. In February, Russia [lost its appeal](https://www.reuters.com/sports/russia-loses-appeal-against-ioc-ban-2024-02-23/) against the ban.


"If they cannot participate in or win the Games, then they seek to undercut, defame, and degrade the international competition in the minds of participants, spectators, and global audiences," Redmond [said](https://blogs.microsoft.com/on-the-issues/2024/06/02/russia-cyber-bots-disinformation-2024-paris-olympics/).


[![Cybersecurity](https://blogger.googleusercontent.com/img/b/R29vZ2xl/AVvXsEhNS3KFIZ1kUzX9UAyIXkbApCqvKVe4YB7J7YxS5pyT89_UulKpYdfjxFzpEtKx1mkKxptph1SCYggLbhJDkGbKinHSktbbkeXeYBqil8kXuFRmXI-z3FdKj2qTdIYb5vdqZ-mb_NBp3AMTlAP7s4X9r14mq7rDBORzMWvL3CWY8vfZXFKBhdl3-x0BxK89/s728-e365/ad-d.jpg)](https://thehackernews.uk/ad-d)
Google-owned Mandiant and Recorded Future, in two separate analyses, [characterized](https://www.recordedfuture.com/hurdling-over-hazards-multifaceted-threats-to-the-2024-paris-olympics) the sporting event as a "target-rich environment" that [faces a broad range of cyber threats](https://cloud.google.com/blog/topics/threat-intelligence/cyber-threats-2024-paris-olympics) ranging from ransomware and hacktivist attacks to nation-state actors [conducting espionage](https://thehackernews.com/2020/10/russian-hackers.html) and influence operations.


"The Paris Olympics faces an elevated risk of cyber threat activity, including cyber espionage, disruptive and destructive operations, financially-motivated activity, hacktivism, and information operations," Mandiant researchers Michelle Cantos and Jamie Collier pointed out.


The actor behind the defamation campaign against the IOC is being tracked by Microsoft under the moniker Storm-1679, whose goals, the company added, also seek to instigate public fear to deter spectators from attending the event altogether through fabricated videos alleging possible terrorism threats.


The second Russia-linked threat actor to ramp up its anti-Olympics messaging in the past two months is [Doppelganger](https://thehackernews.com/2024/05/openai-meta-tiktok-disrupt-multiple-ai.html) (aka Storm-1099) which has been found using a cluster of 15 French language news sites to spread claims of rampant IOC corruption and potential violence at the Games.


"The Kremlin's propaganda and disinformation machine is unlikely to hold back in leveraging its network of actors to undermine the Games as the Olympics draw near," the Microsoft Threat Analysis Center (MTAC) said.


"Actors are likely to use a mix of propaganda facilitated by generative AI across social media platforms to continue their campaigns against France, the IOC, and the Olympic Games."


  





## Tags:


### Autogenerated tags:
youtube google ioc u.s microsoft
