# Google to Delete Billions of Browsing Records in 'Incognito Mode' Privacy Lawsuit Settlement
## Google agrees to wipe billions of browsing records to settle class action lawsuit, alleging tracking without consent in Chrome's Incognito Mode.
## Information:

+ Link: https://thehackernews.com/2024/04/google-to-delete-billions-of-browsing.html
+ Source: The Hacker News
+ Author: The Hacker News
+ Date published: 02 April 2024, 12:38
+ Date scraped: 02 April 2024, 08:17

## Article:
![Main article image](https://blogger.googleusercontent.com/img/b/R29vZ2xl/AVvXsEgW4OeXqgwhEzYXhz0p4TTbTs5h5pr5V297VkZ20yl3ItaXdhp8Vi504tQaDlVkjqYsldnE10-SvlRk_9B0SqeW1qMQaym77Gg920cxAe5EclM9zvvMIoTSOCdyxzvV78rWJAmIn9MHGTgoXMUSjcF2jl3NEOqYRJ_VkA_OgcNphyphenhyphenIjgxr4rEivkPFbO31V/s728-rw-e365/chrome.jpg)


Google has agreed to purge billions of data records reflecting users' browsing activities to settle a class action lawsuit that claimed the search giant tracked them without their knowledge or consent in its Chrome browser.


The [class action](https://www.courtlistener.com/docket/17216783/brown-v-google-llc/), filed in 2020, alleged the company misled users by tracking their internet browsing activity who thought that it remained private when using the "incognito" or "private" mode on web browsers like Chrome.


In late December 2023, it [emerged](https://thehackernews.com/2024/01/google-settles-5-billion-privacy.html) that the company had consented to settle the lawsuit. The deal is currently pending approval by the U.S. District Judge Yvonne Gonzalez Rogers.


"The settlement provides broad relief regardless of any challenges presented by Google's limited record keeping," a court filing on April 1, 2024, said.


"Much of the private browsing data in these logs will be deleted in their entirety, including billions of event level data records that reflect class members' private browsing activities."


[![Cybersecurity](https://blogger.googleusercontent.com/img/b/R29vZ2xl/AVvXsEiLX0O_pua_BNGD7OG05Td7ASGHjT-c6rLVfmEazcitNrUN4aS12_9AAEWdojbHmrg0EkMQCSyD42w-d6egVdsdVtAEaH-Z0w0f-jU1frNCfaTUp5tY4bg1olzAEY_W1iVATonnvuYqpel_Mxe4TJmkCMSqLOo4ol9NEGBRh_a8C0JhApfKqY8f-wf9m978/s728-e365/wing-d.png)](https://thehackernews.uk/automated-remediation-wing)
As part of the data remediation process, Google is also required to delete information that makes private browsing data identifiable by redacting data points like IP addresses, generalizing [User-Agent strings](https://developer.mozilla.org/en-US/docs/Web/HTTP/Headers/User-Agent), and remove detailed URLs within a specific website (i.e., retain only domain-level portion of the URL).


In addition, it has been asked to delete the so-called [X-Client-Data header field](https://9to5google.com/2020/02/06/google-chrome-x-client-data-tracking/), which Google described as a Chrome-Variations header that captures the "state of the installation of Chrome itself, including active variations, as well as server-side experiments that may affect the installation."


This header is generated from a randomized seed value, making it potentially unique enough to identify specific Chrome users.


Other settlement terms require Google to block third-party cookies within Chrome's Incognito Mode for five years, a setting the company has already implemented for all users. The tech company has [separately announced plans](https://thehackernews.com/2023/12/googles-new-tracking-protection-in.html) to eliminate tracking cookies by default by the end of the year.


Google has since updated the wording of Incognito Mode in January 2024 to clarify that the setting will not change "how data is collected by websites you visit and the services they use, including Google."


[![Cybersecurity](https://blogger.googleusercontent.com/img/b/R29vZ2xl/AVvXsEj9LS2CMV85AM5f2fKKl2aPAnQ1iZEQKbHh7hRbW3rn3MowE5BXNOrNlHsrMYRMndplTjEmzciLAj6jVsDkRJI2IdSfFXSXuSlMn6gSgmzjKktBgyRTJsC-MayMQq8Z580Hjp8oCv0WoplbNRKlOEzR3RqajPwbLY2JzbQpwEIaW6u2UDkYmcWPO_Mmzq-X/s728-e365/cis-d.png)](https://thehackernews.uk/cis-controls-guide-sme)
The lawsuit extracted admissions from Google employees that characterized the browser's Incognito browsing mode as a "confusing mess," "effectively a lie," and a "problem of professional ethics and basic honesty."


It further laid bare internal exchanges in which executives argued Incognito Mode shouldn't be called "private" because it risked "exacerbating known misconceptions."


The development comes as Google said it has [started](https://support.google.com/a/answer/81126) automatically blocking bulk senders in Gmail that don't meet its Email sender guidelines in an attempt to cut down on spam and phishing attacks.


The new requirements make it mandatory for email senders who push out more than 5,000 messages per day to Gmail accounts to provide a one-click unsubscribe option and respond to unsubscription requests within two days.


  





## Tags:


### Autogenerated tags:
google
