# How to Use Tines's SOC Automation Capability Matrix
## SOC Automation Capability Matrix revolutionizes how teams respond to incidents. Discover a new era of cybersecurity! Dive in for a transformative appr
## Information:

+ Link: https://thehackernews.com/2024/02/how-to-use-tiness-soc-automation.html
+ Source: The Hacker News
+ Author: The Hacker News
+ Date published: 23 February 2024, 16:59
+ Date scraped: 23 February 2024, 12:02

## Article:
![Main article image](https://blogger.googleusercontent.com/img/b/R29vZ2xl/AVvXsEhLsIf4w7lxXyZ9c4ZrcpNK0hVXe44s9avr45v59SvccC39u2hp61xXj7a2T6lR9XI9Uwx81eAMCj_Xc9ynTgwtLnTmJasPcvmr7eWl-AYtvukt7TstFEISmdpJyze2heA9A20DpdycttKSYC3Ppl_72E525WcxJej387fDRqcQewSXGW_7LF6MFCnlF8A/s728-rw-e365/Tines-SOC-Automation-Capability-Matrix-article1.jpg)


Created by John Tuckner and the team at workflow and automation platform [Tines](https://www.tines.com/solutions/security?utm_source=article&utm_medium=paid&utm_campaign=hackernews), the [SOC Automation Capability Matrix (SOC ACM)](https://tinesio.notion.site/4fd14ccf93e7408c8faf96c5aca8c3fd?v=ec12309e0f42446e83c08565c5dc52b2?utm_source=article&utm_medium=paid&utm_campaign=hackernews) is a set of techniques designed to help security operations teams understand their automation capabilities and respond more effectively to incidents. 


A customizable, vendor-agnostic tool featuring lists of automation opportunities, it's been shared and recommended by members of the security community since its launch in January 2023, notably by Airbnb engineer Allyn Stott in his BSides and Black Hat talk, [*How I Learned to Stop Worrying and Build a Modern Detection & Response Program*](https://www.youtube.com/watch?v=2lwRrEYqMCw&t=1427s)*.* 


The SOC ACM has been compared to the MITRE ATT&CK and RE&CT frameworks, with one user saying, "it could be a standard for classification of SOAR automations, a bit like the RE&CT framework, but with more automation focus." It's been used by organizations in Fintech, Cloud Security, and beyond, as a basis for assessing and optimizing their security automation programs.


Here, we'll take a closer look at how the SOC ACM works, and share how you can use it in your organization.


[![SOC Automation](https://blogger.googleusercontent.com/img/b/R29vZ2xl/AVvXsEg3-IGw9F3FJGkiF61sBuDO0L8DwVwYMf2qhMXDx7_FaR_fvgSuR8y8eti2dL-VqYhkMM8SzaftZgjUf3xVuJjmj8q7Da9zykOTh3zHa7l2PuplZM8YWaj1SNfBZkvY_C9uXrVx95rK4j2hy3PeRp8s1Lui9HONH7Oy9lEgw14_hoyrSyGBiHgM2KdM2fo/s728-rw-e365/Tines-SOC-Automation-Capability-Matrix-article2.png)](https://blogger.googleusercontent.com/img/b/R29vZ2xl/AVvXsEg3-IGw9F3FJGkiF61sBuDO0L8DwVwYMf2qhMXDx7_FaR_fvgSuR8y8eti2dL-VqYhkMM8SzaftZgjUf3xVuJjmj8q7Da9zykOTh3zHa7l2PuplZM8YWaj1SNfBZkvY_C9uXrVx95rK4j2hy3PeRp8s1Lui9HONH7Oy9lEgw14_hoyrSyGBiHgM2KdM2fo/s1200/Tines-SOC-Automation-Capability-Matrix-article2.png)
What is the SOC Automation Capability Matrix?[#](#what-is-the-soc-automation-capability-matrix)
-----------------------------------------------------------------------------------------------


The SOC Automation Capability Matrix is an interactive set of techniques that empower security operations teams to respond proactively to common cybersecurity incidents.


It's not a list of specific use cases related to any one product or service, but a way to think about the capabilities an organization might follow.


It offers a solid foundation for beginners to understand what's possible with security automation. For more advanced programs, it serves as a source of inspiration for future implementations, a tool to gauge success, and a means to report outcomes.


While the tool is vendor-agnostic, it pairs well with a platform like [Tines](https://www.tines.com/solutions/security?utm_source=article&utm_medium=paid&utm_campaign=hackernews), which was developed by security practitioners to help fellow security practitioners automate their mission-critical processes.


[![SOC Automation](https://blogger.googleusercontent.com/img/b/R29vZ2xl/AVvXsEik2JaJ1KdNNtsd4FDBmRhvXfffjJrdIXu5fG6FuI1ndxmtg6dcMSNtCiT-EMMKBGvXt2BObbx-E36-qhBeV0Ht-HlcH2pXK0VZv9_VF8vd39EFDRrbeW2z_28LIKuVNHcnjCi4SPwsaSHLq-G-CyrbJxOv_CPgYlv7E0SkQ0BoAlrehYlJmXGwQsVZZDs/s728-rw-e365/Tines-SOC-Automation-Capability-Matrix-article3.png)](https://blogger.googleusercontent.com/img/b/R29vZ2xl/AVvXsEik2JaJ1KdNNtsd4FDBmRhvXfffjJrdIXu5fG6FuI1ndxmtg6dcMSNtCiT-EMMKBGvXt2BObbx-E36-qhBeV0Ht-HlcH2pXK0VZv9_VF8vd39EFDRrbeW2z_28LIKuVNHcnjCi4SPwsaSHLq-G-CyrbJxOv_CPgYlv7E0SkQ0BoAlrehYlJmXGwQsVZZDs/s1200/Tines-SOC-Automation-Capability-Matrix-article3.png)
How does the SOC Automation Capability Matrix work? [#](#how-does-the-soc-automation-capability-matrix-work)
------------------------------------------------------------------------------------------------------------


The SOC ACM is split into categories that contain automation capabilities.


Each capability comprises:


* Description - a brief overview of what the capability is doing
* Techniques - technology-agnostic ideas for how to implement the capability
* Examples - relevant workflow templates from the Tines library
* References - other research contributing to the capability


The framework reads from left to right and top to bottom within categories. While it is minimally opinionated about which capabilities bring the most value or are easier to implement, the framework is adaptable to what organizations find most valuable.


Each capability can stand alone in the matrix, but joining many capabilities together can produce many more complex and impactful outcomes.


How to use the SOC Automation Capability Matrix[#](#how-to-use-the-soc-automation-capability-matrix)
----------------------------------------------------------------------------------------------------


Next, we'll illustrate how to use the SOC ACM, taking phishing response as our example. Many organizations utilize multiple techniques to find and analyze suspicious messages to respond appropriately to malicious emails.


To start, here are some processes a routine phishing investigation might include:


1. Receive a phishing email or alert
2. Send a notification to the security team for processing
3. Create a ticket to track and record the analysis
4. Review the elements of the email, including attachments, links, and email message headers
5. If suspicious, delete the email and add features to blocklists
6. Send a notification to the recipient with a status update


Within the matrix capability, Phishing Alerts appear in the Alert Handling section; it mentions that many organizations implement tools like email security gateways to prevent suspicious emails from being delivered to inboxes while also generating alerts of attack campaigns that could be automated.


[![SOC Automation](https://blogger.googleusercontent.com/img/b/R29vZ2xl/AVvXsEgOxWDZswNVtWwPoSb1NoB6d_yozRwnYBcr9k9zSbqWYq8t9Cb_3Z75eIo1hBZyDKh5np2v8NVuiywKCU-X79Y1fjtz9p7O0J4TMZn_Wyxgi5ScUlG9p2R5MH9R9GjfyfdogNph2smlixjjvaalKEYbZtjzZwPc-bgC7QcqvOt10Urf9r4_APpTgWGz6o8/s728-rw-e365/Tines-SOC-Automation-Capability-Matrix-article4.png)](https://blogger.googleusercontent.com/img/b/R29vZ2xl/AVvXsEgOxWDZswNVtWwPoSb1NoB6d_yozRwnYBcr9k9zSbqWYq8t9Cb_3Z75eIo1hBZyDKh5np2v8NVuiywKCU-X79Y1fjtz9p7O0J4TMZn_Wyxgi5ScUlG9p2R5MH9R9GjfyfdogNph2smlixjjvaalKEYbZtjzZwPc-bgC7QcqvOt10Urf9r4_APpTgWGz6o8/s1200/Tines-SOC-Automation-Capability-Matrix-article4.png)
The capability also outlines a strategy to create a purposeful inbox for users to easily forward phishing emails that may have passed through the filters. Implementing both of these capabilities offers an opportunity to begin an automation workflow.


Once a suspicious message has been identified, either through the user reporting or generated alert, more automation capabilities become available. One recommendation is to create a location for tracking the lifecycle of each alert as soon as possible.


Utilizing the Tracking Location capability in the Issue Tracking section, we can identify where these alerts should be recorded, updated, and reported. Notice how the workflow has now moved between sections of the Automation Capability Matrix to extend the process.


[![SOC Automation](https://blogger.googleusercontent.com/img/b/R29vZ2xl/AVvXsEi56yOGbYS7cmsTfkh7i6P4GsoeP2g56hk71AER-Deqg_Ag4K19MK75lEU4CGr_Abqz1YdBT79xheAZEeoVaO32pUR9gYNSFjyqjvARIZIASV9JyVzn3zVeGpWFhN6FxfZN7-binkhQ3BStZdTTLO8WHauRZnqlc-KxgrKzUyNJQ0EUFEUgx7VP338CO3s/s728-rw-e365/Tines-SOC-Automation-Capability-Matrix-article5.png)](https://blogger.googleusercontent.com/img/b/R29vZ2xl/AVvXsEi56yOGbYS7cmsTfkh7i6P4GsoeP2g56hk71AER-Deqg_Ag4K19MK75lEU4CGr_Abqz1YdBT79xheAZEeoVaO32pUR9gYNSFjyqjvARIZIASV9JyVzn3zVeGpWFhN6FxfZN7-binkhQ3BStZdTTLO8WHauRZnqlc-KxgrKzUyNJQ0EUFEUgx7VP338CO3s/s1200/Tines-SOC-Automation-Capability-Matrix-article5.png)
With the alert and tracking location decided on, we can move towards performing a thorough analysis of the phishing alert in question. Phishing emails commonly contain potentially malicious attachments and suspicious links to capture authentication material and are typically sent from spoofed sources.


Moving into the Enrichment phase, we want to focus on utilizing a few key capabilities at a minimum: Domain Analysis for any links present in the email body, File Hash Analysis/File Analysis to look at any attachments to the email, and Email Attributes to look deeper into email headers for signs of emails from spoofed addresses.


For Enrichment opportunities, the number of options for API-driven tools and services that can be used to provide these capabilities grows exponentially. Some common options include VirusTotal for files, URLscan for domains, and EmailRep for sender information. Each of these enrichment results can be recorded in the associated tracking location identified previously to document the outcomes and provide analysts with a view into the results.


This shows how many capabilities from the same section can be applied to the same automation workflow, in this case, to provide as much information as possible to analysts.


[![SOC Automation](https://blogger.googleusercontent.com/img/b/R29vZ2xl/AVvXsEjBy8eL7OQscq5YHyn0c2lpGNTwO8ZskP7VyVo7PB5E_PDV12CeL_bgX6jtylNulQRweRlI-B9Zs_MZdnBIl8IRUcE08-Ze65pS_EsRNDbKwKRG_9Znmp7YyFpCkLLaNw8reD-b4XOTn3WBBVM_QZQ_tjI3_5GU1Qri3xtFaS1JDIcddDOEkr4-qMEIJnE/s728-rw-e365/6.jpg)](https://blogger.googleusercontent.com/img/b/R29vZ2xl/AVvXsEjBy8eL7OQscq5YHyn0c2lpGNTwO8ZskP7VyVo7PB5E_PDV12CeL_bgX6jtylNulQRweRlI-B9Zs_MZdnBIl8IRUcE08-Ze65pS_EsRNDbKwKRG_9Znmp7YyFpCkLLaNw8reD-b4XOTn3WBBVM_QZQ_tjI3_5GU1Qri3xtFaS1JDIcddDOEkr4-qMEIJnE/s1200/6.jpg)
After enrichment occurs, a verdict might be reached already, but more likely, the issue will require a quick review from an analyst. At this point, the User Interaction section becomes critical.


To start, we can use Chat Alerts to notify the security team in a Slack channel that a phishing email has arrived and a tracking issue has been created, with various enrichment details added as additional context is ready for review.


That takes care of informing the security team, but what about updating any users who might be impacted or who reported the email? Phishing response processes, in particular, are unique because many organizations actively train users to report emails they might identify as suspicious. Informing these users with a confident verdict within a short timeframe is a great way to empower operations such as getting sensitive documents signed quickly or preventing mass malware outbreaks.


To do this, we can use the User Notification capability to identify the user who reported the email and provide them with the results of the email analysis. In the case of User Interaction, it's not only about additional notification of the security team but also extending the reach and empowering others with real-time information to make the right decisions.


[![SOC Automation](https://blogger.googleusercontent.com/img/b/R29vZ2xl/AVvXsEh7FpQQY4f4qd3yi9oO7MvADrB0My_x7MVTrQVTQDSXBiaI3sQ0kU0u1dkZLigrp9lEjcpYJr-Jftu2vVM8UPUwy4rW2S2WVYPh2MQCm5iaIGWE2eRYnt0qNdec0ALF72jhHIRJSPRgCkwWIvfQLtby2zP24TdmagA9p0f0jASeQXJcHREIbX5IGVVLlF8/s728-rw-e365/7.jpg)](https://blogger.googleusercontent.com/img/b/R29vZ2xl/AVvXsEh7FpQQY4f4qd3yi9oO7MvADrB0My_x7MVTrQVTQDSXBiaI3sQ0kU0u1dkZLigrp9lEjcpYJr-Jftu2vVM8UPUwy4rW2S2WVYPh2MQCm5iaIGWE2eRYnt0qNdec0ALF72jhHIRJSPRgCkwWIvfQLtby2zP24TdmagA9p0f0jASeQXJcHREIbX5IGVVLlF8/s1200/7.jpg)
At this point, a lot of activity has taken place, and we have a lot of knowledge at our disposal. While more information is always helpful, acting on it appropriately is what ultimately counts most, resulting in the remediation phase. Many of the data points (indicators) we gathered before can be used for remediation action. Depending on how the situation has played out, we could take some of the following steps:


* Domain blocklist: Add any domains and URLs identified as suspicious to a blocklist.
* File hash blocklist: Add any file hashes identified as malicious to a blocklist.
* Email deletion: Remove emails related to an attack campaign from inboxes.
* Password invalidation: Change the passwords of any users found to have submitted credentials to a phishing website.


[![SOC Automation](https://blogger.googleusercontent.com/img/b/R29vZ2xl/AVvXsEhuUsjmKkJcPJXSq1LhLcbRz212pJGHVzmmsQN42g7kWKf7LuQ4HfyQp4aS9zZZFL-zocs85O2b2hRKad75OA-8r77Zvn6KiXEOrfpMRLXQbNWewi8Ao_0qi-5qpDdb-vOKihK_jJYGbEQr1uA6LMaeaAjtEdid8z7JRaRjK7OOd11KpHu79okLbLI7JlQ/s728-rw-e365/8.jpg)](https://blogger.googleusercontent.com/img/b/R29vZ2xl/AVvXsEhuUsjmKkJcPJXSq1LhLcbRz212pJGHVzmmsQN42g7kWKf7LuQ4HfyQp4aS9zZZFL-zocs85O2b2hRKad75OA-8r77Zvn6KiXEOrfpMRLXQbNWewi8Ao_0qi-5qpDdb-vOKihK_jJYGbEQr1uA6LMaeaAjtEdid8z7JRaRjK7OOd11KpHu79okLbLI7JlQ/s1200/8.jpg)
The key to any remediation is knowing what's possible and starting small, especially when utilizing automation to build confidence. One way to do this is to provide links or buttons that need to be manually clicked to take remediation actions, but in a repeatable manner. If you want to introduce full automation, keeping lists of suspicious domains that can be blocked provides you with great utility, minor risk, and can be fixed quickly with little overall impact when errors occur.


Looking at the process end-to-end, we have utilized the following capabilities to help automate critical actions for many cybersecurity teams:


* Phishing alerts
* Tracking location
* File hash analysis
* Domain analysis
* Email attributes
* Chat alerts
* User notification
* Domain blocklist
* File hash blocklist
* Email deletion
* Password invalidation


A significant benefit of developing these capabilities in your organization to address a single process, such as phishing, is that many of these capabilities are now available to be reused for additional purposes like malware detection or handling suspicious logins, making each subsequent automation opportunity easier.


[![SOC Automation](data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAEAAAABCAQAAAC1HAwCAAAAC0lEQVR42mP8Xw8AAoMBgDTD2qgAAAAASUVORK5CYII=)](https://blogger.googleusercontent.com/img/b/R29vZ2xl/AVvXsEhn49SApnAPCP8anGvwTQyTBdGqizEAstIvmCmZJpZeLE4rgcLblo_UEOZ3D11T2ZSIzfWjfWMcVvYJSYiCKDCfCJzWmSmap0fo2DlRfHJdvbK_sp9EvHZ7RA1xhvoIBYKDctYC5e1FwVP4pCIFFe_62lli1O1Lj8WqY3e3Kgrx4EtcKJNbUPyxWVv29o8/s1200/Tines-SOC-Automation-Capability-Matrix-article9.png)
Customizing the matrix[#](#customizing-the-matrix)
--------------------------------------------------


The SOC ACM is also available on [GitHub](https://tuckner.github.io/automation-capability-matrix/) for those who prefer to run it themselves or contribute.


This way, the SOC ACM can be fully customized to fit your needs. This includes:


* Adding new categories and capabilities
* Reorganizing according to your priorities
* Tracking automation workflows that align with these capabilities
* Exporting the configuration
* Dark and light mode


You can also assess different environments or different organizations differently by creating separate boards. For example, if your organization acquires a company with different capabilities from yours, you can use the matrix to visualize that environment completely differently.


All of this configuration can be stored locally in your browser for privacy. As well as exporting the configuration, you can import it to revive past assessments, all without a login account, and without any tracking.


The SOC ACM as a reporting tool[#](#the-soc-acm-as-a-reporting-tool)
--------------------------------------------------------------------


Teams accessing the SOC ACM on [GitHub](https://tuckner.github.io/automation-capability-matrix/) can also use the matrix to visually demonstrate where they are in their automation journey and communicate the value of their automation program to leadership and other key stakeholders. 


Soon after implementing a few capabilities, teams will understand which capabilities they're utilizing most, the associated activities, and their value, such as time saved or reduced response time. This enables them to share results with relevant teams and decide what to prioritize next.


Case study: tracking time saved and executions to show value with the SOC ACM[#](#case-study-tracking-time-saved-and-executions-to-show-value-with-the-soc-acm)
---------------------------------------------------------------------------------------------------------------------------------------------------------------


At the Tines Roadshow: San Francisco, the creator of the SOC Automation Capability Matrix, John Tuckner, shared how he worked with a Fintech company to assess and enhance their automation program using the matrix. They told Tuckner, "The Automation Capability Matrix helps us organize our workflows, identify which workflows are saving us the most time, and highlight future areas of opportunity."


**Highlights:**


* 25 capabilities implemented and tagged
* 10 workflows utilizing Slack slash commands with 2,000 executions
* Send multifactor prompt workflows ran 721 times for 6.5 hours of time savings per month


**Recommendations:**


* Look at managing lists of IOCs for response capabilities, "IP list," "domain list," and "hash list."
* Document and highlight the efforts made in time saved when utilizing case management.


**Future state - what they'll do differently:**


* Tackling distributed alerting, user interaction via Slack
+ User notification
+ User response

* Updating security Slack channel and incident reporting to use a Slack bot and route reports and asks to the correct subteam
+ Notify emergency resources
+ Timed escalations
+ Slash commands

* Add more response actions via Tines automation through our Slack bot
+ Artifact gathering
+ Disabling MFA device
+ Asset lookup (not just endpoints, need to include cloud assets)


The SOC Automation Capability Matrix is a useful resource for teams at all stages in their automation journey, providing inspiration for their next automation builds and a means to assess their automation program.


If you'd like to explore the SOC Automation Capability Matrix in more detail, you'll find it [on Notion](https://www.tines.com/solutions/security?utm_source=article&utm_medium=paid&utm_campaign=hackernews), hosted by the Tines team.


  





## Tags:


### Autogenerated tags:
phishing acm teams emails blocklist workflow workflows
