# Italian Data Protection Watchdog Accuses ChatGPT of Privacy Violations
## Italy's data watchdog accuses ChatGPT of violating EU privacy laws by collecting sensitive data and exposing children to inappropriate content.
## Information:

+ Link: https://thehackernews.com/2024/01/italian-data-protection-watchdog.html
+ Source: The Hacker News
+ Author: The Hacker News
+ Date published: 30 January 2024, 15:50
+ Date scraped: 30 January 2024, 11:02

## Article:
![Main article image](https://blogger.googleusercontent.com/img/b/R29vZ2xl/AVvXsEizGYjHTNcHoAo9N7uYQadyUvp9gPVTyFCoD5SoG9KogZ5X8dWLBQvlviDhlgihJcZClSt5srFGwb49IYf4Rq7oLpOki4YpeFo6EfCsAq20DCK8yj_Vgp2g4t2kvXw9EecCGO4ICMkTNRkxMhVsVxqtNvoci03C5h3NaF77cQNBz3PXdql7wbP7MloRq0pK/s728-rw-ft-e30/ai.jpg)


Italy's data protection authority (DPA) has notified ChatGPT-maker OpenAI of supposedly violating privacy laws in the region.


"The available evidence pointed to the existence of breaches of the provisions contained in the E.U. GDPR [General Data Protection Regulation]," the Garante per la protezione dei dati personali (aka the Garante) [said](https://garanteprivacy.it/home/docweb/-/docweb-display/docweb/9978020#english) in a statement on Monday.


It also said it will "take account of the work in progress within the ad-hoc [task force](https://edpb.europa.eu/news/news/2023/edpb-resolves-dispute-transfers-meta-and-creates-task-force-chat-gpt_en) set up by the European Data Protection Framework (EDPB) in its final determination on the case."


The development comes nearly 10 months after the watchdog imposed a [temporary ban](https://thehackernews.com/2023/04/italian-watchdog-bans-openais-chatgpt.html) on ChatGPT in the country, weeks after which OpenAI [announced](https://thehackernews.com/2023/04/chatgpt-is-back-in-italy-after.html) a number of privacy controls, including an [opt-out form](https://share.hsforms.com/1UPy6xqxZSEqTrGDh4ywo_g4sk30) to remove one's personal data from being processed by the large language model (LLM). Access to the tool was subsequently reinstated in late April 2023.


The Italian DPA said the latest findings, which have not been publicly disclosed, are the result of a multi-month investigation that was initiated at the same time. OpenAI has been given 30 days to respond to the allegations.


BBC [reported](https://www.bbc.com/news/technology-68128396) that the transgressions are related to collecting personal data and age protections. OpenAI, in its [help page](https://help.openai.com/en/articles/8313401-is-chatgpt-safe-for-all-ages), says that "ChatGPT is not meant for children under 13, and we require that children ages 13 to 18 obtain parental consent before using ChatGPT."


But there are also concerns that [sensitive information](https://arxiv.org/abs/2311.17035) could be exposed as well as younger users may be exposed to inappropriate content generated by the chatbot.


Indeed, Ars Technica [reported](https://arstechnica.com/security/2024/01/ars-reader-reports-chatgpt-is-sending-him-conversations-from-unrelated-ai-users/) this week that ChatGPT is leaking private conversations that include login credentials and other personal details of unrelated users who are said to be employees of a pharmacy prescription drug portal.


Then in September 2023, Google's Bard chatbot was [found](https://www.fastcompany.com/90958811/google-was-accidentally-leaking-its-bard-ai-chats-into-public-search-results) to have a bug in the [sharing feature](https://support.google.com/bard/answer/13743730) that allowed private chats to be indexed by Google search, inadvertently exposing sensitive information that may have been shared in the conversations.


Generative artificial intelligence tools like ChatGPT, Bard, and Anthropic Claude rely on being fed large amounts of data from multiple sources on the internet.


In a statement shared with TechCrunch, OpenAI [said](https://techcrunch.com/2024/01/29/chatgpt-italy-gdpr-notification/) its "practices align with GDPR and other privacy laws, and we take additional steps to protect people's data and privacy."


Apple Warns Against Proposed U.K. Law[#](#apple-warns-against-proposed-uk-law)
------------------------------------------------------------------------------


The development comes as Apple said it's "deeply concerned" about [proposed amendments](https://www.gov.uk/government/news/investigatory-powers-act-2016-reform-announced-in-kings-speech) to the U.K. Investigatory Powers Act ([IPA](https://www.gov.uk/government/collections/investigatory-powers-amendment-bill)) could give the government unprecedented power to "secretly veto" privacy and security updates to its products and services.


"It's an unprecedented overreach by the government and, if enacted, the U.K. could attempt to secretly veto new user protections globally preventing us from ever offering them to customers," the tech giant [told](https://www.bbc.com/news/technology-68128177) BBC.


The U.K. Home Office said adopting secure communications technologies, including end-to-end encryption, cannot come at the cost of public safety as well as protecting the nation from child sexual abusers and terrorists.


The changes are aimed at improving the intelligence services' ability to "respond with greater agility and speed to existing and emerging threats to national security."


Specifically, they require technology companies that field government data requests to notify the U.K. government of any technical changes that could affect their "existing lawful access capabilities."


"A key driver for this amendment is to give operational partners time to understand the change and adapt their investigative techniques where necessary, which may in some circumstances be all that is required to maintain lawful access," the government [notes](https://www.gov.uk/government/publications/investigatory-powers-amendment-bill-factsheets/investigatory-powers-amendment-bill-overview-of-the-notices-regime) in a fact sheet, adding "it does not provide powers for the Secretary of State to approve or refuse technical changes."


Apple, in July 2023, said it would rather [stop offering iMessage and FaceTime services](https://thehackernews.com/2023/07/apple-threatens-to-pull-imessage-and.html) in the U.K. than compromise on users' privacy and security.


  





## Tags:


### Autogenerated tags:
u.k openai chatgpt
