# Italian Watchdog Bans OpenAI's ChatGPT Over Data Protection Concerns
## Italy's data protection watchdog, Garante, temporarily bans OpenAI's ChatGPT, citing data protection concerns and potential violation of GDPR laws
## Information:

+ Link: https://thehackernews.com/2023/04/italian-watchdog-bans-openais-chatgpt.html
+ Source: The Hacker News
+ Author: Ravie Lakshmanan
+ Date published: 03 April 2023, 11:25
+ Date scraped: 03 April 2023, 12:00

## Article:
![Main article image](https://thehackernews.com/new-images/img/b/R29vZ2xl/AVvXsEha0tMEx24EbQ3ZPkZZPpY0aelXZ8EGCA3sONzgQEo-29Ksw65ATWQ7YEoYKkcYjW9VyIwUmDTMgIYy5N172UQw35y4N7ZurERAz1nx3XMh5_h7YJQMhzUTIV0GxYZ2y0mJds3TvAoaVQAGiL1_uFey_o3wIcPXHQXK5miwUfcJY9DgwKhoxl9sfKBV/s728-e3650/openai.png)


The Italian data protection watchdog, Garante per la Protezione dei Dati Personali (aka Garante), has imposed a temporary ban of OpenAI's ChatGPT service in the country, citing data protection concerns.


To that end, it has ordered the company to stop processing users' data with immediate effect, stating it intends to investigate the company over whether it's unlawfully processing such data in violation of the E.U. General Data Protection Regulation ([GDPR](https://en.wikipedia.org/wiki/General_Data_Protection_Regulation)) laws.


"No information is provided to users and data subjects whose data are collected by Open AI," the Garante [noted](https://www.garanteprivacy.it/home/docweb/-/docweb-display/docweb/9870847#english). "More importantly, there appears to be no legal basis underpinning the massive collection and processing of personal data in order to 'train' the algorithms on which the platform relies."


ChatGPT, which is estimated to have reached over 100 million monthly active users since its release late last year, [has not](https://www.theverge.com/2023/3/15/23640180/openai-gpt-4-launch-closed-research-ilya-sutskever-interview) [disclosed](https://www.vice.com/en/article/ak3w5a/openais-gpt-4-is-closed-source-and-shrouded-in-secrecy) [what it used](https://gizmodo.com/chatbot-gpt4-open-ai-ai-bing-microsoft-1850229989) to train its latest large language model ([LLM](https://en.wikipedia.org/wiki/Large_language_model)), GPT-4, or how it trained it.


That said, its predecessor GPT-3 [utilizes](https://en.wikipedia.org/wiki/GPT-3#Training_and_capabilities) text sourced from books, Wikipedia, and [Common Crawl](https://commoncrawl.org/the-data/), the latter of which maintains an "open repository of web crawl data that can be accessed and analyzed by anyone."


The Garante also pointed to the lack of any age verification system to prevent minors from accessing the service, potentially exposing them to "inappropriate" responses. Google's own chatbot, called Bard, is [only open](https://bard.google.com/faq) to users over the age of 18.


Additionally, the regulator raised questions about the accuracy of the information surfaced by ChatGPT, while also highlighting a [data breach](https://thehackernews.com/2023/03/openai-reveals-redis-bug-behind-chatgpt.html) the service suffered earlier this month that exposed some users' chat titles and payment-related information.


In response to the order, OpenAI has [blocked](https://twitter.com/sama/status/1641897800236687360) its generative AI chatbot from being accessed by users with an Italian IP address. It also said it's issuing refunds to subscribers of ChatGPT Plus, in addition to pausing subscription renewals.


The San Francisco-based company further emphasized that it provides ChatGPT in compliance with GDPR and other privacy laws. ChatGPT is already blocked in China, Iran, North Korea, and Russia.


In a statement [shared](https://www.reuters.com/technology/italy-data-protection-agency-opens-chatgpt-probe-privacy-concerns-2023-03-31/) with Reuters, OpenAI said it actively works to "reduce personal data in training our AI systems like ChatGPT because we want our AI to learn about the world, not about private individuals."


OpenAI has 20 days to notify the Garante of the measures it has taken to bring it in compliance, or risk facing fines of up to €20 million or 4% of the total worldwide annual turnover, whichever is higher.


The ban, however, is not expected to impact applications from other companies that employ OpenAI's technology to augment their services, including [Microsoft's Bing search engine and its Copilot offerings](https://thehackernews.com/2023/03/microsoft-introduces-gpt-4-ai-powered.html).


The development also comes as Europol [warned](https://www.europol.europa.eu/publications-events/publications/chatgpt-impact-of-large-language-models-law-enforcement) that LLMs like ChatGPT are likely to help generate malicious code, facilitate fraud, and "offer criminals new opportunities, especially for crimes involving social engineering, given its abilities to respond to messages in context and adopt a specific writing style."


This is not the first time AI-focused companies have come under the radar. Last year, controversial facial recognition firm Clearview AI was [fined](https://www.cnil.fr/en/facial-recognition-20-million-euros-penalty-against-clearview-ai) by [multiple](https://www.homodigitalis.gr/posts/12151) [European](https://www.garanteprivacy.it/home/docweb/-/docweb-display/docweb/9751323#english) [regulators](https://ico.org.uk/about-the-ico/media-centre/news-and-blogs/2022/05/ico-fines-facial-recognition-database-company-clearview-ai-inc/) for scraping users' publicly available photos without consent to train its identity-matching service.


It has also run afoul of privacy laws in [Australia](https://www.oaic.gov.au/updates/news-and-media/clearview-ai-breached-australians-privacy), [Canada](https://www.priv.gc.ca/en/opc-news/news-and-announcements/2021/nr-c_210203/?=february-2-2021), and [the U.S.](https://www.aclu.org/cases/aclu-v-clearview-ai), with several countries ordering the company to delete all of the data it obtained in such a manner. 


Clearview AI [told the BBC News](https://www.bbc.com/news/technology-65057011) last week that it has run nearly a million searches for U.S. law enforcement agencies, despite being [permanently banned](https://www.aclu.org/cases/aclu-v-clearview-ai) from selling its faceprint database within the country.



  





## Tags:


### Autogenerated tags:
chatgpt garante openai
