# Large-scale Cyber Attack Hijacks East Asian Websites for Adult Content Redirects
## A malicious cyber operation has been redirecting visitors of thousands of websites aimed at East Asian audiences to adult-themed content.
## Information:

+ Link: https://thehackernews.com/2023/03/large-scale-cyber-attack-hijacks-east.html
+ Source: The Hacker News
+ Author: Ravie Lakshmanan
+ Date published: 13 March 2023, 14:59
+ Date scraped: 13 March 2023, 16:00

## Article:
![Main article image](https://thehackernews.com/new-images/img/b/R29vZ2xl/AVvXsEiFOooy5a4I3dw_lh7OSKtWYYlA9Ftuh5hLPClU-6W14orXFOE-R9IYNndJNgmjQ6gwapnsj-5g2jKInTFUop1fnz9Smfr4t8dtsVKq4Xh5v1MuN2W7Ltd9Dd4xCzNd1gO03r7yA7ocyOaTkvkVSBoau5R0Zmr7nvWvO6vAS8A4J0Xjoqr-ysfIytmt/s728-e365/hacking.png)


A widespread malicious cyber operation has hijacked thousands of websites aimed at East Asian audiences to redirect visitors to adult-themed content since early September 2022.


The ongoing campaign entails injecting malicious JavaScript code to the hacked websites, often connecting to the target web server using legitimate FTP credentials the threat actor previously obtained via an unknown method.


"In many cases, these were highly secure auto-generated FTP credentials which the attacker was somehow able to acquire and leverage for website hijacking," Wiz [said](https://www.wiz.io/blog/redirection-roulette) in a report published this month.


The fact that the breached websites – owned by both small firms and multinational corporations – utilize different tech stacks and hosting service providers has made it difficult to trace a common attack vector, the cloud security company noted.


That having said, one of the common denominators between the websites is that a majority of them are either hosted in China or hosted in a different country but are primed for Chinese users.


What's more, the URLs hosting the rogue JavaScript code are geofenced to limit its execution in certain East Asian countries.


[![](data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAEAAAABCAQAAAC1HAwCAAAAC0lEQVR42mP8Xw8AAoMBgDTD2qgAAAAASUVORK5CYII=)](https://thehackernews.com/new-images/img/b/R29vZ2xl/AVvXsEjVnMpAfCsjEy9nXRgFSbLw87g_zCh488navnll27U5UEgZNTje_JFaIuakQBjU-4UWZQOkoT9lRWBOVYi94dAtnQaeVQfAhfYweoPHU9J4Ld21nkz9Pst88Fv1xrqqq6iADJZoSfl6GjvLbXC_ANw3q7oPqzu0LtOIgiXoz5J4mawiS1CngaX3QuLx/s728-e365/weboste-hacking.png)
There are also indications that the campaign has set its sights on Android as well, with the redirection script leading visitors to gambling websites that urge them to install an app (APK package name "[com.tyc9n1999co.coandroid](https://www.virustotal.com/gui/file/f012cf64064f3a6d4e032e70126b01c368fe3a27b1ee2905bd7e9d2355b1084a/)").


The identity of the threat actor is unknown as yet, and although their precise motives are yet to be identified, it is suspected that the goal is to carry out ad fraud and SEO manipulation, or alternatively, [drive inorganic traffic to these websites](https://thehackernews.com/2023/02/massive-adsense-fraud-campaign.html).


Another notable aspect of the attacks is the absence of phishing, web skimming, or malware infection.


"We remain unsure as to how the threat actor has been gaining initial access to so many websites, and we have yet to identify any significant commonalities between the impacted servers other than their usage of FTP," researchers Amitai Cohen and Barak Sharoni said.


"Although it's unlikely that the threat actor is using a 0-day vulnerability given the apparently low sophistication of the attack, we can't rule this out as an option."



  





## Tags:


### Autogenerated tags:
websites ftp
