# Malicious PyPI Packages Using Compiled Python Code to Bypass Detection
## Python Package Index hit by a novel cyberattack! Cybercriminals sidestepping security with compiled Python bytecode (PYC) files.
## Information:

+ Link: https://thehackernews.com/2023/06/malicious-pypi-packages-using-compiled.html
+ Source: The Hacker News
+ Author: Ravie Lakshmanan
+ Date published: 01 June 2023, 17:46
+ Date scraped: 01 June 2023, 13:03

## Article:
![Main article image](https://thehackernews.com/new-images/img/b/R29vZ2xl/AVvXsEguxV3LNq2cRXSRtd88q3yjOgeriIZJ35tzsgtQA_qsvTb3q_W7_CmbHmhpBcwkgibGcWEK_wNAYP-c8ifXT19k-WCt89AjET-mTcbpFytUOnkG3Fw5ODQgwe9O-Ve8Vn1Sf5zq_E6eRZH8-g0u_6-wN6OJMvmNnxjhqGzCSZgTNxRZ_YlIxGiUfs-x/s728-e3650/hacking.jpg)


Researchers have discovered a novel attack on the Python Package Index (PyPI) repository that employs compiled Python code to sidestep detection by application security tools.


"It may be the first supply chain attack to take advantage of the fact that Python bytecode (PYC) files can be directly executed," ReversingLabs analyst Karlo Zanki [said](https://www.reversinglabs.com/blog/when-python-bytecode-bites-back-who-checks-the-contents-of-compiled-python-files) in a report shared with The Hacker News.


The package in question is **fshec2**, which was removed from the package registry on April 17, 2023, following responsible disclosure on the same day.


PYC files are compiled bytecode files that are generated by the Python interpreter when a Python program is executed.


"When a module is imported for the first time (or when the source file has changed since the current compiled file was created) a .pyc file containing the compiled code should be created in a \_\_pycache\_\_ subdirectory of the directory containing the .py file," [explains](https://docs.python.org/3/faq/programming.html#how-do-i-create-a-pyc-file) the Python documentation.


The package, per the software supply chain security firm, contains three files – \_init\_.py, main.py, and full.pyc – the last of which harbors malicious functionality.


"The entry point of the package was found in the \_\_init\_\_.py file, which imports a function from the other plaintext file, main.py, which contains Python source code responsible for loading of the Python compiled module located in one of the other files, full.pyc," Zanki pointed out.


[![Malicious PyPI Packages](data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAEAAAABCAQAAAC1HAwCAAAAC0lEQVR42mP8Xw8AAoMBgDTD2qgAAAAASUVORK5CYII=)](https://thehackernews.com/new-images/img/b/R29vZ2xl/AVvXsEiCoB-V0q4JTslxeriOUX3hy0o6HCQNgx5nMa0y3Ic-GAj6IiFyW2M21plcmrZ9F9QBpsOoDBtrrL3uC3itOMyqHOVFSMyVGHmTe5k06-AFgqh4MiDXr5UwAciaSxTDYWnPtaCBQt-2nLQo7tmDEw-bvIrYaRnIw3_Yfv2xBY2F3XNUt8ZF6fGQzcOj/s728-e365/python.jpg)
This, in turn, is achieved by making use of the [importlib package](https://docs.python.org/3/library/importlib.html) (as opposed to a regular import) to load and execute the code present in the .pyc file.


An analysis of the reverse-engineered version of the PYC file reveals that it's configured to collect usernames, hostnames, and directory listings, as well as fetch commands to be executed on the host from a hard-coded server (13.51.44[.]246).


 UPCOMING WEBINAR 🔐 Mastering API Security: Understanding Your True Attack Surface Discover the untapped vulnerabilities in your API ecosystem and take proactive steps towards ironclad security. Join our insightful webinar!

 [Reserve Your Spot](https://thn.news/z-inside-2).ad-button,.ad-label,.ad-label:after{display:inline-block}.ad\_two\_webinar{margin:20px 10px 30px 0;background:#f9fbff;color:#160755;padding:0 5%;border:2px solid #d9deff;border-radius:10px;text-align:left;box-shadow:10px 10px 0 #e2ebff;-webkit-border-top-left-radius:25px;-moz-border-radius-topleft:25px;-webkit-border-bottom-right-radius:25px;-moz-border-radius-bottomright:25px}.ad-label{font-size:13px;margin:20px 0 0;font-weight:600;letter-spacing:.6px;color:#596cec}.ad-label:after{width:50px;height:6px;content:'';border-top:2px solid #d9deff;margin:0 8px}.ad-title{font-size:21px;padding:10px 0 0;font-weight:900;text-align:left;line-height:33px}.ad-description{text-align:left;font-size:15.6px;line-height:26px;margin:5px 0!important;color:#4e6a8d}.ad-button{padding:6px 12px;border-radius:5px;background-color:#4469f5;font-size:15px;color:#fff!important;border:0;line-height:inherit;text-decoration:none!important;cursor:pointer;margin:15px 0 20px;float:left;font-weight:500;letter-spacing:.2px}
ReversingLabs said it also observed the module download and run another Python script that's responsible for fetching new commands placed within a file that can be tweaked at will by the threat actor to issue different instructions.


Further examination of the command-and-control server unearthed a misconfiguration that made it possible to download files by their ID, which are numbered in sequential order (starting from 1), sans any authorization. This indicates that the attack was most likely not orchestrated by a sophisticated actor.


The development is a continuation of efforts on the part of threat actors to adopt different obfuscation techniques in order to evade detection from security solutions.


"Loader scripts such as those discovered in the fshec2 package contain a minimal amount of Python code and perform a simple action: loading of a compiled Python module," Zanki said. "It just happens to be a malicious module."



  





## Tags:
***ipv4-adresses***: 13.51.44.246
***urls***: http://13.51.44.246

### Autogenerated tags:
pyc zanki
