# Meta Takes Down Thousands of Accounts Involved in Disinformation Ops from China and Russia
## Meta thwarts China and Russia's massive influence ops! Thousands of accounts and pages blocked across platforms.
## Information:

+ Link: https://thehackernews.com/2023/09/meta-takes-down-thousands-of-accounts.html
+ Source: The Hacker News
+ Author: THN
+ Date published: 05 September 2023, 11:47
+ Date scraped: 05 September 2023, 07:00

## Article:
![Main article image](https://thehackernews.com/new-images/img/b/R29vZ2xl/AVvXsEjy04h1KDmnfviM0MhFRprXbGPYBeevYzlsyY0GPUtLKpBtrv5XbuDy38DoB5kJNH7R9sK4itCc9LITgX-JKTp2JWvPGHmzIajGbVMZFqP9Yvf3gSBCTvSeXzkc5999rlhQprslfBhwkI_vO4DPZd_Us3Hp3_QxeDOeUrpQeeAfbHU1rUS3U4DVVw55TKPx/s728-e3650/facebook.jpg)


Meta has disclosed that it disrupted two of the largest known covert influence operations in the world from China and Russia, blocking thousands of accounts and pages across its platform.


"It targeted more than 50 apps, including Facebook, Instagram, X (formerly Twitter), YouTube, TikTok, Reddit, Pinterest, Medium, Blogspot, LiveJournal, VKontakte, Vimeo, and dozens of smaller platforms and forums," Guy Rosen, chief information security officer at Meta, [said](https://about.fb.com/news/2023/08/raising-online-defenses/) last week, describing the Chinese disinformation group.


The network, which included 7,704 Facebook accounts, 954 Pages, 15 Groups and 15 Instagram accounts, is said to have been run by "geographically dispersed operators" across China, posting content about China and its province Xinjiang, criticism of the U.S, Western foreign policies, and critics of the Chinese government.


Central to the [activity](https://www.aspi.org.au/report/gaming-public-opinion) is the sharing of spammy links, the origins of which trace back to a cluster named [Spamouflage](https://graphika.com/reports/spamouflage) (aka [DRAGONBRIDGE](https://thehackernews.com/2023/01/google-takes-down-50000-instances-of.html)) that has been active since mid-2018, with Meta uncovering links to individuals associated with Chinese law enforcement in connection with the operation.


[![Cybersecurity](https://thehackernews.com/new-images/img/b/R29vZ2xl/AVvXsEhi4CwKKVvbrabSKgZxQMtcCPSAThCFPNdROHSodr7KQwhdCVXrAi_do7ciuRA2-3QiOXhZmPJs-4if9uDqHVZ41ExgY4nnjL9T0gPjhO7VYtzE2vXXHRh9v8bTaCTixHBKbgd3P7goFMq7rhywio_HjaVvoz6X5d0H6GqIxSp3-oup5PTnmGnWhtFXjJXv/s728-e365/aws-d.png)](https://thn.news/o6a5Vxgy)
"Many comments on Spamouflage posts that we have observed came from other Spamouflage accounts trying to make it look like they were more popular than they were," Meta said. "Only a few instances have been [reported](https://graphika.com/reports/spamouflage-breakout) when Spamouflage content on Twitter and YouTube was amplified by real-world influencers."


For all the impressive scale and scope, Spamouflage's efforts appear to have largely fallen flat, as the company noted that it has not found any evidence of the network getting any substantial engagement among authentic communities on its services.


In response to the findings, China [said](https://www.fmprc.gov.cn/eng/xwfw_665399/s2510_665401/2511_665403/202308/t20230830_11135713.html) "some people and institutions have launched one 'rumor campaign' after another against China on social media platforms and spread a tremendous amount of disinformation about China." It also called on Meta to "take concrete steps to weed out disinformation on China."


The social media giant said it also blocked thousands of malicious website domains as well as attempts to run fake accounts and Pages on its platforms connected to the Russian operation known as [Doppelganger](https://thehackernews.com/2022/12/facebook-cracks-down-on-spyware-vendors.html), which has been attributed to two companies named [Structura National Technologies](https://www.opensanctions.org/entities/NK-CEV5sV2zekBZ4RkNusj9px/) and [Social Design Agency](https://www.opensanctions.org/entities/NK-d3FQdNM59TvJzyw2UsBJKE/).


UPCOMING WEBINAR[Detect, Respond, Protect: ITDR and SSPM for Complete SaaS Security](https://thehacker.news/identity-attack-surface?source=inside)Discover how Identity Threat Detection & Response (ITDR) identifies and mitigates threats with the help of SSPM. Learn how to secure your corporate SaaS applications and protect your data, even after a breach.

[Supercharge Your Skills](https://thehacker.news/identity-attack-surface?source=inside)
"This operation was focused on mimicking websites of mainstream news outlets and government entities to post fake articles aimed at weakening support for Ukraine," Rosen said. "It has now expanded beyond initially targeting France, Germany, and Ukraine to also include the U.S. and Israel."


The use of typosquatting techniques in the domain names to pass off as legitimate news sites is a "good example of how bad actors use malicious domains to insulate themselves from enforcement," it said.


Meta characterized Doppelganger as the "largest and the most aggressively-persistent Russian-origin operation" it has dismantled since 2017, adding it also removed networks of accounts that targeted audiences in Turkey.


The development comes on the heels of a new research that found that generative AI models can be harnessed to [produce](https://www.wired.com/story/400-dollars-to-build-an-ai-disinformation-machine/) and [disseminate misinformation](https://fsi.stanford.edu/publication/generative-language-models-and-automated-influence-operations-emerging-threats-and), uncovering a [botnet](https://github.com/osome-iu/AIBot_fox8) dubbed [Fox8](https://arxiv.org/abs/2301.04246) on X (formerly Twitter) that's engineered to promote blockchain-related content and trick victims into investing in counterfeit cryptocurrencies.


  





## Tags:


### Autogenerated tags:
spamouflage
