# Microsoft AI Researchers Accidentally Expose 38 Terabytes of Confidential Data
## Microsoft accidentally exposed 38TB of private data, including secrets, keys, passwords, and 30K+ internal Teams messages, on GitHub due to a security
## Information:

+ Link: https://thehackernews.com/2023/09/microsoft-ai-researchers-accidentally.html
+ Source: The Hacker News
+ Author: THN
+ Date published: 19 September 2023, 09:35
+ Date scraped: 19 September 2023, 05:00

## Article:
![Main article image](https://thehackernews.com/new-images/img/b/R29vZ2xl/AVvXsEiyJyQb9mcfSjaCa17jIAuIuKveXmj16kftXN2B1lMd8fODbwIrboMDf1VP38_vIFpAb-J_rUVu-2mTraIhsYXVdyZc2bHh0vbDY0bxqCkNb2guDOAp-52gDutokkTKT12srlfZU_gnxTIOy15X9TzCdZWeX4TrEAgpQsMp2qTCkhicAv_DaH_y8kvRukSk/s728-e3650/wiz.jpg)


Microsoft on Monday said it took steps to correct a glaring security gaffe that led to the exposure of 38 terabytes of private data.


The leak was discovered on the company's AI GitHub repository and is said to have been inadvertently made public when publishing a bucket of open-source training data, Wiz said. It also included a disk backup of two former employees' workstations containing secrets, keys, passwords, and over 30,000 internal Teams messages.


The repository, named "[robust-models-transfer](https://github.com/microsoft/robust-models-transfer)," is no longer accessible. Prior to its takedown, it featured source code and machine learning models pertaining to a [2020 research paper](https://arxiv.org/abs/2007.08489) [titled](https://www.microsoft.com/en-us/research/blog/adversarial-robustness-as-a-prior-for-better-transfer-learning/) "Do Adversarially Robust ImageNet Models Transfer Better?"


"The exposure came as the result of an overly permissive [SAS token](https://learn.microsoft.com/en-us/azure/storage/common/storage-sas-overview) – an Azure feature that allows users to share data in a manner that is both hard to track and hard to revoke," Wiz [said](https://www.wiz.io/blog/38-terabytes-of-private-data-accidentally-exposed-by-microsoft-ai-researchers) in a report. The issue was reported to Microsoft on June 22, 2023.


[![Cybersecurity](https://thehackernews.com/new-images/img/b/R29vZ2xl/AVvXsEhi4CwKKVvbrabSKgZxQMtcCPSAThCFPNdROHSodr7KQwhdCVXrAi_do7ciuRA2-3QiOXhZmPJs-4if9uDqHVZ41ExgY4nnjL9T0gPjhO7VYtzE2vXXHRh9v8bTaCTixHBKbgd3P7goFMq7rhywio_HjaVvoz6X5d0H6GqIxSp3-oup5PTnmGnWhtFXjJXv/s728-e365/aws-d.png)](https://thn.news/o6a5Vxgy)
Specifically, the repository's README.md file instructed developers to download the models from an Azure Storage URL that accidentally also granted access to the entire storage account, thereby exposing additional private data.


"In addition to the overly permissive access scope, the token was also misconfigured to allow "full control" permissions instead of read-only," Wiz researchers Hillai Ben-Sasson and Ronny Greenberg said. "Meaning, not only could an attacker view all the files in the storage account, but they could delete and overwrite existing files as well."


[![Microsoft AI](https://thehackernews.com/new-images/img/b/R29vZ2xl/AVvXsEgH7agWeTWKzwL5B23Tr5YyZHxO6Mi5urBTWm3iDZssqXwSoshy7Fd2MYa_0R84ZE3-IWqm9dLfjJiS57MhLnLWaNsuv2rpk6uEnLFoKVyQocOUo0T28s7H_fHPqE39Z-u9LAKR7ScGdUaROMxWd7x2ziIf-8sG9uZLJ_P1lP0U3nQlXFkZ-sD4Ws6nDvN3/s728-e3650/data-1.jpg)](https://thehackernews.com/new-images/img/b/R29vZ2xl/AVvXsEgH7agWeTWKzwL5B23Tr5YyZHxO6Mi5urBTWm3iDZssqXwSoshy7Fd2MYa_0R84ZE3-IWqm9dLfjJiS57MhLnLWaNsuv2rpk6uEnLFoKVyQocOUo0T28s7H_fHPqE39Z-u9LAKR7ScGdUaROMxWd7x2ziIf-8sG9uZLJ_P1lP0U3nQlXFkZ-sD4Ws6nDvN3/s728-e365/data-1.jpg)
In response to the findings, Microsoft [said](https://msrc.microsoft.com/blog/2023/09/microsoft-mitigated-exposure-of-internal-information-in-a-storage-account-due-to-overly-permissive-sas-token/) its investigation found no evidence of unauthorized exposure of customer data and that "no other internal services were put at risk because of this issue." It also emphasized that customers need not take any action on their part.


The Windows makers further noted that it revoked the SAS token and blocked all external access to the storage account. The problem was resolved two after responsible disclosure.


[![Microsoft AI](https://thehackernews.com/new-images/img/b/R29vZ2xl/AVvXsEgnlofjZbXwH1ONVFa2vknjLL6Uqwtous69xKFOicDYfF46DURZDgIr2rIc8OIyuY-qtFEBApcnIAGiEQGR0GRpbEMoFD9F6CV4EJeiXZ7PbxX9dqP1CZdYa-QldTTBXzqJT266Lott1M2c13ha2VPSKwxQC4EEgb6GdZ6CXmAP2bOVxIN0IzSG1CV6yDS9/s728-e3650/wiz-2.jpg)](https://thehackernews.com/new-images/img/b/R29vZ2xl/AVvXsEgnlofjZbXwH1ONVFa2vknjLL6Uqwtous69xKFOicDYfF46DURZDgIr2rIc8OIyuY-qtFEBApcnIAGiEQGR0GRpbEMoFD9F6CV4EJeiXZ7PbxX9dqP1CZdYa-QldTTBXzqJT266Lott1M2c13ha2VPSKwxQC4EEgb6GdZ6CXmAP2bOVxIN0IzSG1CV6yDS9/s728-e365/wiz-2.jpg)
To mitigate such risks going forward, the company has expanded its [secret scanning service](https://thehackernews.com/2022/12/github-announces-free-secret-scanning.html) to include any SAS token that may have overly permissive expirations or privileges. It said it also identified a bug in its scanning system that flagged the specific SAS URL in the repository as a false positive.


"Due to the lack of security and governance over Account SAS tokens, they should be considered as sensitive as the account key itself," the researchers said. "Therefore, it is highly recommended to avoid using Account SAS for external sharing. Token creation mistakes can easily go unnoticed and expose sensitive data."


UPCOMING WEBINAR[Identity is the New Endpoint: Mastering SaaS Security in the Modern Age](https://thehacker.news/itdr-saas?source=inside)Dive deep into the future of SaaS security with Maor Bin, CEO of Adaptive Shield. Discover why identity is the new endpoint. Secure your spot now.

[Join Now](https://thehacker.news/itdr-saas?source=inside)
This is not the first time misconfigured Azure storage accounts have come to light. In July 2022, JUMPSEC Labs [highlighted](https://labs.jumpsec.com/azure-securing-shared-access-signatures-sas/) a scenario in which a threat actor could take advantage of such accounts to gain access to an enterprise on-premise environment.


The development is the latest security blunder at Microsoft and comes nearly two weeks after the company [revealed](https://thehackernews.com/2023/09/outlook-breach-microsoft-reveals-how.html) that hackers based in China were able to infiltrate the company's systems and steal a highly sensitive signing key by compromising an engineer's corporate account and likely accessing an crash dump of the consumer signing system.


"AI unlocks huge potential for tech companies. However, as data scientists and engineers race to bring new AI solutions to production, the massive amounts of data they handle require additional security checks and safeguards," Wiz CTO and co-founder Ami Luttwak said in a statement.


"This emerging technology requires large sets of data to train on. With many development teams needing to manipulate massive amounts of data, share it with their peers or collaborate on public open-source projects, cases like Microsoft's are increasingly hard to monitor and avoid."


  





## Tags:


### Autogenerated tags:
sas microsoft
