# Microsoft Releases PyRIT - A Red Teaming Tool for Generative AI
## Microsoft releases PyRIT, an automation tool designed to proactively identify risks and ethical concerns in Generative AI systems, including security
## Information:

+ Link: https://thehackernews.com/2024/02/microsoft-releases-pyrit-red-teaming.html
+ Source: The Hacker News
+ Author: The Hacker News
+ Date published: 23 February 2024, 17:01
+ Date scraped: 23 February 2024, 12:02

## Article:
![Main article image](https://blogger.googleusercontent.com/img/b/R29vZ2xl/AVvXsEh_HwkesnmtsT_nLK-15tI3N-OIF24qFDpWnNJzv1EHs3xhgj_FXedqNCKjQC5tg1sFJmyU0KtiKKYxeWq5hPTtJ0ZrlZy-_HZuEkacA9B0OXT5rrrOKghyphenhyphen6TZ5LR2vrgNAe9sXGYMlIZP3HL2WfA-Zr4tuUbQgxhA27sHDN-HYNj59CL62GYBgZMwE_dMR/s728-rw-e365/ai.jpg)


Microsoft has released an open access automation framework called [PyRIT](https://github.com/Azure/PyRIT) (short for Python Risk Identification Tool) to proactively identify risks in generative artificial intelligence (AI) systems.


The red teaming tool is designed to "enable every organization across the globe to innovate responsibly with the latest artificial intelligence advances," Ram Shankar Siva Kumar, AI red team lead at Microsoft, [said](https://www.microsoft.com/en-us/security/blog/2024/02/22/announcing-microsofts-open-automation-framework-to-red-team-generative-ai-systems/).


The company said PyRIT could be used to assess the robustness of large language model (LLM) endpoints against different harm categories such as fabrication (e.g., hallucination), misuse (e.g., bias), and prohibited content (e.g., harassment).


It can also be used to identify security harms ranging from malware generation to jailbreaking, as well as privacy harms like identity theft.


PyRIT comes with five interfaces: target, datasets, scoring engine, the ability to support multiple attack strategies, and incorporating a memory component that can either take the form of JSON or a database to store the intermediate input and output interactions.


The scoring engine also offers two different options for scoring the outputs from the target AI system, allowing red teamers to use a classical machine learning classifier or leverage an LLM endpoint for self-evaluation.


"The goal is to allow researchers to have a baseline of how well their model and entire inference pipeline is doing against different harm categories and to be able to compare that baseline to future iterations of their model," Microsoft said.


[![Generative AI](https://blogger.googleusercontent.com/img/b/R29vZ2xl/AVvXsEiVk3FXxIKwY54OBz2nnJqZtAYc49FfWgPDuIIT-Jy80x7tLM-vLN8FR89B0O68f4PX5IT98ng7rToFlvB0lrkRjOO3o-pQkaMJCW-XjzmN7XVUv_7hzBcxHA80FvQSVg1i9H6fwQ7mTGkEE2AznPt0g_T8P39bpmH68LUKohWdrFghhn5bl8ItYuVVJ_oC/s728-rw-e365/pyrit.jpg)](https://blogger.googleusercontent.com/img/b/R29vZ2xl/AVvXsEiVk3FXxIKwY54OBz2nnJqZtAYc49FfWgPDuIIT-Jy80x7tLM-vLN8FR89B0O68f4PX5IT98ng7rToFlvB0lrkRjOO3o-pQkaMJCW-XjzmN7XVUv_7hzBcxHA80FvQSVg1i9H6fwQ7mTGkEE2AznPt0g_T8P39bpmH68LUKohWdrFghhn5bl8ItYuVVJ_oC/s728-rw-e365/pyrit.jpg)
"This allows them to have empirical data on how well their model is doing today, and detect any degradation of performance based on future improvements."


That said, the tech giant is careful to emphasize that PyRIT is not a replacement for manual red teaming of generative AI systems and that it complements a red team's existing domain expertise.


In other words, the tool is meant to highlight the risk "hot spots" by generating prompts that could be used to evaluate the AI system and flag areas that require further investigation.


Microsoft further acknowledged that red teaming generative AI systems requires probing for both security and responsible AI risks simultaneously and that the exercise is more probabilistic while also pointing out the wide differences in generative AI system architectures.


"Manual probing, though time-consuming, is often needed for identifying potential blind spots," Siva Kumar said. "Automation is needed for scaling but is not a replacement for manual probing."


The development comes as Protect AI [disclosed](https://protectai.com/threat-research/january-vulnerability-report) [multiple critical vulnerabilities](https://protectai.com/threat-research/february-vulnerability-report) in popular AI supply chain platforms such as ClearML, Hugging Face, MLflow, and Triton Inference Server that could result in arbitrary code execution and disclosure of sensitive information.


  





## Tags:


### Autogenerated tags:
microsoft pyrit e.g
