# Microsoft Revamps Controversial AI-Powered Recall Feature Amid Privacy Concerns
## Microsoft's AI-powered Recall feature sparked major privacy concerns. Now, it's becoming an opt-in.
## Information:

+ Link: https://thehackernews.com/2024/06/microsoft-revamps-controversial-ai.html
+ Source: The Hacker News
+ Author: The Hacker News
+ Date published: 08 June 2024, 12:24
+ Date scraped: 08 June 2024, 07:03

## Article:
![Main article image](https://blogger.googleusercontent.com/img/b/R29vZ2xl/AVvXsEgK8daxv-ieh0zWAtKeXCVW8awtFsZajGEKTH__oCqqclEYJfOHQN6BeoiOeZ8rZvY6ONDZCrOW4cLUdtvn899jx7WejDh7jdozmvL_X9Mwtfha90bCHa6j724ck1I-19Totnz3GTk2lzUc3N7Ip05YugQszWQ-546UoZCmJGdiGa85iA_cJGPrNmv16mEm/s728-rw-e365/recall.png)


Microsoft on Friday [said](https://blogs.windows.com/windowsexperience/2024/06/07/update-on-the-recall-preview-feature-for-copilot-pcs/) it will disable its much-criticized artificial intelligence (AI)-powered Recall feature by default and make it an opt-in.


[Recall](https://thehackernews.com/2024/05/the-end-of-era-microsoft-phases-out.html#microsoft-runs-into-hot-water-with-recall), currently in preview and coming exclusively to [Copilot+ PCs](https://blogs.microsoft.com/blog/2024/05/20/introducing-copilot-pcs/) on June 18, 2024, functions as an "explorable visual timeline" by capturing screenshots of what appears on users' screens every five seconds, which are subsequently analyzed and parsed to surface relevant information.


But the feature, meant to serve as some sort of an AI-enabled photographic memory, was met with [instantaneous backlash](https://thehackernews.com/2024/06/the-ai-debate-googles-guidelines-metas.html) from the security and privacy community, which excoriated the company for having not thought through enough and implementing adequate safeguards that could prevent malicious actors from easily gaining a window into a victim's digital life.


The recorded information could include screenshots of documents, emails, or messages containing sensitive details that may have been deleted or shared temporarily using disappearing or self-destructing formats popular on instant messaging platforms.


[![Cybersecurity](https://blogger.googleusercontent.com/img/b/R29vZ2xl/AVvXsEgR7E1qRRSUEJ-s4SYjJyg86aIAQOaMp5FvpkoqPyXA96orlo56U7cHxx_4exvmzX4D7da3V5rwTh9UsPKdnmuFevloSDG9qHTWmIewJYxRXDLD5129MODBMllFC5Wt8eyQCWEOpJbKhjYFXxAtpOnMzgfxTpSJqW8Ox2XvXu46YwHR9X7lKof0ZREICgHy/s728-e365/1p-d-v3.png)](https://thehackernews.uk/1p-d-v3)
WIRED's Andy Greenberg [called](https://www.wired.com/story/microsoft-recall-off-default-security-concerns/) Recall an "unrequested, pre-installed spyware built into new Windows computers." Windows Central [reported](https://www.windowscentral.com/software-apps/windows-11/microsoft-has-lost-trust-with-its-users-windows-recall-is-the-last-straw) that Microsoft was "overly secretive" about Windows Recall during development and chose not to test it publicly.


In an effort to counter the mounting barrage of criticism, Microsoft said users are in complete control of the entire Recall experience and that it launched the feature in preview to help gather customer feedback.


Among the substantial changes introduced to the feature include security updates and a new setup process to enable it, giving users a choice to entirely opt out of periodically saving screenshots using Recall.


The security changes also require users to enroll for Windows Hello biometric scanning to enable Recall, with proof of presence necessary in order to view the timeline and perform searches.


Besides encrypting the search index database (which previously was stored in an unencrypted SQLite database), the tech giant noted that Recall snapshots will only be decrypted and accessible upon user authentication.


"Copilot+ PCs will launch with 'just in time' decryption protected by Windows Hello Enhanced Sign-in Security ([ESS](https://learn.microsoft.com/en-us/windows-hardware/design/device-experiences/windows-hello-enhanced-sign-in-security)), so Recall snapshots will only be decrypted and accessible when the user authenticates," Pavan Davuluri, Microsoft's corporate vice president for Windows + Devices, said.

 "This gives an additional layer of protection to Recall data in addition to other default enabled Window Security features like SmartScreen and Defender which use advanced AI techniques to help prevent malware from accessing data like Recall."


Redmond further [reiterated](https://support.microsoft.com/en-us/windows/privacy-and-control-over-your-recall-experience-d404f672-7647-41e5-886c-a3c59680af15) that Recall snapshots are stored and processed locally on-device and that they are not shared with other companies or applications. It also said users can pause, filter, and delete what's saved at any given point in time.


For users on managed work devices within enterprise environments, IT administrators have the control to disable Recall, although they cannot enable it themselves. Microsoft emphasized that the choice is solely left to the users.


"You'll see Recall pinned to the taskbar when you reach your desktop," Davuluri said. "You'll have a Recall snapshot icon on the system tray letting you know when Windows is saving snapshots."


[![Cybersecurity](https://blogger.googleusercontent.com/img/b/R29vZ2xl/AVvXsEhNS3KFIZ1kUzX9UAyIXkbApCqvKVe4YB7J7YxS5pyT89_UulKpYdfjxFzpEtKx1mkKxptph1SCYggLbhJDkGbKinHSktbbkeXeYBqil8kXuFRmXI-z3FdKj2qTdIYb5vdqZ-mb_NBp3AMTlAP7s4X9r14mq7rDBORzMWvL3CWY8vfZXFKBhdl3-x0BxK89/s728-e365/ad-d.jpg)](https://thehackernews.uk/ad-d)
"Turns out speaking out works," security researcher Kevin Beaumont, who was a vocal critic of Recall's original implementation, [said](https://x.com/GossiTheDog/status/1799113931262398536). "There are obviously going to be devils in the details – potentially big ones – but there's some good elements here. Microsoft needs to commit to not trying to sneak users to enable it in the future."


"I think overall having a choice around opting in on home systems will save a lot of people security problems further down the line. It never should have been enabled by default."


Microsoft's course reversal comes in the midst of a [series of security debacles](https://thehackernews.com/2024/04/us-cyber-safety-board-slams-microsoft.html) the company has faced in recent years at the hands of Russian and Chinese nation-state actors, prompting the company to [prioritize security](https://thehackernews.com/2024/05/windows-11-to-deprecate-ntlm-add-ai.html) above all else as part of its Secure Future Initiative (SFI).


"If you're faced with the tradeoff between security and another priority, your answer is clear: Do security," Microsoft CEO Satya Nadella [said](https://www.theverge.com/24148033/satya-nadella-microsoft-security-memo) in a memo issued to his employees last month. "In some cases, this will mean prioritizing security above other things we do, such as releasing new features or providing ongoing support for legacy systems."


  





## Tags:


### Autogenerated tags:
microsoft windows screenshots
