# Microsoft Warns: North Korean Hackers Turn to AI-Fueled Cyber Espionage
## North Korea's state-linked hackers are enhancing their operations with advanced artificial intelligence tools.
## Information:

+ Link: https://thehackernews.com/2024/04/microsoft-warns-north-korean-hackers.html
+ Source: The Hacker News
+ Author: The Hacker News
+ Date published: 22 April 2024, 12:42
+ Date scraped: 22 April 2024, 08:08

## Article:
![Main article image](https://blogger.googleusercontent.com/img/b/R29vZ2xl/AVvXsEip4DNdVoW3iewDMpe4AW_C1YNL5ckqycjcdf_EYiHQQkG1jG-ZSYhdjKyn6jrReuf0sg-_CdT-SM1gFQ-BblZifY05x8I9rNj8_c1dSU7LWIQ4dIAEE8zc8OPMu5u8ogKV-HrajTwpMQGHoiShBw4r_ILyXG2x9F6VVYGRGMqLzRZbbqgcvXM_4OfyYmcV/s728-rw-e365/ai.png)


Microsoft has revealed that North Korea-linked state-sponsored cyber actors has begun to use artificial intelligence (AI) to make its operations more effective and efficient.


"They are learning to use tools powered by AI large language models (LLM) to make their operations more efficient and effective," the tech giant [said](https://blogs.microsoft.com/on-the-issues/2024/04/04/china-ai-influence-elections-mtac-cybersecurity/) in its latest report on East Asia hacking groups.


The company specifically highlighted a group named [Emerald Sleet](https://thehackernews.com/2024/03/n-korea-linked-kimsuky-shifts-to.html) (aka Kimusky or TA427), which has been observed using LLMs to bolster spear-phishing efforts aimed at Korean Peninsula experts.


The adversary is also said to have relied on the latest advancements in AI to research vulnerabilities and conduct reconnaissance on organizations and experts focused on North Korea, joining [hacking crews from China](https://thehackernews.com/2024/02/microsoft-openai-warn-of-nation-state.html), who have turned to AI-generated content for influence operations.


[![Cybersecurity](https://blogger.googleusercontent.com/img/b/R29vZ2xl/AVvXsEiuUUskkMH9dUT3LF77_Q_irGuaE4LGjp-Am2Ls_UzGJ5EBnZHfuFiSvKs4OPE5KmfedBHcuZZVHS4Bh48UJx8brpwtg6Vr2Gepbaw-lGMIm9HjUhyphenhyphen2W5DVm5-ymwPS691Ie32TrCqFIv6SxNRA-jOKCKZrOB5dV7BfL0zVAhOO0neNkP9yv-XePBU1hN_0/s728-e365/wing-d.png)](https://thehackernews.uk/third-party-risk-management-saas)
It further employed LLMs to troubleshoot technical issues, conduct basic scripting tasks, and draft content for spear-phishing messages, Redmond said, adding it worked with OpenAI to disable accounts and assets associated with the threat actor.


According to a report published by enterprise security firm Proofpoint last week, the group "engages in benign conversation starter campaigns to establish contact with targets for long-term exchanges of information on topics of strategic importance to the North Korean regime."


Kimsuky's modus operandi involves leveraging think tank and non-governmental organization-related personas to legitimize its emails and increase the likelihood of success of the attack.


In recent months, however, the nation-state actor has begun to abuse lax Domain-based Message Authentication, Reporting, and Conformance (DMARC) policies to spoof various personas and incorporate web beacons (i.e., tracking pixels) for target profiling, indicating its "agility in adjusting its tactics."


"The web beacons are likely intended as initial reconnaissance to validate targeted emails are active and to gain fundamental information about the recipients' network environments, including externally visible IP addresses, User-Agent of the host, and time the user opened the email," Proofpoint [said](https://www.proofpoint.com/us/blog/threat-insight/social-engineering-dmarc-abuse-ta427s-art-information-gathering).


[![](https://blogger.googleusercontent.com/img/b/R29vZ2xl/AVvXsEiFjQX8OrRJin3C54BlNNSa8Ze0KjWHgviFMboS-da01Ry-ckW4DoRgXZSqXX2WbS3Wm4T6PWf60iu86NNhRfpc0VX0Hrrv_tjqPY_Vewc7X6EUHlh8i_iWYuwdYfKpBpcGL9Hpgh-xoUXDJv-VqkYmZrR7CtEimOMOqmisUStLGfFZEyCG3S_-ABBqDQFU/s728-rw-e365/chinadp6-1.jpg)](https://blogger.googleusercontent.com/img/b/R29vZ2xl/AVvXsEiFjQX8OrRJin3C54BlNNSa8Ze0KjWHgviFMboS-da01Ry-ckW4DoRgXZSqXX2WbS3Wm4T6PWf60iu86NNhRfpc0VX0Hrrv_tjqPY_Vewc7X6EUHlh8i_iWYuwdYfKpBpcGL9Hpgh-xoUXDJv-VqkYmZrR7CtEimOMOqmisUStLGfFZEyCG3S_-ABBqDQFU/s728-rw-e365/chinadp6-1.jpg)
The development comes as North Korean hacking groups are continuing to engage in cryptocurrency heists and supply chain attacks, with a threat actor dubbed [Jade Sleet](https://thehackernews.com/2023/11/north-korean-hackers-pose-as-job.html) linked to the theft of at least $35 million from an Estonian crypto firm in June 2023 and over $125 million from a Singapore-based cryptocurrency platform a month later.


Jade Sleet, which overlaps with clusters tracked as TraderTraitor and UNC4899, has also been observed attacking online cryptocurrency casinos in August 2023, not to mention leveraging bogus GitHub repos and weaponized npm packages to single out employees of cryptocurrency and technology organizations.


In another instance, a Germany-based IT company was compromised by [Diamond Sleet](https://thehackernews.com/2023/10/lazarus-group-targeting-defense-experts.html) (aka Lazarus Group) in August 2023 and weaponized an application from a Taiwan-based IT firm to conduct a supply chain attack in November 2023.


[![Cybersecurity](https://blogger.googleusercontent.com/img/b/R29vZ2xl/AVvXsEj9LS2CMV85AM5f2fKKl2aPAnQ1iZEQKbHh7hRbW3rn3MowE5BXNOrNlHsrMYRMndplTjEmzciLAj6jVsDkRJI2IdSfFXSXuSlMn6gSgmzjKktBgyRTJsC-MayMQq8Z580Hjp8oCv0WoplbNRKlOEzR3RqajPwbLY2JzbQpwEIaW6u2UDkYmcWPO_Mmzq-X/s728-e365/cis-d.png)](https://thehackernews.uk/cis-controls-guide-sme)
"This is likely to generate revenue, principally for its weapons program, in addition to collecting intelligence on the United States, South Korea, and Japan," Clint Watts, general manager of the Microsoft Threat Analysis Center (MTAC), said.


The Lazarus Group is also notable for employing intricate methods like Windows [Phantom DLL Hijacking](https://www.crowdstrike.com/blog/4-ways-adversaries-hijack-dlls/) and Transparency, Consent, and Control ([TCC](https://www.sentinelone.com/labs/bypassing-macos-tcc-user-privacy-protections-by-accident-and-design/)) database manipulation in Windows and macOS, respectively, to undermine security protections and deploy malware, contributing to its sophistication and elusive nature, per [Interpres Security](https://interpressecurity.com/resources/blog/interpres-security-threat-intelligence-engineer-marina-liang-publishes-research-on-apac-hackers-hijacking-windows-dll-abusing-macos-security-framework/).


The findings come against the backdrop of a new campaign orchestrated by the [Konni](https://thehackernews.com/2024/02/russian-government-software-backdoored.html) (aka Vedalia) group that uses Windows shortcut (LNK) files to deliver malicious payloads.


"The threat actor utilized double extensions to conceal the original .lnk extension, with the LNK files observed containing excessive whitespace to obscure the malicious command lines," Symantec [said](https://www.broadcom.com/support/security-center/protection-bulletin/vedalia-apt-group-exploits-oversized-lnk-files-in-malware-campaign). "As part of the attack vector, the command line script searched for PowerShell to bypass detection and locate embedded files and the malicious payload."


  





## Tags:


### Autogenerated tags:
windows lnk
