# Microsoft is Rolling out Support for Passkeys in Windows 11
## 🛡️💻 Microsoft introduces Passkeys in Windows 11. Say goodbye to passwords and hello to passkeys 🔑 for hassle-free logins.
## Information:

+ Link: https://thehackernews.com/2023/09/microsoft-is-rolling-out-support-for.html
+ Source: The Hacker News
+ Author: THN
+ Date published: 26 September 2023, 22:34
+ Date scraped: 26 September 2023, 18:01

## Article:
![Main article image](https://thehackernews.com/new-images/img/b/R29vZ2xl/AVvXsEhvZhfFT0kZr3OOvuY3g6ujqzTcAKiR5l6wLMP6S81S-8j3Q_fOrOKklixoHCO7QMyjYG3vcvvLASQINU3YbEh0t4VKRYLjLtsFc_KUJo0Qtk8y-5Cwfe0W9YKZvD9D4nHKEF3PZe0rxIwO5vup5Q_1KEjSAAZYS9FR4rZwL37xjOWQw1IOxMhIEuw9XKK9/s728-e30/windows-11.jpg)


Microsoft is officially rolling out support for passkeys in Windows 11 today as part of a [major update](https://blogs.windows.com/windowsexperience/?p=178423) to the desktop operating system.


The feature allows users to login to websites and applications without having to provide a username and password, instead relying on their device PIN or biometric information to complete the step.


Based on [FIDO standards](https://fidoalliance.org/passkeys/), Passkeys were [first announced](https://thehackernews.com/2022/05/google-to-add-passwordless.html) in May 2022 as a replacement for passwords in a manner that's both strong and phishing-resistant. It has since been adopted by [Apple](https://thehackernews.com/2022/06/apples-new-feature-will-install.html), [Google](https://thehackernews.com/2023/05/google-introduces-passwordless-secure.html), and a number of other services in recent months.


[![Cybersecurity](https://thehackernews.com/new-images/img/b/R29vZ2xl/AVvXsEjPYBKMZbU-7Y7Kg3jq6dgh_5dNBqpJMQZyBnu7A58Cl9-Hf3Zqlp6O7GKltaeaspPcedrN2-3WCGOvSx55C92iJOqEdWBLCE6RGwVakDy6TsH2P4xv2Vcu4oSW3hat-7_q1c_MTiOdDXb3niTcU9DAgkJ__W9jQIcIDRZOA7cx6KqCxchAOHDOf8wyQIda/s728-e30/bb-d.png)](https://thn.news/iEqhOvqh)
While the tech giant added passkey management in the Windows Insider program back in June 2023, the development marks the feature's general availability.


"Passkeys are the cross-platform future of secure sign-in management," David Weston, vice president of enterprise and OS Security, [said](https://www.microsoft.com/en-us/security/blog/?p=131671). "A passkey creates a unique, unguessable cryptographic credential that is securely stored on your device."


Passkeys offer a number of benefits in that they are unique to each website or app, and eliminate the need for setting up complex passwords and the hassle of remembering them. They are also synced across devices within the same operating system (or ecosystem), making the sign-in process more easier.


On Windows, passkeys are [created](https://support.microsoft.com/en-us/windows/passkeys-in-windows-301c8944-5ea2-452b-9886-97e4d2ef4422) through Windows Hello. Users can manage their saved passkeys by heading to Start > Settings > Accounts > Passkeys.


Alongside the announcement, Microsoft said it's also bringing [Windows Hello for Business](https://learn.microsoft.com/en-us/windows/security/identity-protection/hello-for-business/) to enterprise-managed Windows 11 devices so as to secure user identities by enabling IT teams to set a policy for Microsoft Entra ID joined machines.


UPCOMING WEBINAR[Fight AI with AI — Battling Cyber Threats with Next-Gen AI Tools](https://thehacker.news/ai-cyberattacks?source=inside)Ready to tackle new AI-driven cybersecurity challenges? Join our insightful webinar with Zscaler to address the growing threat of generative AI in cybersecurity.

[Learn, Connect, Grow](https://thehacker.news/ai-cyberattacks?source=inside)
Two other notable enterprise-related features include enhancements to the built-in Windows Firewall and a new [Custom App Control option](https://learn.microsoft.com/en-us/mem/intune/protect/endpoint-security-app-control-policy) to ensure that only approved and trusted apps are allowed onto devices and protect endpoints from rogue code.


"By controlling unwanted or malicious code from running, application control is a critical part of an overall security strategy," Weston said. "Application control is often cited as one of the most effective means of defending against malware."


  





## Tags:


### Autogenerated tags:
windows microsoft
