# Microsoft, OpenAI Warn of Nation-State Hackers Weaponizing AI for Cyberattacks
## Major hacking groups tied to Russia, China, North Korea, and Iran are testing AI tools to boost their cyberwarfare.
## Information:

+ Link: https://thehackernews.com/2024/02/microsoft-openai-warn-of-nation-state.html
+ Source: The Hacker News
+ Author: The Hacker News
+ Date published: 14 February 2024, 20:09
+ Date scraped: 14 February 2024, 15:02

## Article:
![Main article image](https://blogger.googleusercontent.com/img/b/R29vZ2xl/AVvXsEgGKzjBY3OOGttaxkmh8q7aiKyqIRXNwl2tk8tfqxVkOELNUwatuCfFj99ql7EpRXQ7otXkQCrYp8Pn7CvYJoc4GIUvD_AeGk53O9F_HQ3RsYT9AHunGtaGJxq0Jg-YzcX0tCKRkUUmw70FzmAR1vGWuFa0PTdtnESAVgSYxuXP6eJu4CGsOilzdsiYtPq7/s728-rw-e30/machine-learning.jpg)


Nation-state actors associated with Russia, North Korea, Iran, and China are experimenting with artificial intelligence (AI) and large language models (LLMs) to complement their ongoing cyber attack operations.


The findings come from a report published by Microsoft in collaboration with OpenAI, both of which [said](https://openai.com/blog/disrupting-malicious-uses-of-ai-by-state-affiliated-threat-actors) they disrupted efforts made by five state-affiliated actors that used its AI services to perform malicious cyber activities by terminating their assets and accounts.


"Language support is a natural feature of LLMs and is attractive for threat actors with continuous focus on social engineering and other techniques relying on false, deceptive communications tailored to their targets' jobs, professional networks, and other relationships," Microsoft [said](https://www.microsoft.com/en-us/security/blog/2024/02/14/staying-ahead-of-threat-actors-in-the-age-of-ai/) in a report shared with The Hacker News.


While no significant or novel attacks employing the LLMs have been detected to date, adversarial exploration of AI technologies has transcended various phases of the attack chain, such as reconnaissance, coding assistance, and malware development.


"These actors generally sought to use OpenAI services for querying open-source information, translating, finding coding errors, and running basic coding tasks," the AI firm said.


For instance, the Russian nation-state group tracked as [Forest Blizzard](https://thehackernews.com/2024/02/russian-apt28-hackers-targeting-high.html) (aka APT28) is said to have used its offerings to conduct open-source research into satellite communication protocols and radar imaging technology, as well as for support with scripting tasks.


Some of the other notable hacking crews are listed below -


* [Emerald Sleet](https://thehackernews.com/2024/02/kimsukys-new-golang-stealer-troll-and.html) (aka Kimusky), a North Korean threat actor, has used LLMs to identify experts, think tanks, and organizations focused on defense issues in the Asia-Pacific region, understand publicly available flaws, help with basic scripting tasks, and draft content that could be used in phishing campaigns.


* [Crimson Sandstorm](https://thehackernews.com/2023/11/iran-linked-imperial-kitten-cyber-group.html) (aka Imperial Kitten), an Iranian threat actor who has used LLMs to create code snippets related to app and web development, generate phishing emails, and research common ways malware could evade detection


* [Charcoal Typhoon](https://thehackernews.com/2023/08/china-linked-hackers-strike-worldwide.html) (aka Aquatic Panda), a Chinese threat actor which has used LLMs to research various companies and vulnerabilities, generate scripts, create content likely for use in phishing campaigns, and identify techniques for post-compromise behavior


* [Salmon Typhoon](https://apt.etda.or.th/cgi-bin/showcard.cgi?g=APT%204%2C%20Maverick%20Panda%2C%20Wisp%20Team&n=1) (aka Maverick Panda), a Chinese threat actor who used LLMs to translate technical papers, retrieve publicly available information on multiple intelligence agencies and regional threat actors, resolve coding errors, and find concealment tactics to evade detection


Microsoft said it's also formulating a set of principles to [mitigate the risks](https://thehackernews.com/2024/01/nist-warns-of-security-and-privacy.html) posed by the malicious use of AI tools and APIs by nation-state advanced persistent threats (APTs), advanced persistent manipulators (APMs), and cybercriminal syndicates and conceive effective guardrails and safety mechanisms around its models.


"These principles include identification and action against malicious threat actors' use notification to other AI service providers, collaboration with other stakeholders, and transparency," Redmond said.


  





## Tags:


### Autogenerated tags:
llms nation-state microsoft phishing
