# New Research: 6% of Employees Paste Sensitive Data into GenAI tools as ChatGPT
## Concerned about the risks posed by GenAI tools? The report by LayerX analyzes the numbers behind the ChatGPT risk, uncovering alarming findings.
## Information:

+ Link: https://thehackernews.com/2023/06/new-research-6-of-employees-paste.html
+ Source: The Hacker News
+ Author: The Hacker News
+ Date published: 15 June 2023, 17:28
+ Date scraped: 15 June 2023, 13:04

## Article:
![Main article image](https://thehackernews.com/new-images/img/b/R29vZ2xl/AVvXsEjWfT8Aui2YeZheETXn-8YZVTwviQ6e3gGOVtPduGCjC_uhBK_D8HzKIxNX7QP7Wa7wn3Kk3p_MwY1jSwvj-oyBy91eQtNHBVzdowKXq7m3pf0EuwZlWxCuB70_PhCVMDyUUq6sxwnPT1Xw0-E7siaiabDaF2Vw7GOXXiYmpzlrSx7eaT2htDcyrjQA/s728-e3650/report.jpg)


The revolutionary technology of GenAI tools, such as ChatGPT, has brought significant risks to organizations' sensitive data. But what do we really know about this risk? A [**new research**](https://go.layerxsecurity.com/research-revealing-genai-true-data-exposure-risk/?utm_source=thn) by Browser Security company LayerX sheds light on the scope and nature of these risks. The report titled "Revealing the True GenAI Data Exposure Risk" provides crucial insights for data protection stakeholders and empowers them to take proactive measures.


## The Numbers Behind the ChatGPT Risk[#](#the-numbers-behind-the-chatgpt-risk)


By analyzing the usage of ChatGPT and other generative AI apps among 10,000 employees, the report has identified key areas of concern. One alarming finding reveals that 6% of employees have pasted sensitive data into GenAI, with 4% engaging in this risky behavior on a weekly basis. This recurring action poses a severe threat of data exfiltration for organizations.


The report addresses vital risk assessment questions, including the actual scope of GenAI usage across enterprise workforces, the relative share of "paste" actions within this usage, the number of employees pasting sensitive data into GenAI and their frequency, the departments utilizing GenAI the most, and the types of sensitive data most likely to be exposed through pasting.


## Usage and Data Exposure are on the Rise[#](#usage-and-data-exposure-are-on-the-rise)


One striking discovery is a 44% increase in GenAI usage over the last three months alone. Despite this growth, only an average of 19% of an organization's employees currently utilize GenAI tools. However, the risks associated with GenAI usage remain significant, even at its current level of adoption.


The [**research**](https://go.layerxsecurity.com/research-revealing-genai-true-data-exposure-risk/?utm_source=thn) also highlights the prevalence of sensitive data exposure. Of the employees using GenAI, 15% have engaged in pasting data, with 4% doing so weekly and 0.7% multiple times a week. This recurring behavior underscores the urgent need for robust data protection measures to prevent data leakage.


Source code, internal business information, and Personal Identifiable Information (PII) are the leading types of pasted sensitive data. This data was mostly pasted by users from the R&D, Sales & Marketing, and Finance departments.


[![GenAI tools as ChatGPT](data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAEAAAABCAQAAAC1HAwCAAAAC0lEQVR42mP8Xw8AAoMBgDTD2qgAAAAASUVORK5CYII=)](https://thehackernews.com/new-images/img/b/R29vZ2xl/AVvXsEjrQLifhmm5eItgq4F6cDt_RwX54KDLnTmTICiveAUMpoWauEWhojc5dCZqO-XzbPmP7PtPkiI7bzHgx3ZiPzwDGngksRCOs0PmhL8AW8T1B9Fwz2yPfnQtY6rRTIpiJnWo2RSVKgHncb0_ZaXaOnfJCRTrJCHndL_7JqwtOlwJTupX9Hqz_8uwb8_g/s728-e365/genai.jpg)
## How to Leverage the Report in Your Organization[#](#how-to-leverage-the-report-in-your-organization)


Data protection stakeholders can leverage the insights provided by the report to build effective GenAI data protection plans. In the GenAI era, it is crucial to assess the visibility of GenAI usage patterns within an organization and ensure that existing products can provide the necessary insights and protection. Otherwise, stakeholders should consider adopting a solution that offers continuous monitoring, risk analysis, and real-time governance on every event within a browsing session.


**[Download the full research here](https://go.layerxsecurity.com/research-revealing-genai-true-data-exposure-risk/?utm_source=thn).**


  





## Tags:


### Autogenerated tags:
genai chatgpt
