# OpenAI Reveals Redis Bug Behind ChatGPT User Data Exposure Incident
## OpenAI discloses a Redis bug causing certain ChatGPT users' personal info and chat titles to be exposed.
## Information:

+ Link: https://thehackernews.com/2023/03/openai-reveals-redis-bug-behind-chatgpt.html
+ Source: The Hacker News
+ Author: Ravie Lakshmanan
+ Date published: 25 March 2023, 05:51
+ Date scraped: 25 March 2023, 06:00

## Article:
![Main article image](https://thehackernews.com/new-images/img/b/R29vZ2xl/AVvXsEjG1uawIB2kUUStMe6h5ReVpS5-DaaC80MnfdYRK0wiTQYTFocH6A85GVUrUyEYZ557x6HS69AykWzZ8vlHOMKZaVj43koutrRlRtHt_lHc4yJzsAba3asE1YIvykT90OjyrXEmLL2qY31HkEPWJgbd2zJHiw38uFPxpG3zZQsP89FKQiD-XjefPns8/s728-e3650/chatgpt.png)


OpenAI on Friday disclosed that a bug in the Redis open source library was responsible for the exposure of other users' personal information and chat titles in the upstart's ChatGPT service earlier this week.


The [glitch](https://www.vice.com/en/article/5d9zd5/chatgpt-users-report-being-able-to-see-random-peoples-chat-histories), which came to light on March 20, 2023, enabled certain users to view brief descriptions of other users' conversations from the chat history sidebar, prompting the company to temporarily shut down the chatbot.


"It's also possible that the first message of a newly-created conversation was visible in someone else's chat history if both users were active around the same time," the company [said](https://openai.com/blog/march-20-chatgpt-outage).


The bug, it further added, originated in the [redis-py library](https://github.com/redis/redis-py/issues/2624), leading to a scenario where canceled requests could cause connections to be corrupted and return unexpected data from the database cache, in this case, information belonging to an unrelated user.


To make matters worse, the San Francisco-based AI research company said it introduced a server-side change by mistake that led to a surge in request cancellations, thereby upping the error rate.


While the problem has since been addressed, OpenAI noted that the issue may have had more implications elsewhere, potentially revealing payment-related information of 1.2% of the ChatGPT Plus subscribers on March 20 between 1-10 a.m. PT.


This included another active user's first and last name, email address, payment address, the last four digits (only) of a credit card number, and credit card expiration date. It emphasized that full credit card numbers were not exposed.


The company said it has reached out to affected users to notify them of the inadvertent leak. It also said it "added redundant checks to ensure the data returned by our Redis cache matches the requesting user."



  





## Tags:


### Autogenerated tags:

