# OpenAI, Meta, TikTok Disrupt Multiple AI-Powered Disinformation Campaigns
## OpenAI has identified and cut off five covert operations from China, Iran, Israel, and Russia that abused AI tools to manipulate online discourse.
## Information:

+ Link: https://thehackernews.com/2024/05/openai-meta-tiktok-disrupt-multiple-ai.html
+ Source: The Hacker News
+ Author: The Hacker News
+ Date published: 31 May 2024, 13:41
+ Date scraped: 31 May 2024, 09:07

## Article:
![Main article image](https://blogger.googleusercontent.com/img/b/R29vZ2xl/AVvXsEg5-pH21k_7cYuZTaoeofb6WLIuWeXgA_Vmol8YIFLvCeygbQE4QpkgQJ7Vw4ILOx9Mq6E8SwAzHZW_CSFhao1tL0F9rpzGDVCq5QmuIZkm5EEcxuy4eXFfkw9uv4lX2tzYU3wBW4tfeYvCvJQ4EOjNpxQ8pr7ScNZX5UtMIp-Fad6-VYrrrZgajF5SFhv3/s728-rw-e365/fake-news.png)


OpenAI on Thursday disclosed that it took steps to cut off five covert influence operations (IO) originating from China, Iran, Israel, and Russia that sought to abuse its artificial intelligence (AI) tools to manipulate public discourse or political outcomes online while obscuring their true identity.


These activities, which were detected over the past three months, used its AI models to generate short comments and longer articles in a range of languages, cook up names and bios for social media accounts, conduct open-source research, debug simple code, and translate and proofread texts.


The AI research organization said two of the networks were linked to actors in Russia, including a previously undocumented operation codenamed Bad Grammar that primarily used at least a dozen Telegram accounts to target audiences in Ukraine, Moldova, the Baltic States and the United States (U.S.) with sloppy content in Russian and English.


"The network used our models and accounts on Telegram to set up a comment-spamming pipeline," OpenAI [said](https://openai.com/index/disrupting-deceptive-uses-of-AI-by-covert-influence-operations/). "First, the operators used our models to debug code that was apparently designed to automate posting on Telegram. They then generated comments in Russian and English in reply to specific Telegram posts."


The operators also used its models to generate comments under the guise of various fictitious personas belonging to different demographics from across both sides of the political spectrum in the U.S.


The other Russia-linked information operation corresponded to the prolific Doppelganger network (aka Recent Reliable News), which was [sanctioned](https://thehackernews.com/2024/03/us-sanctions-russians-behind.html) by the U.S. Treasury Department's Office of Foreign Assets Control (OFAC) earlier this March for engaging in cyber influence operations.


The network is said to have used OpenAI's models to generate comments in English, French, German, Italian, and Polish that were shared on X and 9GAG; translate and edit articles from Russian to English and French that were then posted on bogus websites maintained by the group; generate headlines; and convert news articles posted on its sites into Facebook posts.


"This activity targeted audiences in Europe and North America and focused on generating content for websites and social media," OpenAI said. "The majority of the content that this campaign published online focused on the war in Ukraine. It portrayed Ukraine, the US, NATO and the EU in a negative light and Russia in a positive light."


[![AI-Powered Disinformation Campaigns](https://blogger.googleusercontent.com/img/b/R29vZ2xl/AVvXsEj5DwGizCk9zAHXKl__9uNACJ5pAihc6jwTzQJdELsuiTAb6sY38Urt-40YQCbGxZBqVc45UZYf7WcEKgGc0iu3m0Sv_aOAmvnqBuOc6h4nk-MF3SN-p65zGlSzzIan0bXFiBeGVRE1ia2g8MtHPyzFHC-auG39IS5pRFV9unP3kFRokXeN8wyKrvSTJjvi/s728-rw-e365/openai.png)](https://blogger.googleusercontent.com/img/b/R29vZ2xl/AVvXsEj5DwGizCk9zAHXKl__9uNACJ5pAihc6jwTzQJdELsuiTAb6sY38Urt-40YQCbGxZBqVc45UZYf7WcEKgGc0iu3m0Sv_aOAmvnqBuOc6h4nk-MF3SN-p65zGlSzzIan0bXFiBeGVRE1ia2g8MtHPyzFHC-auG39IS5pRFV9unP3kFRokXeN8wyKrvSTJjvi/s728-rw-e365/openai.png)
The other three activity clusters are listed below -


* A Chinese-origin network known as [Spamouflage](https://thehackernews.com/2023/09/meta-takes-down-thousands-of-accounts.html) that used its AI models to research public social media activity; generate texts in Chinese, English, Japanese, and Korean for posting across X, Medium, and Blogger; propagate content criticizing Chinese dissidents and abuses against Native Americans in the U.S.; and debug code for managing databases and websites


* An Iranian operation known as the International Union of Virtual Media ([IUVM](https://www.reuters.com/article/idUSKCN1LD2R7/)) that used its AI models to generate and translate long-form articles, headlines, and website tags in English and French for [subsequent publication](https://web.archive.org/web/20240428105313/https://iuvmpress.co/irans-missile-export-to-russia-understanding-irans-ballistic-diplomacy) on a website named iuvmpress[.]co


* A network referred to as Zero Zeno emanating from a for-hire Israeli threat actor, a business intelligence firm called STOIC, that used its AI models to generate and disseminate anti-Hamas, anti-Qatar, pro-Israel, anti-BJP, and pro-Histadrut content across Instagram, Facebook, X, and its affiliated websites targeting users in Canada, the U.S., India, and Ghana.


"The [Zero Zeno] operation also used our models to create fictional personas and bios for social media based on certain variables such as age, gender and location, and to conduct research into people in Israel who commented publicly on the Histadrut trade union in Israel," OpenAI said, adding it models refused to supply personal data in response to these prompts.


[![Cybersecurity](https://blogger.googleusercontent.com/img/b/R29vZ2xl/AVvXsEiuUUskkMH9dUT3LF77_Q_irGuaE4LGjp-Am2Ls_UzGJ5EBnZHfuFiSvKs4OPE5KmfedBHcuZZVHS4Bh48UJx8brpwtg6Vr2Gepbaw-lGMIm9HjUhyphenhyphen2W5DVm5-ymwPS691Ie32TrCqFIv6SxNRA-jOKCKZrOB5dV7BfL0zVAhOO0neNkP9yv-XePBU1hN_0/s728-e365/wing-d.png)](https://thehackernews.uk/third-party-risk-management-saas)
The ChatGPT maker emphasized in its first threat report on IO that none of these campaigns "meaningfully increased their audience engagement or reach" from exploiting its services.


The development comes as [concerns](https://www.wired.com/story/indian-elections-ai-deepfakes/) are being raised that generative AI (GenAI) tools could make it easier for malicious actors to generate realistic text, images and even video content, making it challenging to spot and respond to misinformation and disinformation operations.


"So far, the situation is evolution, not revolution," Ben Nimmo, principal investigator of intelligence and investigations at OpenAI, [said](https://x.com/benimmo/status/1796228415688765772). "That could change. It's important to keep watching and keep sharing."


### Meta Highlights STOIC and Doppelganger[#](#meta-highlights-stoic-and-doppelganger)


Separately, Meta in its [quarterly Adversarial Threat Report](https://transparency.meta.com/en-gb/metasecurity/threat-reporting/), also shared details of STOIC's influence operations, saying it removed a mix of nearly 500 compromised and fake accounts on Facebook and Instagram accounts used by the actor to target users in Canada and the U.S.


"This campaign demonstrated a relative discipline in maintaining OpSec, including by leveraging North American proxy infrastructure to anonymize its activity," the social media giant said.


[![AI-Powered Disinformation Campaigns](https://blogger.googleusercontent.com/img/b/R29vZ2xl/AVvXsEg4-vwtv6EhfBfrrHRTxYpTlk-lkz5vijJVwhYBoTHhhYhAeGqtsbGwiH_Wr5NRyN-wzybuS_2RuNnLxsskZES2jp462hRCB11r5rEAe0VBLoWRJ1J8ENgOUBDAR2bbWekVzTK_Wa_gVoP-7rD7kb5JU0UIXIWFmnTuuOawtEj5gYaGBcUqwR1UITx5J6J6/s728-rw-e365/image.png)](https://blogger.googleusercontent.com/img/b/R29vZ2xl/AVvXsEg4-vwtv6EhfBfrrHRTxYpTlk-lkz5vijJVwhYBoTHhhYhAeGqtsbGwiH_Wr5NRyN-wzybuS_2RuNnLxsskZES2jp462hRCB11r5rEAe0VBLoWRJ1J8ENgOUBDAR2bbWekVzTK_Wa_gVoP-7rD7kb5JU0UIXIWFmnTuuOawtEj5gYaGBcUqwR1UITx5J6J6/s728-rw-e365/image.png)
Meta further said it removed hundreds of accounts, comprising deceptive networks from Bangladesh, China, Croatia, Iran, and Russia, for engaging in coordinated inauthentic behavior (CIB) with the goal of influencing public opinion and pushing political narratives about topical events.


The China-based malign network mainly targeted the global Sikh community and consisted of several dozen Instagram and Facebook accounts, pages, and groups that were used to spread manipulated imagery and English and Hindi-language posts related to a non-existent pro-Sikh movement, the Khalistan separatist movement and criticism of the Indian government.


It pointed out that it hasn't so far detected any novel and sophisticated use of GenAI-driven tactics, with the company highlighting instances of AI-generated video news readers that were previously documented by [Graphika](https://graphika.com/reports/deepfake-it-till-you-make-it) and [GNET](https://gnet-research.org/2024/05/09/ai-powered-jihadist-news-broadcasts-a-new-trend-in-pro-is-propaganda-production/), indicating that despite the largely ineffective nature of these campaigns, threat actors are [actively experimenting](https://thehackernews.com/2024/02/microsoft-openai-warn-of-nation-state.html) with the technology.


[![AI-Powered Disinformation Campaigns](https://blogger.googleusercontent.com/img/b/R29vZ2xl/AVvXsEipfLjver_RILV1eO3lCLnEv4hYopRedabNl_352omj6AlnfhQ2d0hk_oH0WDi1lJJHEVxjMYeA4YeZGYT2DpjQUAHC10Ab0bUMg0HTIED-yyHs4KmeYW9uuMlTsx4goHIG38kxukqR3B7J922EPosvXtmBdRr1cPAZYflpCSRMayO1nPzcjA59SrTUnbcA/s728-rw-e365/sec1.png)](https://blogger.googleusercontent.com/img/b/R29vZ2xl/AVvXsEipfLjver_RILV1eO3lCLnEv4hYopRedabNl_352omj6AlnfhQ2d0hk_oH0WDi1lJJHEVxjMYeA4YeZGYT2DpjQUAHC10Ab0bUMg0HTIED-yyHs4KmeYW9uuMlTsx4goHIG38kxukqR3B7J922EPosvXtmBdRr1cPAZYflpCSRMayO1nPzcjA59SrTUnbcA/s728-rw-e365/sec1.png)
Doppelganger, Meta said, has continued its "smash-and-grab" efforts, albeit with a major shift in tactics in response to public reporting, including the use of text obfuscation to evade detection (e.g., using "U. kr. ai. n. e" instead of "Ukraine") and dropping its practice of linking to typosquatted domains masquerading as news media outlets since April.


"The campaign is supported by a network with two categories of news websites: typosquatted legitimate media outlets and organizations, and independent news websites," Sekoia [said](https://blog.sekoia.io/master-of-puppets-uncovering-the-doppelganger-pro-russian-influence-campaign/) in a report about the pro-Russian adversarial network published last week.


"Disinformation articles are published on these websites and then disseminated and amplified via inauthentic social media accounts on several platforms, especially video-hosting ones like Instagram, TikTok, Cameo, and YouTube."


[![AI-Powered Disinformation Campaigns](https://blogger.googleusercontent.com/img/b/R29vZ2xl/AVvXsEgGkozm4uyKUE_ESCZH3sTKoDGYvTWLoXqfZbM6jGC_r96ezCq0-P7nMpagf6GkFfHt5Huw-d9UFZQ527_lrvbVDzNZnsvIitfwUVDZ9P4wJ18VEddctQMFQX8C9uyCSksRw9NvWYrvATBOWSTTQRePy1SNxkLH5QI_1JQ7rpJDnRQSru7xn_PZUPSVJmoO/s728-rw-e365/sek2.png)](https://blogger.googleusercontent.com/img/b/R29vZ2xl/AVvXsEgGkozm4uyKUE_ESCZH3sTKoDGYvTWLoXqfZbM6jGC_r96ezCq0-P7nMpagf6GkFfHt5Huw-d9UFZQ527_lrvbVDzNZnsvIitfwUVDZ9P4wJ18VEddctQMFQX8C9uyCSksRw9NvWYrvATBOWSTTQRePy1SNxkLH5QI_1JQ7rpJDnRQSru7xn_PZUPSVJmoO/s728-rw-e365/sek2.png)
These social media profiles, created in large numbers and in waves, leverage paid ads campaigns on Facebook and Instagram to direct users to propaganda websites. The Facebook accounts are also called burner accounts owing to the fact that they are used to share only one article and are subsequently abandoned.


[![Cybersecurity](https://blogger.googleusercontent.com/img/b/R29vZ2xl/AVvXsEg_WRs2jRYPNRPdVnIJ52g0Zo3TY_c0FSwk8ZZN085hqm-nXig4b7WIZCpqdHexadU4EmZ402vX1EghcAxIZGa9lwLkWAPPYzPbg1gc5UZCbvTtOHQ3ozwiQAgJ1ahKFoOp8SZl-JN8_URGwiu9aTe5U2wiVHGEetM-S7kKkmgPMNdL_83d5HTJrLm7iBp6/s728-e365/cis-d.png)](https://thehackernews.uk/cis-hardened-images)
The French cybersecurity firm described the industrial-scale campaigns – which are geared towards both Ukraine's allies and Russian-speaking domestic audiences on Kremlin's behalf – as multi-layered, leveraging the social botnet to initiate a redirection chain that passes through two intermediate websites in order to lead users to the final page.


Recorded Future, in a report released this month, detailed a new influence network dubbed CopyCop that's likely [operated](https://tigerprints.clemson.edu/mfh_reports/3/) from Russia, leveraging inauthentic media outlets in the U.S., the U.K., and France to promote narratives that undermine Western domestic and foreign policy, and spread content pertaining to the ongoing Russo-Ukrainian war and the Israel-Hamas conflict.


"CopyCop extensively used generative AI to plagiarize and modify content from legitimate media sources to tailor political messages with specific biases," the company [said](https://www.recordedfuture.com/russia-linked-copycop-uses-llms-to-weaponize-influence-content-at-scale). "This included content critical of Western policies and supportive of Russian perspectives on international issues like the Ukraine conflict and the Israel-Hamas tensions."


The content generated by CopyCop is also amplified by well-known state-sponsored actors such as Doppelganger and [Portal Kombat](https://www.sgdsn.gouv.fr/files/files/20240212_NP_SGDSN_VIGINUM_PORTAL-KOMBAT-NETWORK_ENG_VF.pdf), demonstrating a concerted effort to serve content that projects Russia in a favorable light.


### TikTok Disrupts Covert Influence Operations[#](#tiktok-disrupts-covert-influence-operations)


Earlier in May, ByteDance-owned TikTok [said](https://www.tiktok.com/transparency/en/covert-influence-operations/) it had uncovered and stamped out several such networks on its platform since the start of the year, including ones that it traced back to Bangladesh, China, Ecuador, Germany, Guatemala, Indonesia, Iran, Iraq, Serbia, Ukraine, and Venezuela.


TikTok, which is currently facing scrutiny in the U.S. following the passage of a law that would force the Chinese company to sell the company or face a ban in the country, has become an increasingly preferred platform of choice for Russian state-affiliated accounts in 2024, according to a [new report](https://www.brookings.edu/articles/tracing-the-rise-of-russian-state-media-on-tiktok/) from the Brookings Institution.


What's more, the social video hosting service has become a breeding ground for what has been characterized as a complex influence campaign known as Emerald Divide that is believed to be orchestrated by Iran-aligned actors since 2021 targeting Israeli society.


[![AI-Powered Disinformation Campaigns](https://blogger.googleusercontent.com/img/b/R29vZ2xl/AVvXsEg-LUzhfLfC1z8Nf6a6BKJ3PiPUxGYLnKEFxce68mx45ohEt4x83FML9A118MH2_SQ2u5Pg7i-5Mq_yUW9_3I9dvgkBJYtYnzc_l0m0hIgS_PqvNjaSDU6WXflQq4tTLPNwiguGhAWpyoZrGOA6M6i8Poz4oNJKvVwsRLAFkk4kOJ6RzsG-avT6r1Y6AMLI/s728-rw-e365/rf.png)](https://blogger.googleusercontent.com/img/b/R29vZ2xl/AVvXsEg-LUzhfLfC1z8Nf6a6BKJ3PiPUxGYLnKEFxce68mx45ohEt4x83FML9A118MH2_SQ2u5Pg7i-5Mq_yUW9_3I9dvgkBJYtYnzc_l0m0hIgS_PqvNjaSDU6WXflQq4tTLPNwiguGhAWpyoZrGOA6M6i8Poz4oNJKvVwsRLAFkk4kOJ6RzsG-avT6r1Y6AMLI/s728-rw-e365/rf.png)
"Emerald Divide is noted for its dynamic approach, swiftly adapting its influence narratives to Israel's evolving political landscape," Recorded Future [said](https://www.recordedfuture.com/iran-aligned-emerald-divide-influence-campaign-evolves-to-exploit-israel-hamas-conflict).


"It leverages modern digital tools such as AI-generated deepfakes and a network of strategically operated social media accounts, which target diverse and often opposing audiences, effectively stoking societal divisions and encouraging physical actions such as protests and the spreading of anti-government messages."


  





## Tags:
***urls***: http://iuvmpress.co

### Autogenerated tags:
websites openai u.s facebook instagram tiktok copycop
