# Roaming Mantis Financial Hackers Targeting Android and iPhone Users in France
## Roaming Mantis hackers have been linked to a fresh wave of mobile phone attacks targeting French mobile users after they expanded their attacks.
## Information:

+ Link: https://thehackernews.com/2022/07/roaming-mantis-financial-hackers.html
+ Source: The Hacker News
+ Author: Ravie Lakshmanan
+ Date published: 25 July 2022, 04:49
+ Date scraped: 25 July 2022, 20:18

## Article:
![Main article image](https://thehackernews.com/new-images/img/b/R29vZ2xl/AVvXsEjpk4WKTqa-pvn9ooNQQwae_EqqdhIzUwTvE4G7p9fMCbCTshYFvrK8EKWd4e5ZjuT0TnsUI5FYMmSBod29yKtir734AKuFaVSLBkqnF1dJoJhjYSIZXYG9eWjZlbq2k7XRKK9GVwoYLqKIlRIJ1yR4GlOe1vGaqCy8o7a4enTOwy5gtb2pP5l6Ag3c/s728-e1000/Roaming-Mantis-Malware.jpg)


The mobile threat campaign tracked as **Roaming Mantis** has been linked to a new wave of compromises directed against French mobile phone users, months after it expanded its targeting to include European countries.


No fewer than 70,000 Android devices are said to have been infected as part of the active malware operation, Sekoia said in a report published last week.


Attack chains involving [Roaming Mantis](https://thehackernews.com/2022/02/roaming-mantis-android-malware.html), a financially motivated Chinese threat actor, are known to either deploy a piece of banking trojan named MoqHao (aka XLoader) or redirect iPhone users to credential harvesting landing pages that mimic the iCloud login page.


"MoqHao (aka Wroba, XLoader for Android) is an Android remote access trojan (RAT) with information-stealing and backdoor capabilities that likely spreads via SMS," Sekoia researchers [said](https://blog.sekoia.io/ongoing-roaming-mantis-smishing-campaign-targeting-france/).


[![Roaming Mantis Malware](https://thehackernews.com/new-images/img/b/R29vZ2xl/AVvXsEi-smg1ByNn3cuf_nKfmEZjdPnH2_XucwYjY9XiFulLS33dcbjkgIfkWLsbJZwDGpuFV-h9XU0VujGblh0lNanD06Qp_Q4mFGhhRkgtCpK4MOr5zNIzO5gZD432_K93zx4pVSRfw6jFGnRGLlvXE0boc9SXcyCGfcg-Xbekb5MYv91XRnczbL_jmb1i/s728-e1000/sms.jpg)](https://thehackernews.com/new-images/img/b/R29vZ2xl/AVvXsEi-smg1ByNn3cuf_nKfmEZjdPnH2_XucwYjY9XiFulLS33dcbjkgIfkWLsbJZwDGpuFV-h9XU0VujGblh0lNanD06Qp_Q4mFGhhRkgtCpK4MOr5zNIzO5gZD432_K93zx4pVSRfw6jFGnRGLlvXE0boc9SXcyCGfcg-Xbekb5MYv91XRnczbL_jmb1i/s728-e100/sms.jpg)
It all starts with a phishing SMS, a technique known as smishing, enticing users with package delivery-themed messages containing rogue links, that, when clicked, proceed to download the malicious APK file, but only after determining if a victim's location is within French borders.


[![Roaming Mantis Malware](https://thehackernews.com/new-images/img/b/R29vZ2xl/AVvXsEhPD2VFdK3ydlSrHUjMmK2W9U43NfOgVNu8d0vzhX3ZRytyj004xB4S7wlHZ-1OBso7OY2ApE1ouYcbcXRsOGOD1BawP6vGvbsmRhruSxm5IyrKJfqj8BMHFNJIZ6ZVdITSaY71KwD-8kL1CBiVKRROcp5YaWQwlufy_D8tlN6zrY3TJvQbUlx9jElq/s728-e1000/sms-malware.jpg)](https://thehackernews.com/new-images/img/b/R29vZ2xl/AVvXsEhPD2VFdK3ydlSrHUjMmK2W9U43NfOgVNu8d0vzhX3ZRytyj004xB4S7wlHZ-1OBso7OY2ApE1ouYcbcXRsOGOD1BawP6vGvbsmRhruSxm5IyrKJfqj8BMHFNJIZ6ZVdITSaY71KwD-8kL1CBiVKRROcp5YaWQwlufy_D8tlN6zrY3TJvQbUlx9jElq/s728-e100/sms-malware.jpg)
Should a recipient be located outside France and the device operating system is neither Android nor iOS – a factor ascertained by checking the IP address and the [User-Agent](https://developer.mozilla.org/en-US/docs/Web/HTTP/Headers/User-Agent) string – the server is designed to respond with a "[404 Not found](https://developer.mozilla.org/en-US/docs/Web/HTTP/Status/404)" status code.


"The smishing campaign is therefore geofenced and aims to install Android malware, or collect Apple iCloud credentials," the researchers pointed out.


MoqHao typically uses [domains](https://team-cymru.com/blog/2022/04/07/moqhao-part-2-continued-european-expansion/) generated through the dynamic DNS service Duck DNS for its first-stage delivery infrastructure. What's more, the malicious app masquerades as the Chrome web browser application to trick users into granting it invasive permissions.


The spyware trojan, using these permissions, provides a pathway for remote interaction with the infected devices, enabling the adversary to stealthily harvest sensitive data such as iCloud data, contact lists, call history, SMS messages, among others.


Sekoia also assessed that the amassed data could be used to facilitate extortion schemes or even sold to other threat actors for profit. "more than 90.000 unique IP addresses that requested the C2 server distributing MoqHao," the researchers noted.


  





## Tags:


### Autogenerated tags:
android moqhao sekoia icloud sms
