# SASE Solutions Fall Short Without Enterprise Browser Extensions, New Report Reveals
## Despite SASE's strengths, it falls short against threats like phishing and malicious extensions. Learn why secure browser extensions are crucial for c
## Information:

+ Link: https://thehackernews.com/2024/03/sase-solutions-fall-short-without.html
+ Source: The Hacker News
+ Author: The Hacker News
+ Date published: 27 March 2024, 16:26
+ Date scraped: 27 March 2024, 11:09

## Article:
![Main article image](https://blogger.googleusercontent.com/img/b/R29vZ2xl/AVvXsEgdAFMHBUT2DzbjPEChzlXN0WSOc8tVInPWTMQRyIWpV1iJM2EQlI2_yyqhMaeLxJCeYVw9bmohvKXOxYayLlk50dvgGYaPwRGmk7s_m6pxpXOyQtgxDB7_PcWA_flmhb_9VIOctBk8OLxbL6izYfX0uYSzOYjHEbE85QZ1jB479eZW1PFpZvVVUJ0nZWc/s728-rw-e365/sase.jpg)


As SaaS applications dominate the business landscape, organizations need optimized network speed and robust security measures. Many of them have been turning to SASE, a product category that offers cloud-based network protection while enhancing network infrastructure performance.


However, a new report: "Better Together: SASE and Enterprise Browser Extension for the SaaS-First Enterprise" ([Download here](https://go.layerxsecurity.com/better-together-sase-and-enterprise-browser-extension-for-the-saas-first-enterprise/?utm_source=thn)), challenges SASE's ability to deliver comprehensive security against web-borne cyber threats on its own. From phishing attacks to malicious extensions and account takeovers, traditional network traffic analysis and security falls short. The report sheds light on these limitations and introduces the role of secure browser extensions as an essential component in a comprehensive security strategy.


SASE Advantages and Limitations[#](#sase-advantages-and-limitations)
--------------------------------------------------------------------


SASE takes on a dual role in addressing both infrastructure and security. However, while SASE offers clear advantages in security, it may not entirely cover the expanse of the web-borne threat landscape. SWG, CASB, and NGFW are not a silver bullet to all the security needs of the SaaS-first organization, even when they are packaged as SASE.


The modern threat landscape is shaped by the centrality of the browser as a main working space. These new threats leverage the browser as a bridge between the device and organizational resources and aim to gain malicious access to the organization through phishing, malicious extensions, and account takeover, to name a few. While SASE is designed to protect the perimeter from threats that attempt to enter it, this new threat landscape relies on traffic from the browser to a SaaS app or website, which SASE does not entirely cover.


Bridging the Gap with Secure Browser Extensions[#](#bridging-the-gap-with-secure-browser-extensions)
----------------------------------------------------------------------------------------------------


Secure browser extensions complement SASE's network security measures. Through deep session analysis and proactive threat prevention, these extensions provide granular visibility and real-time protection against sophisticated web-borne threats, effectively addressing the gaps left by SASE.


SASE vs. Secure Browser Extensions: 3 Use Cases[#](#sase-vs-secure-browser-extensions-3-use-cases)
--------------------------------------------------------------------------------------------------


How do the differences between SASE and secure browser extensions play out when it comes to actual threats? The report provides three use cases.

### 1. Phishing[#](#1-phishing)



* **SASE limitations:** SASE's NGFW or SWG lacks visibility into the actual session, leaving it to rely on known malicious addresses or emulate the session in a virtual environment. As a result, SASE misses ~60% of malicious web pages. It also is unable to detect pages that disable their phishing activity when executed in a virtual environment.
* **The solution:** A secure browser extension provides granular visibility into the live session, enabling the tracking of malicious components in the phishing web page and disabling them in real time.

### 2. Malicious Extensions[#](#2-malicious-extensions)



* **SASE limitations:** SASE's NGFW or SWG lacks the ability to detect and block outbound traffic generated by any malicious extensions.
* **The solution:** The secure browser extension provides visibility into the browser and detects and disables all extensions that introduce a data exfiltration risk.

### 3. Account Takeover[#](#3-account-takeover)



* **SASE limitations:** SASE's CASB lacks visibility into complex, modern web apps and depends on the app's API, limiting protection to sanctioned apps.
* **The solution:** The secure browser extension integrates with the organizational identity provider and acts as an additional authentication factor. Access is possible only from a browser that has the extension.


With SaaS app usage becoming dominant, the more important the role of the browser becomes - and the threat landscape it encounters will increase. Can organizations ignore the risks that derive from the modern browser? According to LayerX, network security is insufficient on its own, and they call for complementary measures that can address SASE's gaps.


To read more about how to gain real-time protection against this evolving risk with a secure browser extension, [read the entire report](https://go.layerxsecurity.com/better-together-sase-and-enterprise-browser-extension-for-the-saas-first-enterprise/?utm_source=thn). 


  





## Tags:


### Autogenerated tags:
sase phishing saas web-borne swg ngfw
