# SHQ Response Platform and Risk Centre to Enable Management and Analysts Alike
## Overcoming cybersecurity challenges means smarter collaboration. Explore how SecurityHQ's Risk Register can bridge the gap between tech and strategy.
## Information:

+ Link: https://thehackernews.com/2024/05/shq-response-platform-and-risk-centre.html
+ Source: The Hacker News
+ Author: The Hacker News
+ Date published: 13 May 2024, 15:49
+ Date scraped: 13 May 2024, 11:13

## Article:
![Main article image](https://blogger.googleusercontent.com/img/b/R29vZ2xl/AVvXsEjnlU1-NhlyNyk19CgLQbkq80WbGg-WNMi9cZvcMu7twTPPrIFJM92a0LTticOq-iGIHr_qG2WBSrqMq1zVBM_Ptn5UG3x6DNXYyOeDRnh6ySoiSHD3l8hOvn1sEUCtm2lhJoNRqrSdlrlNZlg5rwS_8lDvlaEQvEDW4fcOieerKi6p0rD1sd48ArkCIEmw/s728-rw-e365/shqq.png)


In the last decade, there has been a growing disconnect between front-line analysts and senior management in IT and Cybersecurity. Well-documented challenges facing modern analysts revolve around a high volume of alerts, false positives, poor visibility of technical environments, and analysts spending too much time on manual tasks.


The Impact of Alert Fatigue and False Positives [#](#the-impact-of-alert-fatigue-and-false-positives)
-----------------------------------------------------------------------------------------------------


Analysts are overwhelmed with alerts. The knock-on effect of this is that fatigued analysts are at risk of missing key details in incidents, and often conduct time-consuming triaging tasks manually only to end up copying and pasting a generic closing comment into a false positive alert.


It is likely that there will always be false positives. And many would argue that a false positive is better than a false negative. But for proactive actions to be made, we must move closer to the heart of an incident. That requires diving into how analysts conduct the triage and investigation process.


SHQ Response Platform for Triage and Investigation [#](#shq-response-platform-for-triage-and-investigation)
-----------------------------------------------------------------------------------------------------------


A typical triage process is often manual, and leverages analysts to perform individual log searches for contextual information. From this information, they begin to piece together a story of what has occurred and provide an idea of the overall risk scale.


The [SHQ Response Platform](https://www.securityhq.com/platform/?utm_source=thehackernews&utm_medium=sponsored-blog) utilizes Artificial Intelligence (AI) for log correlation, pulling information from different sources and visualizing it in a single incident page. From this, critical data is presented across a clear timeline, and artifacts are updated on the portal automatically. 


By having the most important data presented in one place, an investigating analyst can cut through the noise and stay in one interface. They no longer need to pivot across multiple log sources or conduct manual SIEM searches to gather the relevant logs to then understand the story of a security incident.


![SHQ Response Platform](https://blogger.googleusercontent.com/img/b/R29vZ2xl/AVvXsEhUFdNSzal7fNjSOLBJgpFo5KsS0oA2w2-iZFXddJat5-FKZ_dqpECAGPavheLRy2s4XmJPTpW51R274kVxF7Gs-daXDQQWRQoOzGIXib3uCA6jY0nu0UGtwVpYMCuMEJulmfM0gOiN0ypi6S7l3J5qPA1kBxqbC_Y5aIPnGE7V2r1VUezPOM7-y6VujT4/s728-rw-e365/shq.png)
The timeline function also allows an analyst to investigate the logic behind an alert or use case trigger. This is shown with the relevant Indicators of Compromise (IoCs), which can be automatically blocked using back-end integrated tools.


Incident Response Platform for Senior Stakeholders [#](#incident-response-platform-for-senior-stakeholders)
-----------------------------------------------------------------------------------------------------------


Overwhelmed analysts swamped by false positives is endemic. Head of Global SOC operations at SecurityHQ, Deodatta Wandhekar, put it best by explaining that:


'[Sixty percent of SOC Incidents are repeat findings that keep re-surfacing due to underlying unmitigated risks. The actors may be different; however, the risk is mostly the same. This is causing significant alert fatigue.](https://thehackernews.com/2024/02/combined-security-practices-changing.html)'


One must consider how to bridge this gap, with both a clear focus on business objectives and risk appetite, while retaining a level of technical detail.


Risk Register for Collaboration & Strategy[#](#risk-register-for-collaboration-strategy)
----------------------------------------------------------------------------------------


SecurityHQ's built-in [Risk Register](https://www.securityhq.com/risk-management-analytics-platform/?utm_source=thehackernews&utm_medium=sponsored-blog) allows analysts and business leaders to work together to drive mitigation activities, using the technical acumen of operational staff to inform strategic business decisions. 


This enables analysts to play a role in steering a cybersecurity program. By having a level of technical ownership, a more collaborative approach is fostered between operational analysts and management staff. It also allows once-overworked analysts to clearly see the fruits of their labor reflected in wider business practices.


Next Steps[#](#next-steps)
--------------------------


[SecurityHQ](https://www.securityhq.com/?utm_source=thehackernews&utm_medium=sponsored-blog) as both a consultative partner, and as the owner of such a platform, contributes to developing a better relationship between management and analysts by providing an intuitive, and executive-friendly, risk register.


From here, the focus on proactive approaches and roadmaps over simply 'firefighting' and closing incidents within a Service Level Agreement (SLA) creates the opportunity for meaningful change in a company.


For more information, [speak to an expert here.](https://www.securityhq.com/contact/?utm_source=thehackernews&utm_medium=sponsored-blog) If you suspect a security incident, [report an incident here.](https://www.securityhq.com/report-cyber-security-incident/?utm_source=thehackernews&utm_medium=sponsored-blog)


 *Note: This article was expertly written by Tim Chambers, Senior Cyber Security Manager at SecurityHQ*


  





## Tags:


### Autogenerated tags:
securityhq
