# Sneaky Credit Card Skimmer Disguised as Harmless Facebook Tracker
## E-commerce website owners and admins – BEWARE! Reseachers uncover a credit card skimmer hidden within a bogus Meta Pixel tracker script.
## Information:

+ Link: https://thehackernews.com/2024/04/sneaky-credit-card-skimmer-disguised-as.html
+ Source: The Hacker News
+ Author: The Hacker News
+ Date published: 12 April 2024, 10:39
+ Date scraped: 12 April 2024, 06:11

## Article:
![Main article image](https://blogger.googleusercontent.com/img/b/R29vZ2xl/AVvXsEgOCYb9qtVaQLqfpVlF7Gjof9vaG1lbxAyL9I0yyEpEnCYWmVZKZeBiLYk0ILaFfWmphRyFnAH4QhzPBTCKs7Y-XTGTUK0iA5KywiQtlvZNC-LxUoqTpmmVpMFkbjL147cGFa22x3yjPhwOfqLQ-mwMSxy5uaxJAPgKXOZHi0d_XXKodGfogvjHzUBFWChO/s728-rw-e365/credit-card-hacking.png)


Cybersecurity researchers have discovered a credit card skimmer that's concealed within a fake [Meta Pixel tracker script](https://en-gb.facebook.com/business/tools/meta-pixel) in an attempt to evade detection.


Sucuri said that the malware is injected into websites through tools that allow for custom code, such as WordPress plugins like [Simple Custom CSS and JS](https://thehackernews.com/2024/03/massive-sign1-campaign-infects-39000.html) or the "[Miscellaneous Scripts](https://maxchadwick.xyz/blog/the-dangers-of-miscellaneous-html)" section of the Magento admin panel.


"Custom script editors are popular with bad actors because they allow for external third party (and malicious) JavaScript and can easily pretend to be benign by leveraging naming conventions that match popular scripts like Google Analytics or libraries like JQuery," security researcher Matt Morrow [said](https://blog.sucuri.net/2024/04/credit-card-skimmer-hidden-in-fake-facebook-pixel-tracker.html).


The bogus Meta Pixel tracker script identified by the web security company contains similar elements as its legitimate counterpart, but a closer examination reveals the addition of JavaScript code that substitutes references to the domain "connect.facebook[.]net" with "b-connected[.]com."


[![Cybersecurity](https://blogger.googleusercontent.com/img/b/R29vZ2xl/AVvXsEiuUUskkMH9dUT3LF77_Q_irGuaE4LGjp-Am2Ls_UzGJ5EBnZHfuFiSvKs4OPE5KmfedBHcuZZVHS4Bh48UJx8brpwtg6Vr2Gepbaw-lGMIm9HjUhyphenhyphen2W5DVm5-ymwPS691Ie32TrCqFIv6SxNRA-jOKCKZrOB5dV7BfL0zVAhOO0neNkP9yv-XePBU1hN_0/s728-e365/wing-d.png)](https://thehackernews.uk/third-party-risk-management-saas)
While the former is a [genuine domain](https://developers.facebook.com/docs/javascript/quickstart/) linked to the Pixel tracking functionality, the replacement domain is used to load an additional malicious script ("fbevents.js") that monitors if a victim is on a checkout page, and if so, serves a fraudulent overlay to grab their credit card details.


It's worth noting that "b-connected[.]com" is a legitimate e-commerce website that has been compromised at some point to host the skimmer code. What's more, the information entered into the fake form is exfiltrated to another compromised site ("www.donjuguetes[.]es").


To mitigate such risks, it's recommended to keep the sites up-to-date, periodically review admin accounts to determine if all of them are valid, and update passwords on a frequent basis.


This is particularly important as threat actors are known to leverage weak passwords and flaws in WordPress plugins to gain elevated access to a target site and add rogue admin users, which are then used to perform various other activities, including adding additional plugins and backdoors.


[![Credit Card Skimmer](https://blogger.googleusercontent.com/img/b/R29vZ2xl/AVvXsEiuN9mRsTLQprjW3tyYLg36NgXNDexszXv955PTWsyhu2pRD1j5Svl3cXpfX6iTlUZSVfZH4ZjWp3m3gCAUeXcjuN6aUWMrzhYmXI5AyYtnmteHPZg2nZkgbgEAJSYiKJn7sFufkDSZ3wr7-AQHLhhrXMOD4mfBsPcRWbITMB8ApXPKExesbi0TRrvXemQc/s728-rw-e365/code.png)](https://blogger.googleusercontent.com/img/b/R29vZ2xl/AVvXsEiuN9mRsTLQprjW3tyYLg36NgXNDexszXv955PTWsyhu2pRD1j5Svl3cXpfX6iTlUZSVfZH4ZjWp3m3gCAUeXcjuN6aUWMrzhYmXI5AyYtnmteHPZg2nZkgbgEAJSYiKJn7sFufkDSZ3wr7-AQHLhhrXMOD4mfBsPcRWbITMB8ApXPKExesbi0TRrvXemQc/s728-rw-e365/code.png)
"Because credit card stealers often wait for keywords such as 'checkout' or 'onepage,' they may not become visible until the checkout page has loaded," Morrow said.


"Since most checkout pages are dynamically generated based on cookie data and other variables passed to the page, these scripts evade public scanners and the only way to identify the malware is to check the page source or watch network traffic. These scripts run silently in the background."


The development comes as Sucuri also revealed that sites built with WordPress and Magento are the target of another malware called Magento Shoplift. Earlier variants of Magento Shoplift have been detected in the wild since September 2023.


[![Cybersecurity](https://blogger.googleusercontent.com/img/b/R29vZ2xl/AVvXsEj9LS2CMV85AM5f2fKKl2aPAnQ1iZEQKbHh7hRbW3rn3MowE5BXNOrNlHsrMYRMndplTjEmzciLAj6jVsDkRJI2IdSfFXSXuSlMn6gSgmzjKktBgyRTJsC-MayMQq8Z580Hjp8oCv0WoplbNRKlOEzR3RqajPwbLY2JzbQpwEIaW6u2UDkYmcWPO_Mmzq-X/s728-e365/cis-d.png)](https://thehackernews.uk/cis-controls-guide-sme)
The attack chain starts with injecting an obfuscated JavaScript snippet into a legitimate JavScript file that's responsible for loading a second script from jqueurystatics[.]com via WebSocket Secure (WSS), which, in turn, is designed to facilitate credit card skimming and data theft while masquerading as a Google Analytics script.


"WordPress has become a massive player in e-commerce as well, thanks to the adoption of Woocommerce and other plugins that can easily turn a WordPress site into a fully-featured online store," researcher Puja Srivastava [said](https://blog.sucuri.net/2024/04/magento-shoplift-ecommerce-malware-targets-both-wordpress-magento-cms.html).


"This popularity also makes WordPress stores a prime target — and attackers are modifying their MageCart e-commerce malware to target a wider range of CMS platforms."


  





## Tags:
***urls***: www.donjuguetes[.]es

### Autogenerated tags:
wordpress malware plugins magento javascript e-commerce
