# The AI Debate: Google's Guidelines, Meta's GDPR Dispute, Microsoft's Recall Backlash
## The article highlights the growing concerns and regulatory challenges around the use of AI technologies by major tech companies.
## Information:

+ Link: https://thehackernews.com/2024/06/the-ai-debate-googles-guidelines-metas.html
+ Source: The Hacker News
+ Author: The Hacker News
+ Date published: 07 June 2024, 16:37
+ Date scraped: 07 June 2024, 12:04

## Article:
![Main article image](https://blogger.googleusercontent.com/img/b/R29vZ2xl/AVvXsEj6ParuwS1LnINrevCa-oQQpIv3HL4_aegOuxux2ezixZlvFoLUe0foVJkb5PyCbrFd8Z2oIX_CAfYgHKqRPhc6NY-1fD4UmJfDhzG4htpYdnKVtFn26thOWCOqC8tYH1_5X-g0pizo1z9Cetib61T0K5vHZ8LxDmg3DMtplwMCdLznGfCyIOmuORXuGwTA/s728-rw-e365/ai.png)


Google is urging third-party Android app developers to incorporate generative artificial intelligence (GenAI) features in a responsible manner.


The new guidance from the search and advertising giant is an effort to combat problematic content, including sexual content and hate speech, created through such tools.


To that end, apps that generate content using AI must ensure they don't create [Restricted Content](https://support.google.com/googleplay/android-developer/topic/9877466), have a mechanism for users to [report or flag offensive information](https://android-developers.googleblog.com/2023/10/announcing-policy-updates-to-support-app-quality-on-google-play.html), and market them in a manner that accurately represents the app's capabilities. App developers are also being recommended to rigorously test their AI models to ensure they respect user safety and privacy.


"Be sure to test your apps across various user scenarios and safeguard them against prompts that could manipulate your generative AI feature to create harmful or offensive content," Prabhat Sharma, director of trust and safety for Google Play, Android, and Chrome, [said](https://android-developers.googleblog.com/2024/06/enabling-safe-ai-experiences.html).


The development comes as a recent investigation from 404 Media [found](https://www.404media.co/apple-removes-nonconsensual-ai-nude-apps-following-404-media-investigation/) several apps on the Apple App Store and Google Play Store that advertised the ability to create non-consensual nude images.


Meta's Use of Public Data for AI Sparks Concerns[#](#metas-use-of-public-data-for-ai-sparks-concerns)
-----------------------------------------------------------------------------------------------------


The rapid adoption of AI technologies in recent years has also led to [broader privacy and security concerns](https://thehackernews.com/2024/04/us-government-releases-new-ai-security.html) related to training data and model safety, providing malicious actors with a way to extract sensitive information and tamper with the underlying models to return unexpected outcomes.


[![Cybersecurity](https://blogger.googleusercontent.com/img/b/R29vZ2xl/AVvXsEglCJRDD2a35JYAjdpTkjaOIHJmDIRAH-rFSsbNSz6yosGB0v4KxThK_X9HDjy1gY9Y6LZB4C0kJDEP0As22YRGxfWpoOMYd1YBQ95HvzJaZgYTIdfr5d63V_minp25ETG06NZQGkypFkBT1NSvKBfklJ7fU9utNwyawgSVkPsGLs8IfTr8UYToQDZpdW60/s728-e365/1p-d-v2.png)](https://thehackernews.uk/1p-d-v2)
What's more, Meta's decision to use public information available across its products and services to help improve its AI offerings and have the "[world's best recommendation technology](https://about.fb.com/news/2024/05/the-future-of-facebook/)" has prompted Austrian privacy outfit noyb to [file a complaint](https://noyb.eu/en/noyb-urges-11-dpas-immediately-stop-metas-abuse-personal-data-ai) in 11 European countries alleging violation of GDPR privacy laws in the region.


"This information includes things like public posts or public photos and their captions," the company [announced](https://about.fb.com/news/h/bringing-generative-ai-experiences-to-people-in-europe/) late last month. "In the future, we may also use the information people share when interacting with our generative AI features, like Meta AI, or with a business, to develop and improve our AI products." 


Specifically, noyb has accused Meta of shifting the burden on users (i.e., making it opt-out as opposed to opt-in) and failing to provide adequate information on how the company is planning to use the customer data.


Meta, for its part, has noted that it will be "relying on the legal basis of 'Legitimate Interests' for processing certain first and third-party data in the European Region and the United Kingdom to improve AI and build better experiences. E.U. users have until June 26 to opt out of the processing, which they can do by [submitting a request](https://www.facebook.com/privacy/genai).


While the tech giant made it a point to spell out that the approach is aligned with how other tech companies are developing and improving their AI experiences in Europe, the Norwegian data protection authority Datatilsynet said it's "doubtful" about the legality of the process.


"In our view, the most natural thing would have been to ask users for consent before their posts and photos are used in this way," the agency [said](https://www.datatilsynet.no/aktuelt/aktuelle-nyheter-2024/meta-vil-bruke-brukernes-bilder-og-innlegg-til-a-utvikle-ki/) in a statement.


"The European Court of Justice has already made it clear that Meta has no 'legitimate interest' to override users' right to data protection when it comes to advertising," noyb's Max Schrems said. "Yet the company is trying to use the same arguments for the training of undefined 'AI technology.'"


Microsoft's Recall Faces More Scrutiny[#](#microsofts-recall-faces-more-scrutiny)
---------------------------------------------------------------------------------


Meta's latest regulatory kerfuffle also arrives at a time when Microsoft's own AI-powered feature called [Recall](https://thehackernews.com/2024/05/the-end-of-era-microsoft-phases-out.html) has [received](https://arstechnica.com/ai/2024/06/windows-recall-demands-an-extraordinary-level-of-trust-that-microsoft-hasnt-earned/) [swift backlash](https://www.windowscentral.com/software-apps/windows-11/microsoft-has-lost-trust-with-its-users-windows-recall-is-the-last-straw) owing to privacy and security risks that could arise as a result of capturing screenshots of users' activities on their Windows PCs every five seconds and turning them into a searchable archive.


[![Cybersecurity](https://blogger.googleusercontent.com/img/b/R29vZ2xl/AVvXsEhNS3KFIZ1kUzX9UAyIXkbApCqvKVe4YB7J7YxS5pyT89_UulKpYdfjxFzpEtKx1mkKxptph1SCYggLbhJDkGbKinHSktbbkeXeYBqil8kXuFRmXI-z3FdKj2qTdIYb5vdqZ-mb_NBp3AMTlAP7s4X9r14mq7rDBORzMWvL3CWY8vfZXFKBhdl3-x0BxK89/s728-e365/ad-d.jpg)](https://thehackernews.uk/ad-d)
Security researcher Kevin Beaumont, in a new analysis, found that it's possible for a malicious actor to deploy an information stealer and exfiltrate the database that stores the information parsed from the screenshots. The only prerequisite to pulling this off is that accessing the data requires administrator privileges on a user's machine.


"Recall enables threat actors to automate scraping everything you've ever looked at within seconds," Beaumont [said](https://doublepulsar.com/recall-stealing-everything-youve-ever-typed-or-viewed-on-your-own-windows-pc-is-now-possible-da3e12e9465e). "[Microsoft] should recall Recall and rework it to be the feature it deserves to be, delivered at a later date."


[![](https://blogger.googleusercontent.com/img/b/R29vZ2xl/AVvXsEiN4IfNE12qt-5d6Pq-4gvJtmD_Ja6mDJ32_f3iELdBjHxQoVqsYBeCvem-QTK76ZO1kst_pL5FNt4rSZOcxAj69mWZFpQap9COZhgnp7_Plxn05ms0LjHVqm2B-kkVzFheLqRUyd6rXGt3UHBX05hbwQbhUyhgUUpADhH8SsV2bp68FnGYbF7OFgVAVjvE/s728-rw-e365/totalrecall.png)](https://blogger.googleusercontent.com/img/b/R29vZ2xl/AVvXsEiN4IfNE12qt-5d6Pq-4gvJtmD_Ja6mDJ32_f3iELdBjHxQoVqsYBeCvem-QTK76ZO1kst_pL5FNt4rSZOcxAj69mWZFpQap9COZhgnp7_Plxn05ms0LjHVqm2B-kkVzFheLqRUyd6rXGt3UHBX05hbwQbhUyhgUUpADhH8SsV2bp68FnGYbF7OFgVAVjvE/s728-rw-e365/totalrecall.png)
Other researchers have similarly demonstrated tools like TotalRecall that make Recall ripe for abuse and extract highly sensitive information from the database. "Windows Recall stores everything locally in an unencrypted SQLite database, and the screenshots are simply saved in a folder on your PC," Alexander Hagenah, who developed TotalRecall, [said](https://github.com/xaitax/TotalRecall).


As of June 6, 2024, TotalRecall has been updated to no longer require admin rights, using one of the two methods security researcher James Forshaw outlined to bypass the administrator privilege requirement in order to access the Recall data.


"It's only protected through being [[access control list](https://learn.microsoft.com/en-us/windows/win32/secauthz/access-control-lists)]'ed to SYSTEM and so any privilege escalation (or non-security boundary \*cough\*) is sufficient to leak the information," Forshaw [said](https://www.tiraniddo.dev/2024/06/working-your-way-around-acl.html).


The first technique entails impersonating a program called AIXHost.exe by acquiring its token, or, even better, taking advantage of the current user's privileges to modify the access control lists and gain access to the full database.


That said, it's worth pointing out that Recall is currently in preview and Microsoft can still make changes to the application before it becomes broadly available to all users later this month. It's expected to be enabled by default for compatible [Copilot+ PCs](https://blogs.microsoft.com/blog/2024/05/20/introducing-copilot-pcs/).


  





## Tags:


### Autogenerated tags:
google apps noyb microsoft screenshots totalrecall
