# The End of an Era: Microsoft Phases Out VBScript for JavaScript and PowerShell
## Microsoft to deprecate VBScript in favor of JavaScript and PowerShell. The tech giant plans to phase out the scripting language.
## Information:

+ Link: https://thehackernews.com/2024/05/the-end-of-era-microsoft-phases-out.html
+ Source: The Hacker News
+ Author: The Hacker News
+ Date published: 23 May 2024, 11:03
+ Date scraped: 23 May 2024, 06:07

## Article:
![Main article image](https://blogger.googleusercontent.com/img/b/R29vZ2xl/AVvXsEiOlKa2UHpzqttYKvjLB7UH7SOZnI5sKdTEalTraVb2BKuNyPaUfIyh8NsKHQ2jYJ7-6NOEpeNYbf0V1Loajb5wotnAG8cG9lEeLYAf3RNazMI_6-SizKY3DLUmgNjQXFoTBFHc5CsvqcAOF7K-bCo4z-W3y8zzXFe-U6Vnu8tFpStwcFy0XrfDITJi1r_d/s728-rw-e365/vbscript.png)


Microsoft on Wednesday outlined its plans to deprecate Visual Basic Script (VBScript) in the second half of 2024 in favor of more advanced alternatives such as JavaScript and PowerShell.


"Technology has advanced over the years, giving rise to more powerful and versatile scripting languages such as JavaScript and PowerShell," Microsoft Program Manager Naveen Shankar [said](https://techcommunity.microsoft.com/t5/windows-it-pro-blog/vbscript-deprecation-timelines-and-next-steps/ba-p/4148301). "These languages offer broader capabilities and are better suited for modern web development and automation tasks."


The tech giant originally [announced](https://learn.microsoft.com/en-us/windows/whats-new/deprecated-features) its plans to gradually sunset VBScript in October 2023.


The scripting language, also called Visual Basic Scripting Edition, was first introduced by Microsoft in 1996 as a Windows system component, offering users the ability to automate tasks and develop interactive web pages using Internet Explorer and Edge (in [Internet Explorer mode](https://support.microsoft.com/en-us/microsoft-edge/internet-explorer-mode-in-microsoft-edge-6604162f-e38a-48b2-acd2-682dbac6f0de)).


The announced deprecation plan consists of three phases, with the first phase kicking off in the second half of 2024, at which point VBScript will be available as an on-demand feature in Windows 11 24H2.


The second phase, which is expected to commence around 2027, will still have the feature on-demand, but will no longer be enabled by default. VBScript is expected to be fully retired and eliminated from the Windows operating system at some undetermined date in the future.


[![Cybersecurity](https://blogger.googleusercontent.com/img/b/R29vZ2xl/AVvXsEiuUUskkMH9dUT3LF77_Q_irGuaE4LGjp-Am2Ls_UzGJ5EBnZHfuFiSvKs4OPE5KmfedBHcuZZVHS4Bh48UJx8brpwtg6Vr2Gepbaw-lGMIm9HjUhyphenhyphen2W5DVm5-ymwPS691Ie32TrCqFIv6SxNRA-jOKCKZrOB5dV7BfL0zVAhOO0neNkP9yv-XePBU1hN_0/s728-e365/wing-d.png)](https://thehackernews.uk/third-party-risk-management-saas)
"This means all the dynamic link libraries (.dll files) of VBScript will be removed," Shankar said. "As a result, projects that rely on VBScript will stop functioning. By then, we expect that you'll have switched to suggested alternatives."


The development comes days after Microsoft [confirmed](https://thehackernews.com/2024/05/windows-11-to-deprecate-ntlm-add-ai.html) its plans to deprecate NT LAN Manager (NTLM) in Windows 11 in the second half of the year in favor of Kerberos for authentication.


Both NTLM and VBScript are known to be [abused](https://thehackernews.com/2024/03/new-deepgosu-malware-campaign-targets.html) by [threat actors](https://thehackernews.com/2024/05/malware-delivery-via-cloud-services.html) to conduct malicious activities, prompting Redmond to remove features in an attempt to minimize the attack surface. 


[![VBScript](https://blogger.googleusercontent.com/img/b/R29vZ2xl/AVvXsEizDQqWnLiyyRUsc1oLhQvTd36eLvqkBjcS3xYUeh5T9Ab56vNNOdep8ompVt5vVVhS8tGQJKf_OpsY9ML7v8IP7XaRFH7DjlnyFxPkxDmy18nRQeKUntKcuEHm0Tp_Krgb9cK5iSIm22m36s4QsDgUhY66wK_yDAmei4kbKDPQFNvWqSqp__YJ5eO455Hx/s728-rw-e365/vb.png)](https://blogger.googleusercontent.com/img/b/R29vZ2xl/AVvXsEizDQqWnLiyyRUsc1oLhQvTd36eLvqkBjcS3xYUeh5T9Ab56vNNOdep8ompVt5vVVhS8tGQJKf_OpsY9ML7v8IP7XaRFH7DjlnyFxPkxDmy18nRQeKUntKcuEHm0Tp_Krgb9cK5iSIm22m36s4QsDgUhY66wK_yDAmei4kbKDPQFNvWqSqp__YJ5eO455Hx/s728-rw-e365/vb.png)
Microsoft has since also disabled [Excel 4.0 (XLM) macros](https://thehackernews.com/2022/01/emotet-now-using-unconventional-ip.html) and [Visual Basic for Applications (VBA) macros](https://thehackernews.com/2022/07/microsoft-resumes-blocking-office-vba.html), blocked [XLL add-ins](https://thehackernews.com/2023/02/post-macro-world-sees-rise-in-microsoft.html), and rolled out the ability to prevent users from opening [risky file extensions](https://thehackernews.com/2023/04/microsoft-tightens-onenote-security-by.html) in OneNote.


Microsoft Runs into Hot Water with Recall[#](#microsoft-runs-into-hot-water-with-recall)
----------------------------------------------------------------------------------------


News of the VBScript deprecation also follows criticism that Microsoft's newly announced artificial intelligence (AI)-powered Recall feature [poses privacy concerns](https://www.bbc.com/news/articles/cpwwqp6nx14o) and undermines Windows security.


Recall has been [advertised](https://blogs.microsoft.com/blog/2024/05/20/introducing-copilot-pcs/) as an "[explorable timeline of your PC's past](https://support.microsoft.com/en-us/windows/retrace-your-steps-with-recall-aa03f8a0-a78b-4b3e-b0a1-2eb8ac48701c)" and a way for users to "access virtually what you have seen or done on your PC in a way that feels like having photographic memory." It's currently only available on Copilot+ PCs.


According to Microsoft's own documentation, the Recall system component periodically saves snapshots of the user's active window and stores them locally. It then makes use of screen segmentation and image recognition to extract insights from them and saves the data in a [semantic index](https://learn.microsoft.com/en-us/microsoftsearch/semantic-index-for-copilot).


Third-party app developers can also [leverage](https://learn.microsoft.com/en-us/windows/ai/apis/recall) this feature by offering users the ability to semantically search these saved snapshots and surface content related to their applications.


[![VBScript](https://blogger.googleusercontent.com/img/b/R29vZ2xl/AVvXsEi7k4Jh_SoxEIthRtmznV2N-8-mJ54RID06cwqiW7kPzUic4KGerghAt8kLyHbx4cGOaMT3VW1GM57vqX29-dlByhMa851K5YF-j0Y4Ng3HRL7M-UUN4j63J0dZboCHlJsX_bOWWOeO1ve0lRtmnVSeAW2VXLJImellVEj4lTmGwENSUlg4uBx31fHmXDRm/s728-rw-e365/ms.jpg)](https://blogger.googleusercontent.com/img/b/R29vZ2xl/AVvXsEi7k4Jh_SoxEIthRtmznV2N-8-mJ54RID06cwqiW7kPzUic4KGerghAt8kLyHbx4cGOaMT3VW1GM57vqX29-dlByhMa851K5YF-j0Y4Ng3HRL7M-UUN4j63J0dZboCHlJsX_bOWWOeO1ve0lRtmnVSeAW2VXLJImellVEj4lTmGwENSUlg4uBx31fHmXDRm/s728-rw-e365/ms.jpg)
Microsoft has been quick to emphasize that Recall processes the content locally on the device and that snapshots are encrypted by Device Encryption or BitLocker. It also notes that snapshots are not shared with other users who are signed into Windows on the same device.


"Recall won't save any content from your private browsing activity when you're using Microsoft Edge, Google Chrome, or other Chromium-based browsers," the company [said](https://support.microsoft.com/en-us/windows/privacy-and-control-over-your-recall-experience-d404f672-7647-41e5-886c-a3c59680af15). "Recall treats material protected with digital rights management (DRM) similarly."


[![Cybersecurity](https://blogger.googleusercontent.com/img/b/R29vZ2xl/AVvXsEg_WRs2jRYPNRPdVnIJ52g0Zo3TY_c0FSwk8ZZN085hqm-nXig4b7WIZCpqdHexadU4EmZ402vX1EghcAxIZGa9lwLkWAPPYzPbg1gc5UZCbvTtOHQ3ozwiQAgJ1ahKFoOp8SZl-JN8_URGwiu9aTe5U2wiVHGEetM-S7kKkmgPMNdL_83d5HTJrLm7iBp6/s728-e365/cis-d.png)](https://thehackernews.uk/cis-hardened-images)
But one crucial caveat with Recall is that it does not perform content moderation, meaning it will not obscure content present in confidential documents or sensitive information such as passwords or financial account numbers entered on websites that do not follow standard internet protocols like cloaking password entry.


The U.K. Information Commissioner's Office (ICO) said it's in contact with Microsoft to understand what safeguards are in place to protect user privacy.


"We expect organizations to be transparent with users about how their data is being used and only process personal data to the extent that it is necessary to achieve a specific purpose," the ICO [said](https://ico.org.uk/about-the-ico/media-centre/news-and-blogs/2024/05/statement-in-response-to-microsoft-recall-feature/).


"Industry must consider data protection from the outset and rigorously assess and mitigate risks to peoples' rights and freedoms before bringing products to market."


Security researcher Kevin Beaumont described Recall as a "keylogger [...] baked into Windows" and that the lack of safety guardrails could allow threat actors that have already compromised a system through other means to steal snapshots and gather valuable information.


"With Recall, as a malicious hacker you will be able to take the handily indexed database and screenshots as soon as you access a system — including 3 months history by default," Beaumont said.


  





## Tags:


### Autogenerated tags:
microsoft vbscript windows
