# U.S. Sanctions Russians Behind 'Doppelganger' Cyber Influence Campaign
## U.S. Treasury announces sanctions against two Russian nationals & their companies for running cyber influence ops.
## Information:

+ Link: https://thehackernews.com/2024/03/us-sanctions-russians-behind.html
+ Source: The Hacker News
+ Author: The Hacker News
+ Date published: 21 March 2024, 13:37
+ Date scraped: 21 March 2024, 09:12

## Article:
![Main article image](https://blogger.googleusercontent.com/img/b/R29vZ2xl/AVvXsEjuGF550dTV5JHULJGHWxMXXMTnUZtGgD3bct5LM24vLnfnFJNAcjyi_Cy5IXC6phAT5Ts_ugGkRkv0SwVOYecIzxIvKXVGd76AdM_hO9onAyXdrNmJ4MBsCYFLPlLDuDkQa0HKNewOOtXxaT7on3IExYpxe37Ies0mJqDPApp9ON4pm7o0lDjRfCblZ1iu/s728-rw-e365/fke-news.jpg)


The U.S. Treasury Department's Office of Foreign Assets Control (OFAC) on Wednesday announced sanctions against two 46-year-old Russian nationals and the respective companies they own for engaging in cyber influence operations.


Ilya Andreevich Gambashidze (Gambashidze), the founder of the Moscow-based company Social Design Agency (SDA), and Nikolai Aleksandrovich Tupikin (Tupikin), the CEO and current owner of Russia-based Company Group Structura LLC (Structura), have been accused of providing services to the Russian government in connection to a "foreign malign influence campaign."


The disinformation campaign is tracked by the broader cybersecurity community under the name [Doppelganger](https://thehackernews.com/2022/12/facebook-cracks-down-on-spyware-vendors.html), which is known to target audiences in Europe and the U.S. using inauthentic news sites and social media accounts.


"SDA and Structura have been identified as key actors of the campaign, responsible for providing [the Government of the Russian Federation] with a variety of services, including the creation of websites designed to impersonate government organizations and legitimate media outlets in Europe," the Treasury [said](https://home.treasury.gov/news/press-rleases/jy2195).


[![Cybersecurity](https://blogger.googleusercontent.com/img/b/R29vZ2xl/AVvXsEhdKpsEk81OwnOikxTKgpp0fKbGZ8sQlNdSutORGiIEXk9d78hZvEjybZ6zrdTr1E7zwHJVO7UGpf4_43SChOFcGBzABAYAbQwH8FEP-ZRNRH9Ik3ir0NSuFJVjuXV6rXxAIlVoF1myDrQoCsLZxwXdXv1Q_PfzZiXxNdXvhk6hfq1slZqAtCfryyb9Wz8T/s728-e365/app-d.png)](https://thehackernews.uk/EUN089)
Both Gambashidze and Tupikin have been accused of orchestrating a campaign in the Fall of 2022 that created a network of over 60 sites designed to masquerade as legitimate news websites and fake social media accounts to disseminate the content originating from those spoofed sites.


The department said the fake websites were built with an intent to mimic the appearance of their actual counterparts, with the portals including embedded images and working links to the legitimate sites and even impersonated the cookie consent pages as part of efforts to trick visitors.


Furthermore, a closer examination of the two cryptocurrency wallets listed by OFAC as associated with Gambashidze reveals that they have received more than $200,000 worth of USDT on the TRON network, with a significant chunk originating from the now-sanctioned exchange [Garantex](https://thehackernews.com/2022/04/us-treasury-department-sanctions-russia.html), Chainalysis said.


"He then cashed out most of his funds to a single deposit address at a mainstream exchange," blockchain analytics firm [noted](https://www.chainalysis.com/blog/ofac-sanctions-russia-crypto-foreign-election-influence-2024/). "These transactions highlight Garantex's continued involvement in the Russian government's illicit activities."


Doppelganger, active since at least February 2022, has been [described](https://thehackernews.com/2023/09/meta-takes-down-thousands-of-accounts.html) by Meta as the "largest and the most aggressively-persistent Russian-origin operation."


[![Cyber Influence Campaign](https://blogger.googleusercontent.com/img/b/R29vZ2xl/AVvXsEjjz-FCzkr85noM3LpuGmrMyVIfJxB_ri6Sbs3Abud7vYLbj5lmPl2N5vnDpePy_n_6cLUBrEy621s3DE5xNd5Zx2qGFUNZ6SWSlz7gxGViWkR_tjjcLehEPFDs7G8mXY6A7h4CfeTn6ubmR_Br4raRdmZJ7A524XSYZFbCgowHil35eZsfKlca9-ToUnI-/s728-rw-e365/blockchain.jpg)](https://blogger.googleusercontent.com/img/b/R29vZ2xl/AVvXsEjjz-FCzkr85noM3LpuGmrMyVIfJxB_ri6Sbs3Abud7vYLbj5lmPl2N5vnDpePy_n_6cLUBrEy621s3DE5xNd5Zx2qGFUNZ6SWSlz7gxGViWkR_tjjcLehEPFDs7G8mXY6A7h4CfeTn6ubmR_Br4raRdmZJ7A524XSYZFbCgowHil35eZsfKlca9-ToUnI-/s728-rw-e365/blockchain.jpg)
In December 2023, Recorded Future [revealed](https://thehackernews.com/2023/12/russias-ai-powered-disinformation.html) attempts by the malign network to leverage generative artificial intelligence (AI) to create inauthentic news articles and produce scalable influence content.


SDA and Structura, along with Gambashidze, have also been the subject of sanctions imposed by the Council of the European Union as of July 2023 for conducting a digital information manipulation campaign called Recent Reliable News (RRN) aimed at amplifying propaganda declaring support for Russia's war against Ukraine.


"This campaign [...] relies on fake web pages usurping the identity of national media outlets and government websites, as well as fake accounts on social media," the Council [said](https://www.consilium.europa.eu/en/press/press-releases/2023/07/28/information-manipulation-in-russia-s-war-of-aggression-against-ukraine-eu-lists-seven-individuals-and-five-entities/) at the time. "This coordinated and targeted information manipulation is part of a broader hybrid campaign by Russia against the EU and the member states."


[![Cybersecurity](https://blogger.googleusercontent.com/img/b/R29vZ2xl/AVvXsEiq3FD_K5jS19OiNrl_zJkHFPA5uRlxhWj-jrr23FY6-XPfhWmbo9d2hGEAU7haozVp8oJP6WDTShcroe-tunJMeq5PVdoOrePEC_-bzW8DlT4Dpp7r5CvIyQxabciMuLITAu8SQT6OeFR8bKOS4GQ32wteZFU8KG6c8a54AY-I7hO5w6Pc-Fzeun9pPY4w/s728-rw-e3650/cis-d.png)](https://thehackernews.uk/cis-hardened-images-platforms)
The development comes as the U.S. House of Representatives unanimously passed a bill (Protecting Americans' Data from Foreign Adversaries Act, or [H.R.7520](https://www.congress.gov/bill/118th-congress/house-bill/7520)) that would bar data brokers from [selling Americans' sensitive data to foreign adversaries](https://thehackernews.com/2024/02/president-biden-blocks-mass-transfer-of.html), counting China, Russia, North Korea, and Iran.


It also arrives a week after Congress [passed](https://www.reuters.com/technology/us-house-vote-force-bytedance-divest-tiktok-or-face-ban-2024-03-13/) another bill (Protecting Americans from Foreign Adversary Controlled Applications Act, or [H.R.7521](https://www.congress.gov/bill/118th-congress/house-bill/7521)) that seeks to force Chinese company ByteDance to divest popular video sharing platform TikTok within six months, or risk facing a ban, due to [national security concerns](https://thehackernews.com/2022/11/new-tiktok-privacy-policy-confirms.html).


  





## Tags:


### Autogenerated tags:
gambashidze structura websites u.s sda tupikin
