# U.S., U.K., and Global Partners Release Secure AI System Development Guidelines
## U.K., U.S., and 16 other international partners have released new guidelines for the development of secure artificial intelligence (AI) systems.
## Information:

+ Link: https://thehackernews.com/2023/11/us-uk-and-global-partners-release.html
+ Source: The Hacker News
+ Author: Newsroom
+ Date published: 27 November 2023, 12:25
+ Date scraped: 27 November 2023, 08:01

## Article:
![Main article image](https://blogger.googleusercontent.com/img/b/R29vZ2xl/AVvXsEjxSShosO_9OUDlAJJWzpUsR6-USvkyt9unLB6wFGCbwC2L_dKOjGQDpjrf4nJPwWZd1AgCi-JQ8snno1aGnzk1_e2tssvZpMbHgb2s8AMSqdBIPFdPBcT3wIfAqVD322XdhJfv79Bm2npUBkvhJ3b5fFzgoAaBWh9AEMDutAhIiNeR2mZ1jLfy0Vfe11i1/s728-rw-ft-e30/ai-cybersecurity.jpg)


The U.K. and U.S., along with international partners from 16 other countries, have released new guidelines for the development of secure artificial intelligence (AI) systems.


"The approach prioritizes ownership of security outcomes for customers, embraces radical transparency and accountability, and establishes organizational structures where secure design is a top priority," the U.S. Cybersecurity and Infrastructure Security Agency (CISA) [said](https://www.cisa.gov/news-events/alerts/2023/11/26/cisa-and-uk-ncsc-unveil-joint-guidelines-secure-ai-system-development).


The goal is to [increase cyber security levels of AI](https://thehackernews.com/2023/10/google-expands-its-bug-bounty-program.html) and help ensure that the technology is designed, developed, and deployed in a secure manner, the National Cyber Security Centre (NCSC) [added](https://www.ncsc.gov.uk/news/uk-develops-new-global-guidelines-ai-security).


The guidelines also build upon the U.S. government's [ongoing](https://www.whitehouse.gov/briefing-room/statements-releases/2023/07/21/fact-sheet-biden-harris-administration-secures-voluntary-commitments-from-leading-artificial-intelligence-companies-to-manage-the-risks-posed-by-ai/) [efforts](https://www.whitehouse.gov/briefing-room/statements-releases/2023/09/12/fact-sheet-biden-harris-administration-secures-voluntary-commitments-from-eight-additional-artificial-intelligence-companies-to-manage-the-risks-posed-by-ai/) to manage the risks posed by AI by ensuring that new tools are tested adequately before public release, there are guardrails in place to address societal harms, such as bias and discrimination, and privacy concerns, and setting up robust methods for consumers to identify AI-generated material.


The commitments also require companies to commit to facilitating third-party discovery and reporting of vulnerabilities in their AI systems through a bug bounty system so that they can be found and fixed swiftly.


The [latest guidelines](https://www.ncsc.gov.uk/collection/guidelines-secure-ai-system-development) "help developers ensure that cyber security is both an essential precondition of AI system safety and integral to the development process from the outset and throughout, known as a 'secure by design' approach," NCSC said.


This encompasses secure design, secure development, secure deployment, and secure operation and maintenance, covering all significant areas within the AI system development life cycle, requiring that organizations model the threats to their systems as well as safeguard their supply chains and infrastructure.


The aim, the agencies noted, is to also [combat adversarial attacks](https://thehackernews.com/2020/10/adversarial-ml-threat-matrix.html) targeting AI and machine learning (ML) systems that aim to cause unintended behavior in various ways, including affecting a model's classification, allowing users to perform unauthorized actions, and extracting sensitive information.


"There are many ways to achieve these effects, such as [prompt injection attacks](https://www.nytimes.com/2023/07/27/business/ai-chatgpt-safety-research.html) in the large language model (LLM) domain, or deliberately corrupting the training data or user feedback (known as 'data poisoning')," NCSC noted.



  





## Tags:


### Autogenerated tags:
u.s ncsc
