# Uber Claims No Sensitive Data Exposed in Latest Breach… But There's More to This
## Uber claims to have found no evidence that users' private data was compromised in latest breach, but screenshots and information from various sources
## Information:

+ Link: https://thehackernews.com/2022/09/uber-claims-no-sensitive-data-exposed.html
+ Source: The Hacker News
+ Author: Ravie Lakshmanan
+ Date published: 17 September 2022, 08:53
+ Date scraped: 17 September 2022, 09:00

## Article:
![Main article image](https://thehackernews.com/new-images/img/b/R29vZ2xl/AVvXsEgzJrzOcwNmzufbrbg50ZFL33vOuutr3Gh8-Sa5q0B5qJCDbVINlCsXhUOy_hPsdTsoDG6BoTpEcY20R3l3ga5U5AHLxiPmqjmaDQFhJG3b-BPjkFS6FHnAkoFCr5iP0kucj8d9Iec4KhgrzwGWbO-jy8X63D4oiWxdjKEgSmINiUQgF2rbwvjKV-xj/s728-e1000/uber.jpg)


Uber, in an update, said there is "no evidence" that users' private information was compromised in a breach of its internal computer systems that was discovered late Thursday.


"We have no evidence that the incident involved access to sensitive user data (like trip history)," the company [said](https://www.uber.com/newsroom/security-update/). "All of our services including Uber, Uber Eats, Uber Freight, and the Uber Driver app are operational."


The ride-hailing company also said it's brought back online all the internal software tools it took down previously as a precaution, reiterating it's notified law enforcement of the matter.


It's not immediately clear if the incident resulted in the theft of any other information or how long the intruder was inside Uber's network.


Uber has not provided more specifics of how the incident played out beyond saying its investigation and response efforts are ongoing. But independent security researcher Bill Demirkapi characterized Uber's "no evidence" stance as "sketchy."


"'No evidence' could mean the attacker did have access, Uber just hasn't found evidence that the attacker \*used\* that access for 'sensitive' user data," Demirkapi [said](https://twitter.com/BillDemirkapi/status/1570602097640607744). "Explicitly saying "sensitive" user data rather than user data overall is also weird."


The breach [allegedly involved](https://thehackernews.com/2022/09/uber-says-its-investigating-potential.html) a lone hacker, an 18-year-old teenager, tricking an Uber employee into providing account access by social engineering the victim into accepting a multi-factor authentication (MFA) prompt that allowed the attacker to register their own device.


Upon gaining an initial foothold, the attacker found an [internal network share](https://twitter.com/hacker_/status/1570582547415068672) that contained PowerShell scripts with privileged admin credentials, granting carte blanche access to other critical systems, including AWS, Google Cloud Platform, OneLogin, SentinelOne incident response portal, and Slack.


Worryingly, as [revealed](https://twitter.com/samwcyo/status/1570577801790783493) by security researcher Sam Curry, the teen hacker is also said to have gotten hold of privately disclosed vulnerability reports submitted via HackerOne as part of Uber's bug bounty program.


HackerOne has since moved to [disable Uber's account](https://hackerone.com/uber/), but the unauthorized access to unpatched security flaws in the platform could pose a huge security risk to the San Francisco-based firm should the hacker opt to sell the information to other threat actors for a quick profit.


[![Uber Hack](https://thehackernews.com/new-images/img/b/R29vZ2xl/AVvXsEhNUouulbrh7WhpFT5vyjqTNByaB1OyrF8wxDu-QqLeILULej-sRxeTloDI89icFUGKt_YciVU4ohEZ18Ji06ZfiFUr3dkSWQH_Mmiuc5cdm7-_WqTrmqoKAmQp6xTenw5ETB7lxQOEMoJJsavmASi-evNJJ1hKQKG-N6kMDtKbgyGKzpSbgj4NS1Yy/s728-e1000/FcvmjYkWQAAwlbd.jpg)](https://thehackernews.com/new-images/img/b/R29vZ2xl/AVvXsEhNUouulbrh7WhpFT5vyjqTNByaB1OyrF8wxDu-QqLeILULej-sRxeTloDI89icFUGKt_YciVU4ohEZ18Ji06ZfiFUr3dkSWQH_Mmiuc5cdm7-_WqTrmqoKAmQp6xTenw5ETB7lxQOEMoJJsavmASi-evNJJ1hKQKG-N6kMDtKbgyGKzpSbgj4NS1Yy/s728-e100/FcvmjYkWQAAwlbd.jpg)[![Uber Hack](https://thehackernews.com/new-images/img/b/R29vZ2xl/AVvXsEgdnOrcTXH7VZYidQNbuHpNJjBMbcIaKJmSjjcWqac34p7WdWYwjKJo0vRgSD_yoZL64QsshsrxJGu6PDvAwrZV7aAr6pTug14jYFRDmRCXkoTrjaIQTKeeTzdoH8WoSl9UV5c5VcqhkgdbZe3hJDdKQBG5reeEfCkNyhGeky4WUuqRkZaViSS4kPu9/s728-e1000/FcvmnfXXwAc7xKK.jpg)](https://thehackernews.com/new-images/img/b/R29vZ2xl/AVvXsEgdnOrcTXH7VZYidQNbuHpNJjBMbcIaKJmSjjcWqac34p7WdWYwjKJo0vRgSD_yoZL64QsshsrxJGu6PDvAwrZV7aAr6pTug14jYFRDmRCXkoTrjaIQTKeeTzdoH8WoSl9UV5c5VcqhkgdbZe3hJDdKQBG5reeEfCkNyhGeky4WUuqRkZaViSS4kPu9/s728-e100/FcvmnfXXwAc7xKK.jpg)[![Uber Hack](https://thehackernews.com/new-images/img/b/R29vZ2xl/AVvXsEjrevm0fFrsB_taIzN4_oCZ0B6GhTEk7ZYnmFu6dCoFweAr9OD3nfokPEipu4Qhc_EE_k9ZJ6ALvo7YUXltENqAjTk1V3TZ_Cy73Xv9RC4tDZ-gmqlRMiir7gZM7EfTSGZWcciJHSjlUyNsP027eTchqAI5kXHzWRBdqT_SUtcTXUlcIW4VHr_jYSZJ/s728-e1000/Fcvmpz6XgAIZeTY.jpg)](https://thehackernews.com/new-images/img/b/R29vZ2xl/AVvXsEjrevm0fFrsB_taIzN4_oCZ0B6GhTEk7ZYnmFu6dCoFweAr9OD3nfokPEipu4Qhc_EE_k9ZJ6ALvo7YUXltENqAjTk1V3TZ_Cy73Xv9RC4tDZ-gmqlRMiir7gZM7EfTSGZWcciJHSjlUyNsP027eTchqAI5kXHzWRBdqT_SUtcTXUlcIW4VHr_jYSZJ/s728-e100/Fcvmpz6XgAIZeTY.jpg)[![Uber Hack](https://thehackernews.com/new-images/img/b/R29vZ2xl/AVvXsEhRsST6mbyHcziTZgUY2sYu18lgYohd4H5xEuyvT_PzeZqMPjCSIp4-TqPbAiEmf5GlmGYrjzIzt6ZTuOQe8KoVBW7_OtjZ42P-rob3YMIgX8N8mUPeAuTFIKK2WjFiA3uBQC4bYdys5cY5te33WhmwQr5l7N-0-FUj5xT7HxjJcbZvi7ScpJ-8ENsf/s728-e1000/FcvnQKoXoAEsE6h.jpg)](https://thehackernews.com/new-images/img/b/R29vZ2xl/AVvXsEhRsST6mbyHcziTZgUY2sYu18lgYohd4H5xEuyvT_PzeZqMPjCSIp4-TqPbAiEmf5GlmGYrjzIzt6ZTuOQe8KoVBW7_OtjZ42P-rob3YMIgX8N8mUPeAuTFIKK2WjFiA3uBQC4bYdys5cY5te33WhmwQr5l7N-0-FUj5xT7HxjJcbZvi7ScpJ-8ENsf/s728-e100/FcvnQKoXoAEsE6h.jpg)
So far, the attacker's motivations behind the breach are unclear, although a message posted by the hacker [announcing the breach](https://twitter.com/ColtonSeal/status/1570596125924794368) on Slack included a call for higher pay for Uber's drivers.


A separate report from The Washington Post [noted](https://www.washingtonpost.com/technology/2022/09/15/uber-hack/) that the attacker broke into the company's networks for fun and might leak the company's source code in a matter of months, while describing Uber's security as "awful."


"Many times we only talk about APTs, like nation states, and we forget about other threat actors including disgruntled employees, insiders, and like in this case, hacktivists," Ismael Valenzuela Espejo, vice president of threat research and intelligence at BlackBerry, said.


"Organizations should include these as part of their threat modeling exercises to determine who may have a motivation to attack the company, their skill level and capabilities, and what the impact could be according to that analysis."


The attack targeting Uber, as well as the recent string of incidents against [Twilio](https://thehackernews.com/2022/08/twilio-breach-also-compromised-authy.html), [Cloudflare](https://thehackernews.com/2022/08/hackers-behind-twilio-breach-also_10.html), [Cisco](https://thehackernews.com/2022/08/cisco-confirms-its-been-hacked-by.html), and [LastPass](https://thehackernews.com/2022/09/hackers-had-access-to-lastpasss.html), illustrates how social engineering continues to be a persistent thorn in the flesh for organizations.


It also shows that all it takes for a breach to take place is an employee to share their login credentials, proving that password-based authentication is a weak link in account security.


"Once again, we see that a company's security is only as good as their most vulnerable employees," Masha Sedova, co-founder and president of Elevate Security, said in a statement.


"We need to think beyond generic training, instead let's pair our riskiest employees with more specific protective controls. As long as we continue to address cybersecurity as solely a technical challenge, we will continue to lose this battle," Sedova added.


Incidents like these are also proof that Time-based One Time Password (TOTP) codes – typically generated via authenticator apps or sent as SMS messages – are inadequate at securing 2FA roadblocks.


One way to counter such threats is the use of phishing-resistant FIDO2-compliant [physical security keys](https://thenextweb.com/news/passwordless-web-gets-a-boost-from-windows-hello-fido2-certification), which drops passwords in favor of an external hardware device that handles the authentication.


"MFA providers should \*by default\* automatically lock accounts out temporarily when too many prompts are sent in a short period of time," Demirkapi said, urging organizations to limit privileged access.


  





## Tags:


### Autogenerated tags:
uber demirkapi
