# Vietnamese Threat Actor Infects 500,000 Devices Using 'Malverposting' Tactics
## A Vietnamese threat actor has infected over 500,000 devices worldwide with malware through a 'malverposting' campaign on social media platforms.
## Information:

+ Link: https://thehackernews.com/2023/05/vietnamese-threat-actor-infects-500000.html
+ Source: The Hacker News
+ Author: Ravie Lakshmanan
+ Date published: 01 May 2023, 09:17
+ Date scraped: 01 May 2023, 10:00

## Article:
![Main article image](https://thehackernews.com/new-images/img/b/R29vZ2xl/AVvXsEiCE8ySYj-J9Z6oRwkMmDIkQaxxjqe-Us0P3cKtKYCH5nn0iImAlI66oSQueEFCIWxzb6bpTKdQEw3vAEW9GFjR3ZLvmKrcAYgswnKN2g4JA5wFtXuUyAM0CGzr3C0aMgRIpUVWJR1W1sXuW4NfQI64X_H9SDr6AQN1Orm1mC_5zRZ1BaK372Z1cKMD/s728-e3650/mal.png)


A Vietnamese threat actor has been attributed as behind a "malverposting" campaign on social media platforms to infect over 500,000 devices worldwide over the past three months to deliver variants of information stealers such as [S1deload Stealer](https://thehackernews.com/2023/02/new-s1deload-malware-hijacking-users.html) and [SYS01stealer](https://thehackernews.com/2023/03/sys01stealer-new-threat-using-facebook.html).


Malverposting refers to the use of promoted social media posts on services like Facebook and Twitter to mass propagate malicious software and other security threats. The idea is to reach a broader audience by paying for ads to "amplify" their posts.


According to [Guardio Labs](https://labs.guard.io/malverposting-with-over-500k-estimated-infections-facebook-ads-fuel-this-evolving-stealer-54b03d24b349), such attacks commence with the adversary creating new business profiles and hijacking already popular accounts to serve ads that claim to offer free adult-rated photo album downloads.


Within these ZIP archive files are purported images that are actually executable files, which, when clicked, activate the infection chain and ultimately deploy the stealer malware to siphon session cookies, account data, and other information.


The attack chain is highly effective as it creates a "vicious circle" wherein the information plundered using the stealer is used to create an ever-expanding army of hijacked Facebook bot accounts that are then used to push more sponsored posts, effectively scaling the scheme further.


To slip under the radar of Facebook, the threat actor has been found to pass off the newly generated business profile pages as photographer accounts. A majority of the infections have been reported in Australia, Canada, India, the U.K., and the U.S.


[![](data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAEAAAABCAQAAAC1HAwCAAAAC0lEQVR42mP8Xw8AAoMBgDTD2qgAAAAASUVORK5CYII=)](https://thehackernews.com/new-images/img/b/R29vZ2xl/AVvXsEjhY-Hrt6UtMV1hHi1nadvjDAJtyUztdZiWqfyl5ZcAoqY7T0LE89UhgNIFiXKKaX-OtzOXf8fFcf4nyYxW1SEjen3sRDDzGr8j-5Gi0_WSQDzOZNWrHWb91jE9aei7tSY4MTTduuLPQaVFBi4379cInS9nMGZXttazjlW411R7h_smxzT7p4e2VEGT/s728-e365/fb.png)
The method through which the PHP-based stealer is deployed is said to be constantly evolving to incorporate more detection evasion features, suggesting that the threat actor behind the campaign is actively refining and retooling their tactics in response to public disclosures.


"The malicious payload is quite sophisticated and varies all the time, introducing new evasive techniques," Guardio Labs security researcher Nati Tal said.


The findings come as Group-IB [revealed](https://www.group-ib.com/blog/meta-phishing-campaign/) details of an ongoing phishing operation that's aimed at Facebook users by tricking them to enter their credentials on fake copycat sites designed to steal their account credentials and take over the profiles.


[![Malverposting](data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAEAAAABCAQAAAC1HAwCAAAAC0lEQVR42mP8Xw8AAoMBgDTD2qgAAAAASUVORK5CYII=)](https://thehackernews.com/new-images/img/b/R29vZ2xl/AVvXsEiyXuHaBXQ9QbyoVSm2SC9k1tyHvnr84j1EWX135TZv_GENecsX4ZqCgbBGXquwkWZLXJWYnCloKWSdrU7gW4Q51hz7cFh1KoyBt9CtEe3-3RvC6GykahxRoadAnENgancpf3bbQYs_ed5NpmbXTSKZYMc8UMxGBPzNs_ClKnstpm5VtEEgmAyjCBlc/s728-e365/Facebook.jpg)
In a related development, Malwarebytes [unearthed](https://www.malwarebytes.com/blog/threat-intelligence/2023/04/massive-malvertising-campaign-targets-seniors-via-fake-weebly-sites) a malvertising campaign that has been found to trick users searching for games and food recipes on Google to serve malicious ads that redirect them to fake websites created on Weebly with the goal of conducting a tech support scam.



  





## Tags:


### Autogenerated tags:
facebook
