# Watch the Webinar — AI vs. AI: Harnessing AI Defenses Against AI-Powered Risks
## Leveraging the power of AI in cybersecurity to outsmart ever-evolving threats. Discover how it can be your ultimate ally!
## Information:

+ Link: https://thehackernews.com/2023/09/watch-webinar-ai-vs-ai-harnessing-ai.html
+ Source: The Hacker News
+ Author: The Hacker News
+ Date published: 25 September 2023, 17:11
+ Date scraped: 25 September 2023, 13:01

## Article:
![Main article image](https://thehackernews.com/new-images/img/b/R29vZ2xl/AVvXsEg5wzIwW8jYYG3QvnAyv-DBJCpJuDMVlNtRgdmHeKnBbYsNyu23Xb4UcttARhPiV8L0Pp9Yzjc9ZoS1wiIiH2BHqUON_9WhDqvbng819Ytqld13Ez0kvZPsosgvgeEcLILRlGGO6Yix8t5dc_CrT7iIQkfN22-WpduPnDrdhn6g-vGHQ1jjCzkJFAfVB4w/s728-e3650/zzz.jpg)


Generative AI is a double-edged sword, if there ever was one. There is broad agreement that tools like ChatGPT are unleashing waves of productivity across the business, from IT, to customer experience, to engineering. That's on the one hand.


On the other end of this fencing match: risk. From IP leakage and data privacy risks to the empowering of cybercriminals with AI tools, generative AI presents enterprises with concrete concerns. For example, the mass availability of AI tools was the second most-reported Q2 risk among senior enterprise risk executives — appearing in the top 10 for the first time — according to a [Gartner survey](https://www.gartner.com/en/newsroom/press-releases/2023-08-08-gartner-survey-shows-generative-ai-has-become-an-emerging-risk-for-enterprises). 


In this escalating AI arms race, how can enterprises separate fact from hype and comprehensively manage generative AI risk while accelerating productivity?


[**Register here**](https://thehacker.news/ai-cyberattacks?source=article) and join Zscaler's Will Seaton, Product Marketing Manager, ThreatLabz, to:


* Uncover the **tangible risks of generative AI** — both for employee AI usage and by threat actors benefiting from the increased speed, sophistication, and scale of attacks enabled by gen AI.


* Learn how **Zscaler has approached internal AI tool controls.**


* Discover how **AI-powered innovation** like Zscaler's AI-powered Cloud Sandbox and ML-driven automatic data classification can help **secure your enterprise from unknown AI-enabled threats** and prevent your data from being leaked or exfiltrated.


* See how powerful new AI-based tools like Zscaler Risk360 enable you to **visualize, quantify, and remediate cybersecurity risk comprehensively**, while quantifying the financial impact of your security efforts.


UPCOMING WEBINAR[AI vs. AI: Harnessing AI Defenses Against AI-Powered Risks](https://thehacker.news/ai-cyberattacks?source=article)Ready to tackle new AI-driven cybersecurity challenges? Join our insightful webinar with Zscaler to address the growing threat of generative AI in cybersecurity.

[Reserve Your Spot](https://thehacker.news/ai-cyberattacks?source=article)
Why Attend?[#](#why-attend)
---------------------------


This will not be the first time you've heard about generative AI — far from it — and many of you may even be experts in prompt engineering. However, this is a fantastic opportunity to learn new insights from an organization where AI and ML innovation has been a core competency of the platform for many years.


* Cut through the AI hype and **glean insights from the world's largest security cloud** and our world-class threat research organization, ThreatLabz.


* Benefit from **practical, grounded best practices to secure your workforc**e, including using cloud application controls, browser isolation, and DLP policy to secure AI applications while unleashing the full potential of generative AI.


* Learn how AI-driven innovation can help you to **comprehensively and quantifiably manage enterprise risk**, shrink your attack surface, gain prioritized, actionable steps to measurably improve your security posture, quantify the financial impact of security improvements, and much more.


* Look at **new and upcoming AI-powered innovation at Zscaler**, including products like Risk360, Multimodal DLP, and Zscaler Security Autopilot with Breach Prediction.


Tap into our security expertise to learn more about how AI-powered innovation at Zscaler can help you unleash the full potential of generative AI, while keeping your data, applications, and users secure. [Register for the webinar](https://thehacker.news/ai-cyberattacks?source=article) on October 2nd.


  





## Tags:


### Autogenerated tags:
zscaler ai-powered cloud
