# WormGPT: New AI Tool Allows Cybercriminals to Launch Sophisticated Cyber Attacks
## A new generative AI cybercrime tool called WormGPT is making waves in underground forums. It empowers cybercriminals to automate phishing attacks.
## Information:

+ Link: https://thehackernews.com/2023/07/wormgpt-new-ai-tool-allows.html
+ Source: The Hacker News
+ Author: THN
+ Date published: 15 July 2023, 16:00
+ Date scraped: 15 July 2023, 11:00

## Article:
![Main article image](https://thehackernews.com/new-images/img/b/R29vZ2xl/AVvXsEg9NJdCQ53GZLtOw4eKqn7cyj7QTlYtwbZEOsIi1XtZBgMKbeE0RfmgYJwtiouAhtn_GbI8s6Lcjyilc4NNYgyrBFAEwEKU10lVeQ-K8UDcMzLM_C7-B1cQKdVKZPwOsaMeQKg21ZC5hN6CgNDIdiqnB5x1a7_4MfRg1Dt7JpEvfF12WGhpn-dvOMTPi7_K/s728-e3650/wormgpt.jpg)


With generative artificial intelligence (AI) becoming all the rage these days, it's perhaps not surprising that the technology has been repurposed by malicious actors to their own advantage, enabling avenues for accelerated cybercrime.


According to findings from SlashNext, a new generative AI cybercrime tool called **WormGPT** has been advertised on underground forums as a way for adversaries to launch sophisticated phishing and business email compromise ([BEC](https://thehackernews.com/2023/06/adversary-in-middle-attack-campaign.html)) attacks.


"This tool presents itself as a blackhat alternative to GPT models, designed specifically for malicious activities," security researcher Daniel Kelley [said](https://slashnext.com/blog/wormgpt-the-generative-ai-tool-cybercriminals-are-using-to-launch-business-email-compromise-attacks/). "Cybercriminals can use such technology to automate the creation of highly convincing fake emails, personalized to the recipient, thus increasing the chances of success for the attack."


The author of the software has described it as the "biggest enemy of the well-known ChatGPT" that "lets you do all sorts of illegal stuff."


In the hands of a bad actor, tools like WormGPT could be a powerful weapon, especially as OpenAI ChatGPT and Google Bard are increasingly taking steps to combat the abuse of large language models (LLMs) to [fabricate convincing phishing emails](https://thehackernews.com/2023/04/italian-watchdog-bans-openais-chatgpt.html) and [generate](https://research.checkpoint.com/2023/opwnai-cybercriminals-starting-to-use-chatgpt/) [malicious](https://www.cyberark.com/resources/threat-research-blog/chatting-our-way-into-creating-a-polymorphic-malware) [code](https://www.forcepoint.com/blog/x-labs/zero-day-exfiltration-using-chatgpt-prompts).


"Bard's anti-abuse restrictors in the realm of cybersecurity are significantly lower compared to those of ChatGPT," Check Point [said](https://blog.checkpoint.com/security/lowering-the-bard-check-point-researchs-security-analysis-spurs-concerns-over-google-bards-limitations/) in a report this week. "Consequently, it is much easier to generate malicious content using Bard's capabilities."


[![Sophisticated Cyber Attacks](https://thehackernews.com/new-images/img/b/R29vZ2xl/AVvXsEhLFvz1ZqGLLyMwRhMG8G8PSB57niseax43jjgoLvw0fXhe2C9HDm6YmbcHKPWWP-9nyzSGE1nuJWWIn_-pQW8qKHCZ1IrlSdJTn-IerpQ5efukxq-_kEUTCgqyafZV1O4Z4kDDPObtrhScpHoaKDMr6Fb9B9x9a8Bhnv3ov1Klzyp5XQBTmYXKNlAtagFJ/s728-e3650/email.jpg)](https://thehackernews.com/new-images/img/b/R29vZ2xl/AVvXsEhLFvz1ZqGLLyMwRhMG8G8PSB57niseax43jjgoLvw0fXhe2C9HDm6YmbcHKPWWP-9nyzSGE1nuJWWIn_-pQW8qKHCZ1IrlSdJTn-IerpQ5efukxq-_kEUTCgqyafZV1O4Z4kDDPObtrhScpHoaKDMr6Fb9B9x9a8Bhnv3ov1Klzyp5XQBTmYXKNlAtagFJ/s728-e365/email.jpg)
Earlier this February, the Israeli cybersecurity firm disclosed how cybercriminals are working around ChatGPT's restrictions by [taking advantage of its API](https://blog.checkpoint.com/2023/02/07/cybercriminals-bypass-chatgpt-restrictions-to-generate-malicious-content/), not to mention [trade](https://thehackernews.com/2023/06/over-100000-stolen-chatgpt-account.html) [stolen premium accounts](https://blog.checkpoint.com/security/new-chatgpt4-0-concerns-a-market-for-stolen-premium-accounts/) and selling brute-force software to hack into ChatGPT accounts by using huge lists of email addresses and passwords.


The fact that WormGPT operates without any ethical boundaries underscores the threat posed by generative AI, even permitting novice cybercriminals to launch attacks swiftly and at scale without having the technical wherewithal to do so.


UPCOMING WEBINAR[Shield Against Insider Threats: Master SaaS Security Posture Management](https://thn.news/I26t1VFD)Worried about insider threats? We've got you covered! Join this webinar to explore practical strategies and the secrets of proactive security with SaaS Security Posture Management.

[Join the Session](https://thn.news/I26t1VFD)
Making matters worse, threat actors are promoting "jailbreaks" for ChatGPT, [engineering specialized prompts](https://blog.checkpoint.com/2023/03/15/check-point-research-conducts-initial-security-analysis-of-chatgpt4-highlighting-potential-scenarios-for-accelerated-cybercrime/) and inputs that are designed to manipulate the tool into generating output that could involve disclosing sensitive information, producing inappropriate content, and executing harmful code.


"Generative AI can create emails with impeccable grammar, making them seem legitimate and reducing the likelihood of being flagged as suspicious," Kelley said.


"The use of generative AI democratizes the execution of sophisticated BEC attacks. Even attackers with limited skills can use this technology, making it an accessible tool for a broader spectrum of cybercriminals."


The disclosure comes as researchers from Mithril Security "surgically" modified an existing open-source AI model known as [GPT-J-6B](https://en.wikipedia.org/wiki/GPT-J) to make it spread disinformation and uploaded it to a public repository like [Hugging Face](https://huggingface.co/models) that could then integrated into other applications, leading to what's called an LLM supply chain poisoning.


The success of the technique, dubbed [PoisonGPT](https://blog.mithrilsecurity.io/poisongpt-how-we-hid-a-lobotomized-llm-on-hugging-face-to-spread-fake-news/), banks on the prerequisite that the lobotomized model is uploaded using a name that impersonates a known company, in this case, a typosquatted version of EleutherAI, the company behind GPT-J.


  





## Tags:


### Autogenerated tags:
chatgpt cybercriminals wormgpt emails
