# A surveillance tower in Mexico becomes an unsettling landmark for privacy advocates
## When completed, the Torre Centinela in Ciudad Juárez, Mexico, will be a 20-story surveillance colossus serving state governments on both sides of the border. Activists and privacy advocates are warning that the project's potential powers are only growing.
## Information:

+ Link: https://therecord.media/torre-centinela-sentinel-tower-chihuahua-ciudad-juarez-texas-surveillance
+ Source: The Record
+ Author: Suzanne Smalley
+ Date published: 16 October 2023, 00:00
+ Date scraped: 16 October 2023, 13:01

## Article:
![Main article image](https://cms.therecord.media/uploads/Torre_Centinela_b0c66e9a8a.png)

The building will have 1,791 automated license plate readers. 3,065 pan-tilt-zoom cameras. 74 drones. Live feeds from cameras owned by neighborhood businesses and residents. Biometric filters running constantly to support facial recognition. Connections to infrastructure throughout the city.


Those monitoring tools and many others will be embedded in Mexico’s Torre Centinela (Sentinel Tower), a nearly $200 million, 20-story surveillance colossus situated in Chihuahua, a Mexican state running along the U.S. border.


According to a [memorandum of understanding](https://www.documentcloud.org/documents/23875831-texas_mou) (MOU) between Texas Gov. Greg Abbott and Chihuahua Gov. Maru Campos, the tower is said to represent “a new era in our relationship as border states.”


While the details of Texas’ participation are vague, in April 2022 Abbott and Campos appeared at a [press conference](https://www.kgns.tv/2022/04/15/tx-gov-greg-abbott-reaches-agreement-with-mexican-state-chihuahua-decrease-border-inspections/) to unveil the MOU, with Campos telling reporters the Centinela project will give Texas authorities “eyes on this side of the border.”


The MOU refers to both stopping migrants and controlling the drug trade, asserting that Texas and Chihuahua will collaborate to “reduce the cartels’ human trafficking and smuggling of deadly fentanyl and other drugs across and between ports of entry.”


The tower has been under construction in notoriously violent Ciudad Juárez since the summer of 2022, and meanwhile its potential impact only seems to expand, drawing the attention of activists and privacy advocates on both sides of the border.


In recent weeks Gilberto Loya, the secretary of public security in Chihuahua, announced a new layer of surveillance for the project: Gas stations, businesses, restaurants and private citizens will be asked to feed their own cameras into the system.


The new effort will enable “an infinite amount of security equipment linked to this cutting-edge technology,” Loya said, according to [Mexican news reports](https://www.elsoldeparral.com.mx/local/parral/mayor-cobertura-comercios-podran-conectar-sus-camaras-a-plataforma-centinela-10780068.html).


Business organizations support the idea of contributing camera feeds, said Luis Mendoza, an activist who lives near the site where the tower is being built. As with many aspects of the project, though, information about the camera program is hard to obtain.


Leaders “have been promoting that all businesses and even residential areas with access gates connect their cameras to the project,” Mendoza said, but the authorities will not provide terms of agreement to businesses and private citizens who participate.


“If as a business you agree, you will only get an email informing that they will access the system,” he said.


Loya and Campos did not immediately respond to LinkedIn messages; office phone numbers for them could not be located. Abbott’s office did not respond to a request for comment.


Other than the Laredo, Texas, television station that aired portions of the MOU press conference, plans for the Centinela project had not been covered in the United States before the Electronic Frontier Foundation (EFF) published an [in-depth investigative report](https://www.eff.org/deeplinks/2023/09/state-chihuahua-building-20-story-tower-ciudad-juarez-surveil-13-cities-and-state) about the effort last week.


### Surveillance state, surveillance city


While as of now it is unclear how far the tower will be able to see, the authorities are using other tools to pull in data from across Ciudad Juárez. For example, 102 security arches, which typically sit over highways to collect data on vehicles and their passengers, have been incorporated into the plan, according to a [memorandum](https://www.documentcloud.org/documents/24032314-scan_20220414161652) Campos wrote to Abbott in April 2022.


The tower, about a half-mile from the border, will contain 140 meters of screens on each floor, according to a [promotional video](https://www.youtube.com/watch?v=NKPuur6s4qg) produced by Mexican authorities. The video also said that 2,000 officers working the streets will have access to data gleaned from the tower in real time.



  

The building will produce “video analysis investigations, used to obtain information and create files to prosecute criminals,” according to the video. AI technology will be connected to the Chihuahua state’s drivers’ license registry, the MOU said.


In addition to crime fighting, officials have portrayed the tower as a tool for speeding up border crossings that have slowed as Texan and Mexican authorities have sought to crack down on migration. The tower is just an arm of a much larger platform that will include sub-centers in13 cities in the state of Chihuahua, according to EFF, which visited Mexico for its report.


Dave Maass, who co-authored the report, compares the tower to the all-seeing and evil Eye of Sauron in the "Lord of the Rings" movies. He said he doesn’t believe the government’s plans for surveillance will focus on border crossings alone.


“It’s very ambitious, and also very invasive … now they're asking for local businesses to tie their cameras into the system,” Maass said. “They are creating a giant dragnet that is going to capture information on everybody in this region, regardless of whether they're suspected of being connected to a crime.”


![GGA-0507.jpeg](https://cms.therecord.media/uploads/GGA_0507_d3933c69f4.jpeg)
*Gov. Greg Abbott, left, meets with Texas border security officials in December 2022. Image: Office of the Texas Governor*


It is unclear what the U.S. federal government makes of Abbott’s interest in the project. Typically, only federal governments negotiate immigration response measures, but Abbott has taken matters into his own hands in the recent past.


In June 2021 he raised eyebrows by declaring his plan, which is now underway, for “the State of Texas to begin building the border wall in the State of Texas.” In July the Justice Department [sued Abbott](https://www.npr.org/2023/09/06/1198028921/texas-floating-border-barrier-rio-grande-abbott-judge-mexico-immigration) after he installed what news reports called a floating barrier on the Rio Grande to stop migrants from crossing into the U.S. from Mexico.


Abbott himself has acknowledged that his support of the Sentinel Project goes well beyond the scope of a governor’s purview, saying at a press conference "we have seen presidents make deals like this in the past."


The Departments of Justice and Homeland Security have made no public statements about the project.


### ‘Technocratic controls’


The effort is an extreme example of what Franco Giandana Gigena calls a growing use of technology to create “smart borders” across Latin America.


The concept combines hardware, software and data transfer programs among the U.S. and several countries, including Honduras, Guatemala, El Salvador and Mexico, according to Giandana Gigena, a policy analyst at Access Now, an advocacy group focused on human rights and technology.


He cited a U.S. Customs and Border Patrol app known as CBP One as an example of what he calls the “technocratic controls” the U.S. is developing to monitor migrants. CBP One, which debuted as an app in 2020, requires migrants to scan their faces before making an appointment with the agency.


The U.S. Department of Homeland Security also has been using a database known as Homeland Advanced Recognition Technology, or HART, since 2018 as a means of gathering and retaining seven types of biometric identifiers, Giandana Gigena said.


“The concept of smart borders has been evolving rapidly through the acquisition of biometric technology, especially from the US border control organizations,” he said. “One way they are building this smart border is by data transferring from Latin American countries to the US authorities.”


Texas is far ahead of most states when it comes to deploying advanced police technology like robots and drones, said Ashley Johnson, a senior policy analyst at the Information Technology and Innovation Foundation.


The state is “known for being more cutting edge when it comes to their use of technology, especially either near the border or in their major cities,” said Johnson, who has studied data technology with the International Association of Chiefs of Police and met police chiefs through that work.


At the press conference revealing the MOU, Abbott gave an example of how Mexico and Texas will collaborate on the project, saying law enforcement on each side of the border will “identify hotspots” where migrant populations are surging because “it's a location chosen by cartels to try to put people across the border.”


Abbott said Chihuahua officials “will work in collaboration” with the Texas Department of Public Safety to “disrupt that hotspot."


### A militarized border


Border “militarization” has become a growing issue as U.S. agencies have allocated ever more money to build what amounts to a “digital border wall,” according to Julie Mao, deputy director of Just Futures Law, an advocacy organization focused on dismantling mass surveillance and deportation systems.


The tower as well as the larger technological platform extending across 13 Mexican cities are a “continuation and expansion of this extreme militarization,” Mao said. “On top of technologies already deployed by US and Mexican authorities, local actors on both sides of the border are getting into the business of border militarization through mass surveillance."


Maass said the use of smart border technology as embodied by the Centinela Torre is especially worrying in Mexico, where public corruption is rampant and individuals’ data could be given to drug cartels.


The MOU between Govs. Abbott and Campos emphasizes how the effort could better control cartels.


But Maass points out that because public-facing facial recognition technology scans everybody, innocent people will be tracked going about their daily lives.


Human rights activists in Mexico have the same fear.


The government in Chihuahua has not been clear about how the data collected will be used and protected, Mendoza said.


“That's the scary part — we don't know what's going to be the protective measures that the government will have in place,” he said referring to criminal elements accessing the information.


Mendoza said there has been no transparency about the project, which he pointed out also will impact the American citizens who cross the border every day.


“When something bad happens with the information, anyone could be a victim,” Mendoza said.”It is scary to have all that surveillance without the peace of mind that this could be a problem later on.”

[Previous article](/neal-hopes-appointed-commander-uk-national-cyber-force)[UK appoints Neal-Hopes as commander of National Cyber Force](/neal-hopes-appointed-commander-uk-national-cyber-force)No new articles


## Tags:


### Autogenerated tags:
u.s mendoza centinela maass loya giandana gigena
