# FBI improperly used warrantless search powers on US senator, others
## A state senator and judge also were subject to improper searches in the foreign intelligence database authorized by the federal statute known as Section 702, a newly declassified court ruling shows.
## Information:

+ Link: https://therecord.media/section-702-senator-improper-fbi-search-white-house
+ Source: The Record
+ Author: Martin Matishak
+ Date published: 21 July 2023, 00:00
+ Date scraped: 21 July 2023, 20:00

## Article:
![Main article image](https://cms.therecord.media/uploads/wray_20230712_dda470049e.png)

Despite internal reforms to how the FBI can use a powerful foreign surveillance tool, agency analysts still improperly searched intelligence gathered by the program for information on a U.S. senator, as well as a state senator and judge, a newly declassified court ruling shows.


The revelation marks the second disclosure in recent months that the bureau inappropriately searched for a member of Congress in the database generated under Section 702 of the Foreign Intelligence Surveillance Act. The statute, which allows the government to collect the electronic communications of foreigners abroad without a warrant, is set to expire at the end of the year unless lawmakers reauthorize it.


The court ruling, declassified Friday by the White House, is a redacted opinion of the secret Foreign Intelligence Surveillance Court from this April that recertified the Section 702 program. Friday’s announcement also included a tranche of documents related to the certification.


The Biden administration has waged a months-long charm offensive to get the program renewed. But the campaign has [met deep skepticism on Capitol Hill](https://therecord.media/section-702-surveillance-hearing-senate-judiciary), where members of both parties are calling for greater reforms in how the government handles information inadvertently collected about U.S. citizens.


The administration argues that the tool is used to combat everything from cyberattacks by foreign hackers to counternarcotics operations.


“Compliance is an ongoing endeavor, and we recently announced new additional accountability measures,” FBI Director Christopher Wray said Friday. “We will continue to focus on using our Section 702 authorities to protect American lives and keeping our Homeland safe, while safeguarding civil rights and liberties.”


The White House did not name the public officials in Friday’s release. The previous disclosure of an improper search involving a federal lawmaker came in March, when Rep. Darrin LaHood (R-IL) asserted the FBI had [“wrongfully” queried his name](https://therecord.media/Congressman-says-he-was-target-of-wrongful-data-searches-by-FBI) multiple times.


## Addressing violations


As the White House lobbies for renewing Section 702, administration officials have faced cynicism on Capitol Hill. Wray took questions about the program last week during an [often-testy hearing](https://www.youtube.com/watch?v=ExSxmGdhfeU) in the House Judiciary Committee.


“We have had problems. And those problems are unacceptable and I’m determined with my leadership team to fix them,” Wray said, noting he implemented a series of new restrictions in 2021 and 2022.


He also noted the FBI only accesses about 3% of the total information collected under Section 702.


The incidents with the U.S. senator and the state lawmaker took place in June 2022, according to the ruling.


“The analyst had information that a specific foreign intelligence service was targeting those legislators” but the Justice Department’s National Security Division “determined that the querying standard was not satisfied,” it said.


That October, an FBI employee ran a query using the Social Security number of a state judge who "had complained to FBI about alleged civil right violations perpetrated by a municipal chief of police” that also failed to meet search standards, the ruling shows.


The FBI notified the U.S. senator of the incident, but did not do so with the state-level figures, a senior bureau official said during a call with reporters on Friday. The official declined to comment on if the lawmaker is still in office, only that they were in office “at the time the query was run.”


## Positive numbers


The instances are likely to overshadow the rest of the court’s opinion, issued by the same judge who [delivered a rebuke](https://therecord.media/fbi-fisa-database-improper-queries-odni-justice) of the FBI’s handling of 702 data in a 2021 ruling, that show the agency is moving in a positive direction.


It found the FBI’s rate of compliance with the query standard to be over 98% after its reforms were implemented.


“Given recent indications that the FBI is improving its implementation of Section 702 querying requirements, the Court finds that the FBI's querying and minimization procedures, taken as a whole and as likely to be implemented, are consistent with the requirements of the statute and the Fourth Amendment,” it added.


However, it cautioned, since DOJ can examine only a “fraction” of the FBI queries it is “possible that serious violations of the querying standard have so far gone undetected.”


The declassified opinion also shows that there are three specific categories the U.S. government can collect on. The accompanying release statement indicates that those categories are: foreign governments and related entities, counterterrorism and combating proliferation. That last category has been effective since 2009, according to a senior DOJ official.


In addition, it revealed the fact that changes had been made for the electronic spy agency to use the tool for so-called “travel vetting” to support the Homeland Security and State departments, specifically the National Vetting Center’s work to ensure that foreign persons seeking entry to the U.S. do not have ties to terrorist organizations.


“These modifications are unique to NSA's procedures because its checks of Section 702 information alleviate the need for any other agencies to check the same information,” a senior intelligence official told reporters, noting the specific sources and methods used in the process are redacted in the opinion and remain classified.


It’s unclear if the newly declassified documents will be enough to sway dubious lawmakers that the government, and the FBI in particular, has made enough headway to get the program reauthorized before the close of the calendar year


“We think it is a key aspect of our democracy to ensure that we have transparency and people understand how we are using the authorities that we have been given to them,” said Rebecca Richards, head of ODNI’s Office of Civil Liberties, Privacy and Transparency.


The senior FBI official said the agency has been “very open with Congress, engaging directly with them to explain what we have done in response to the very real and concerning compliance instance that we had in prior years.”


The official noted “several” members had visited FBI headquarters to observe its internal practices, but stopped short of saying it would be enough for Section 702 to be renewed.


“I can't really speak for the individual Congress members, but I do know that we've had some very substantive conversations and have really kind of been able to answer a lot of questions.”




## Tags:


### Autogenerated tags:
u.s
