# FCC designates first robocall threat actor under new classification system
## A robocall group labeled Royal Tiger is the first classified as a Consumer Communications Information Services Threat (C-CIST) by the FCC.
## Information:

+ Link: https://therecord.media/fcc-robocalls-ccist-royal-tiger-designation
+ Source: The Record
+ Author: Suzanne Smalley
+ Date published: 13 May 2024, 00:00
+ Date scraped: 13 May 2024, 20:03

## Article:
![Main article image](https://cms.therecord.media/uploads/format_webp/uriel_sc_11_K_Dti_UW_Rq4_unsplash_0283a69e07.jpg)

The Federal Communications Commission (FCC) on Monday put an entity it is calling Royal Tiger in its crosshairs for facilitating fraudulent robocalls across international networks, making it the first group targeted through a new threat analysis and designation system.

 Many of the deceptive junk calls by the group, labeled Royal Tiger, impersonated government agencies, banks and utility companies, the FCC said in a [press release](https://www.documentcloud.org/documents/24661582-doc-402506a1).  

The group also placed illegal calls intended to dupe international consumers by offering fake credit card interest rate reductions. Another trick involved soliciting “purchase authorizations” for orders that people never made, the FCC said.

Royal Tiger operates in India, the United Kingdom, the United Arab Emirates and the U.S., according to the FCC, which said the group’’s leader, known as Prince Jashvantlal Anand, runs three U.S.-based robocall companies.

The group has been the target of several enforcement actions by the FCC, the Federal Trade Commission and law enforcement, yet it has continued to persistently defraud consumers through illegal robocalls, the FCC said.

 The new FCC [classification](https://www.documentcloud.org/documents/24661584-da-24-388a1), which it calls a Consumer Communications Information Services Threat (C-CIST), is meant to help the agency’s enforcement bureau track the shadowy entities populating the sprawling robocall fraudster ecosystem, streamline how it shares information with partner agencies and help it better communicate information to industry. 

The effort is also meant to be preemptive, bolstering the agency as it fights to “identify known threats before they reach U.S. networks,” the release said.

 The new classification system comes at a time when the FCC is cracking down on illegal robocalls. In February, the agency made [AI-generated voice cloning](https://therecord.media/ai-voice-cloning-robocalls-banned-fcc) in robocalls illegal and said it would step up its enforcement efforts to target the fraudsters behind such calls. 

That decision came close on the heels of a robocall campaign deployed during the New Hampshire presidential primary election which featured a fake President Joe Biden telling voters not to turn out.

Illegal robocall groups typically use multiple companies and confusing corporate structures as well as constantly changing addresses to dodge enforcement, the agency said in explaining why the classification system will clarify its efforts.

A company or individual will be designated as a C-CIST when its activities pose a “significant threat to consumer trust in the integrity of communications information services,” the release said.

“As our investigative targets use more and more sophisticated and clandestine means such as generative AI voice-cloning technology and ‘spoofing’ to obtain sensitive data and defraud consumers, the C-CIST classification tool will allow us to better coordinate with our state, federal, and global regulatory and law enforcement partners to take on these bad actors,” said Loyaan A. Egal, the chief of the FCC’s Enforcement Bureau and chair of its Privacy and Data Protection Task Force.

Royal Tiger’s U.S.-based companies, according to the FCC, are PZ Telecommunication LLC, Illum Telecommunication Limited and One Eye LLC.




## Tags:


### Autogenerated tags:
fcc robocalls robocall c-cist
