# FTC investigating Reddit plan to sell user content for AI model training
## The Federal Trade Commission (FTC) is probing Reddit’s decision to license its user-generated content to artificial intelligence companies which would in turn use it to train models, the social media platform said in a Friday securities filing.
## Information:

+ Link: https://therecord.media/ftc-investigating-reddit-selling-user-data-ai
+ Source: The Record
+ Author: Suzanne Smalley
+ Date published: 18 March 2024, 00:00
+ Date scraped: 18 March 2024, 18:05

## Article:
![Main article image](https://cms.therecord.media/uploads/reddit_59ba0d23c2.jpg)

The Federal Trade Commission (FTC) is probing Reddit’s decision to license its user-generated content to artificial intelligence companies which would in turn use it to train models, the social media platform said in a Friday securities filing.

The U.S. Securities and Exchange Commission (SEC) disclosure comes ahead of Reddit’s much hyped initial public offering (IPO). Reddit, launched almost 20 years ago, will be the first social media company to go public since Pinterest did in 2019.

Reddit, which hosts more than 100,000 forums where users chat, in some cases about highly personal matters, recently announced plans to sell user content to third parties training AI, a proposal which many have criticized as a cynical play to drive a higher stock price.

 Few Reddit users could have imagined their discussions on the platform being used for AI model training across most of the nearly two decades the platform has existed. Many have taken to the platform’s forums to [complain and worry](https://www.reddit.com/r/NoSleepOOC/comments/1avfipt/since_reddit_is_selling_user_data_officially_now/) about the plans. 

 “The FTC’s staff is conducting a non-public inquiry focused on our sale, licensing, or sharing of user-generated content with third parties to train AI models,” Reddit disclosed in its [IPO filing](https://www.sec.gov/Archives/edgar/data/1713445/000162828024011448/reddit-sx1a2.htm), saying it received a letter from the agency on Thursday. 

Reddit said it believes its plans do not break consumer protection laws. The agency’s probe would likely focus on whether Reddit’s plans qualify as an unfair or deceptive practice, which would violate Section 5 of the FTC Act.

Privacy advocates disagree.

“The expectations of users are being completely subverted and their privacy violated at industrial scale,” John Davisson, director of litigation at the Electronic Privacy Information Center, said via email. “Redditors engage with the platform for discussion and enjoyment, not so their (often very personal) contributions can be siphoned off to train another unaccountable AI model.”

Davisson added that he is encouraged by news that the FTC will investigate “dubious deals like the one Reddit is pursuing, which is the latest in a long line of contracts that major AI firms are using to circumvent consent and intellectual property barriers.”

The company chalked the agency’s inquiry up to an unexpected inquiry into an IPO involving new technologies.

“Given the novel nature of these technologies and commercial arrangements, we are not surprised that the FTC has expressed interest in this area,” Reddit said in the filing. “We do not believe that we have engaged in any unfair or deceptive trade practice.”

FTC staff have asked Reddit for a meeting to “learn more about our plans” and has indicated that it will request documents and other information to inform their inquiry, Reddit said in its disclosure.

 The company recently inked a deal with Google — [reportedly](https://www.reuters.com/technology/reddit-ai-content-licensing-deal-with-google-sources-say-2024-02-22/) worth $60 million a year — to share its data so the tech behemoth can better train its AI models.  

 Last week, Reddit said it will likely price shares between $31 and $34 at the IPO, which a [prospectus filed last week](https://www.sec.gov/Archives/edgar/data/1713445/000162828024010137/reddit-sx1a1.htm#i1b9a579e78a34dfa99f7f26daeec195b_100) indicated could raise as much as $748 million. 

The social media giant said in the SEC disclosure that it is in the “early stages of our data licensing efforts and are exploring data licensing opportunities where we believe the opportunity does not conflict with our values and the rights of our Redditors.”

But it added that its plans may subject it to “evolving approaches to the regulation of this data and implicates complex and developing data privacy and data protection, misappropriation, and intellectual property laws, rules, and regulations.”

It warned investors that the FTC probe could be “lengthy and unpredictable” and might incur “substantial” costs.

“It is possible for any regulatory engagement to result in reputational harm or fines, cause us to discontinue or modify our products, services, features, or functionalities, require us to change our policies or practices, divert management and other resources from our business, or otherwise adversely impact our business, results of operations, financial condition, and prospects,” the disclosure said.

[Previous article](/fujitsu-malware-statement-customer-data)[Fujitsu says it discovered malware on ‘multiple work computers’ that may expose customer data](/fujitsu-malware-statement-customer-data)No new articles


## Tags:


### Autogenerated tags:
reddit ftc ipo
