# Global internet freedoms fell again last year as the threat of AI looms
## The internet was less free and open for users around the world last year, the human rights advocacy organization Freedom House said Wednesday — a trajectory that has the potential to worsen if artificial intelligence tools are used in undemocratic ways.
## Information:

+ Link: https://therecord.media/global-internet-freedoms-fall-again-as-ai-risk-increases
+ Source: The Record
+ Author: James Reddick
+ Date published: 04 October 2023, 00:00
+ Date scraped: 04 October 2023, 05:00

## Article:
![Main article image](https://cms.therecord.media/uploads/protesters_colin_lloyd_unsplash_65df1a4709.jpg)

The internet was less free and open for users around the world last year, the human rights advocacy organization Freedom House said Wednesday — a trajectory that has the potential to worsen if artificial intelligence tools are used in undemocratic ways.


The organization’s 13th annual Freedom on the Net report is a worldwide survey ranking digital rights in 70 countries, based on metrics such as the prevalence of censorship, disinformation campaigns, surveillance, punishments for online speech, and more. This iteration of the report covered June 2022 through May of this year.


Last year set multiple troubling records, including for the number of countries — 55 total — where people faced legal trouble because of their online speech. Governments in a record 41 countries restricted access to websites “hosting political, social, and religious speech.”


For the [ninth straight year](https://freedomhouse.org/country/china/freedom-world/2022), China was deemed the worst offender when it came to internet restrictions, with Myanmar coming in second.


The latter, whose score out of 100 dropped two points to 10, aggressively targeted critics of the 2021 military coup online — including [executing the activist Kyaw Min Yu](https://news.un.org/en/story/2022/07/1123172#:~:text=Also%20executed%20was%20democracy%20activist,popular%20uprising%20against%20military%20rule.) for pro-democracy posts on social media in July 2022 — and forced the sale of the last independent internet service provider to a state-linked entity, further shoring up state censorship.


Iran, meanwhile, saw the biggest decline in net freedoms, as it [doubled down](https://therecord.media/click-here-amid-growing-censorship-iran-protestors) on policing the internet during and after protests following the death of Mahsa Amini.


“The regime intermittently restricted internet connectivity and blocked WhatsApp and Instagram, the only international social media platforms that had been accessible in the country,” the report said. “But state repression was not limited to the protests: two people were executed for alleged blasphemy after they shared their religious views on Telegram.”


Much of the report focuses on the huge potential for AI to harm digital rights if it is abused, as well as its capacity for good.


“AI can be used to supercharge censorship, surveillance, and the creation and spread of disinformation,” said Michael J. Abramowitz, president of Freedom House. “This is a critical issue for our time, as human rights online are a key target of today’s autocrats.”


![Screenshot 2023-10-03 at 5.44.58 PM.png](https://cms.therecord.media/uploads/Screenshot_2023_10_03_at_5_44_58_PM_5927603b16.png)


Already, the tools are being tested on the world stage, with generative AI having been used in influence operations in at least 16 countries over the last year.


In one case earlier this year, Venezuela state media [distributed pro-government videos](https://www.semafor.com/article/02/21/2023/venezuela-uses-ai-avatars-to-disseminate-propaganda) produced by a company called Synthesia purporting to be from an English-language outlet that in reality did not exist. The United States has not been immune to AI-generated content either, with [fake images](https://www.npr.org/2023/06/08/1181097435/desantis-campaign-shares-apparent-ai-generated-fake-images-of-trump-and-fauci) showing former President Donald Trump embracing Anthony Fauci having been shared by Governor Ron Desantis’s presidential campaign, and a [fake video](https://www.reuters.com/article/factcheck-biden-transphobic-remarks/fact-check-video-does-not-show-joe-biden-making-transphobic-remarks-idUSL1N34Q1IW) of President Joe Biden making transphobic comments having made the rounds on social media.


In some authoritarian countries, Freedom House wrote, governments are attempting to both rein in generative AI and to wield it to further their censorship goals.


In China, regulators forbade the tech giants Tencent and Ant Group from integrating ChatGPT into their services, and Apple removed 100 apps from its Chinese app store that were similar to ChatGPT. This summer, the Cyberspace Administration of China [approved 41 suppliers](https://www.scmp.com/tech/policy/article/3225366/chinas-cyberspace-chief-raises-concerns-over-power-generative-ai-pledges-make-it-controllable) of generative AI services and five chatbots were released to the public. The Russian companies Yandex and Sistemma have also moved to create their own generative chatbots.


![Screenshot 2023-10-03 at 5.44.06 PM.png](https://cms.therecord.media/uploads/Screenshot_2023_10_03_at_5_44_06_PM_361917ebd6.png)
*Image: Freedom House*


“Chinese consumer-facing generative AI products, like Baidu’s ERNIE Bot and Alibaba’s Tongyi Qianwen, are required to implement stringent content controls and ensure the ‘truth, accuracy, objectivity, and diversity’ of training data, as defined by the CCP,” they wrote. “Indeed, chatbots produced by China-based companies have refused to engage with user prompts on sensitive subjects like Tiananmen Square and have parroted CCP claims about Taiwan.”


AI is also being used for content moderation on social media, often at the behest of the authorities. According to the report, social media companies were ordered to use AI content moderation tools by governments in 22 countries last year.


“By obliging platforms to use machine learning to comply with censorship rules, governments are effectively forcing them to detect and remove banned speech more efficiently,” they wrote.


The ability of AI to quickly scan social media platforms for something like hate speech, or disinformation, has the potential to be a boon for democracy, the authors point out, but in many parts of the world it is another weapon in the authoritarian arsenal.


Given the stakes, they wrote, regulations are essential, with a proposed European Union framework a potential “global model for AI governance.” The draft [Artificial Intelligence Act](https://www.europarl.europa.eu/news/en/headlines/society/20230601STO93804/eu-ai-act-first-regulation-on-artificial-intelligence) would rank technologies based on their risk, potentially banning some — like social credit systems — and imposing certain requirements on others. Following negotiations, the law is expected to pass later this year.


“When designed and deployed safely and fairly, AI can help people evade authoritarian censorship, counter disinformation, and document human rights abuses,” said Allie Funk, Freedom House’s research director for technology and democracy, in a statement. “The lessons we have collectively learned from the past decade of internet policy discussions—regarding government oversight, the need for robust global civil society engagement, and the problem of overreliance on self-regulation—provide a promising roadmap for this new era.”

[Previous article](/pytorch-torchserve-vulnerabilities-amazon-meta-ai)[Amazon warns of ‘ShellTorch’ issue affecting code related to AI models](/pytorch-torchserve-vulnerabilities-amazon-meta-ai)No new articles


## Tags:


### Autogenerated tags:
chatbots
