# Head of MI6 warns that China is setting ‘data traps’ for partners
## In a rare speech, Richard Moore said countries should be wary of signing deals with China that ultimately put them in a "data trap” that dilutes their sovereignty and leaves them vulnerable to influence from Beijing.
## Information:

+ Link: https://therecord.media/china-data-traps-espionage-mi6-richard-moore
+ Source: The Record
+ Author: Alexander Martin
+ Date published: 19 July 2023, 00:00
+ Date scraped: 19 July 2023, 14:02

## Article:
![Main article image](https://cms.therecord.media/uploads/E_Rm3_ZM_2_Wk_A_Ek_E_0_ffe467166e.jpg)

China is striking deals with other countries that are allowing Beijing to capture data on foreign citizens and national projects, the head of Britain’s foreign intelligence service warned on Wednesday.


In Prague to deliver a rare public speech, Richard Moore said that by agreeing to these deals, those countries risked ensnaring themselves “in a data trap” that diluted their sovereignty and left them vulnerable to being influenced.


“When China was selling COVID vaccines around the world, it often ensured that recipient countries would have to share their vaccination datasets with Beijing. That is exactly the kind of condition in any deal which should ring alarm bells,” said Moore.


The Secret Intelligence Service, popularly known as MI6, now commits more of its resources to China than anywhere else. This reflects the country’s “increasing global significance,” according to Moore, “and the crucial need to understand both the intent and capability of the Chinese government.”


China was described as posing “an epoch-defining challenge to the type of international order we want to see, both in terms of security and values,” in the United Kingdom’s most recent [integrated review](https://assets.publishing.service.gov.uk/government/uploads/system/uploads/attachment_data/file/1145586/11857435_NS_IR_Refresh_2023_Supply_AllPages_Revision_7_WEB_PDF.pdf) of the country’s foreign, defense and security policies.


“Where there are attempts by the Chinese Communist Party to coerce or create dependencies, we will work closely with others to push back against them,” the document stated.


Alongside China’s considerable investment in its traditional military, it has also awarded hundreds of contracts to AI developers to improve its warfighting and intelligence analysis capabilities, as researchers at Georgetown University [examined](https://therecord.media/report-chinas-pla-has-made-extraordinary-progress-in-procuring-ai-for-combat) in 2021.


Moore said that China had an advantage over the United Kingdom in terms of “sheer scale” which allowed it to provide the “colossal volumes of data” necessary for training machine learning tools.


“China has added to its immense datasets at home by hoovering up others abroad, and the Chinese authorities are not hugely troubled by questions of personal privacy, or individual data security. They're focused on controlling information and preventing inconvenient truths from being revealed.”


According to a case study in a recent [independent report](https://assets.publishing.service.gov.uk/government/uploads/system/uploads/attachment_data/file/1166726/Independent_Review_of_the_Investigatory_Powers_Act_2016-FINAL.pdf), GCHQ complained that it had been "beaten to the development and deployment" of a new capability that would have allowed it to disrupt terrorist activity because it had been unable to lawfully acquire a dataset to train a machine learning model in time. The British government is currently considering updating the legislation providing these powers.


## The human element


MI6 is currently using AI “to augment, but not replace, their own judgement about how people might act in various situations,” said Moore, citing the use of bulk data “to identify and disrupt the flow of weapons to Russia for use against Ukraine” and noting that the agency uses those tools to identify people who could assist the agency.


“AI is going to make information infinitely more accessible, and some have asked whether it will put intelligence services like mine out of business, in fact, the opposite is likely to be true,” said the intelligence chief.


“As AI trawls the ocean of open source, there will be ever greater value in landing, with a well-cast fly, the secrets that lie beyond the reach of its net.”


Human agents in the right places are “never just passive collectors of information,” but can be tasked and directed and unlike machine learning tools “can identify new questions we didn't know to ask.”


It could be possible that AI “begins to overtake some aspects of human cognition,” said Moore, and that digital tools could predict some aspects of human behavior better than humans can. “But there will always be an extraordinary bond that allows one person genuinely to confide in another, united by a sense of common humanity and purpose.”


“However, swift and all encompassing the advance of AI, some relationships are going to stay uniquely stubbornly human. And those relationships are at the heart of my service, because my agency is dedicated to preserving human agency.”


He said that he expects MI6 to be increasingly tasked with obtaining intelligence on how hostile states are using AI “in damaging reckless and unethical ways” and said the agency could only protect British citizens if it understands the threat.


The intelligence chief added that it was “absolutely necessary to engage with China. For the simple reason that not a single international problem of any importance can be addressed if we do not.”


He said although it cannot be known where the advance of AI will take humanity, “we can strike out in a spirit of optimism with a willingness to cooperate… China's draft AI regulations emphasize the importance of veracity, accuracy, objectivity, and diversity. I can only say we agree. Let's make those fine words a reality, not a slogan.”




## Tags:


### Autogenerated tags:
mi6
