# Hearing on national cyber director nominee sticks to familiar questions
## Harry Coker, the choice of President Joe Biden to lead the Office of the National Cyber Director, touched on vacancies in the cyber workforce, election security, artificial intelligence and the protection of critical infrastructure.
## Information:

+ Link: https://therecord.media/harry-coker-oncd-nominee-senate-hearing
+ Source: The Record
+ Author: Suzanne Smalley
+ Date published: 02 November 2023, 00:00
+ Date scraped: 02 November 2023, 19:00

## Article:
![Main article image](https://cms.therecord.media/uploads/harry_coker_hsgac_20231102_3c352d2c89.png)

A career CIA and NSA official nominated to be the White House’s national cyber director faced senators on Thursday, appearing to sail through a hearing focused on issues as disparate as how the administration will approach vacancies in the cyber workforce, election security, artificial intelligence and the protection of critical infrastructure.


[Harry Coker](https://therecord.media/harry-coker-national-cyber-director-nomination-biden-white-house), a career naval officer who served as executive director of the NSA until 2019 and has since worked for a series of technology startups, told [the Homeland Security and Governmental Affairs Committee](https://www.hsgac.senate.gov/hearings/nominations-3/) that he is prepared to tackle cyber challenges that are “both broad in scope and dynamic.”


In a relatively brief hearing with questions mostly coming from Democrats, Coker singled out the importance the Office of the National Cyber Director (ONCD) plays in overseeing the complex interplay between a variety of federal, state and local agencies and Congress as well as private enterprises dedicated to protecting the country’s infrastructure and elections.


Coker acknowledged the challenge is serious because “persistent and capable threat actors” have multiplied and are routinely targeting schools, hospitals, cities and businesses.


Coker said the president’s [National Cyber Strategy](https://www.documentcloud.org/documents/24112525-national-cybersecurity-strategy-2023-1) and [implementation plan](https://www.documentcloud.org/documents/24112528-national-cybersecurity-strategy-implementation-plan-whgov), issued in March, will serve as a roadmap for him if confirmed. The committee did not immediately vote on his nomination Thursday.


He highlighted risks to the supply chain as well as the “technologies that underpin our digital ecosystem spanning from the need to update legacy systems to the challenge of securely designing the products of the future.”


Coker also pointed to the [thousands of open cybersecurity jobs](https://www.whitehouse.gov/briefing-room/statements-releases/2023/07/31/fact-sheet-biden-%e2%81%a0harris-administration-announces-national-cyber-workforce-and-education-strategy-unleashing-americas-cyber-talent/) as a particular concern, saying he believes a four-year degree is not needed to fill them and the government must move with urgency to help recruit new populations.


Coker emphasized that he recognizes how the private sector brings significant threat information to the government’s attention.


Referencing his career military service, Coker said he believes the private sector should remain on the front lines, acting as what he called a “combatant command” and helping him to facilitate vital information sharing.


Asked about the threats posed by artificial intelligence, Coker acknowledged them and said he believes AI has both pros and cons, but admitted he has not yet finished reading the president’s [executive order](https://www.whitehouse.gov/briefing-room/statements-releases/2023/10/30/fact-sheet-president-biden-issues-executive-order-on-safe-secure-and-trustworthy-artificial-intelligence/) on the subject, released Monday.


He called AI crucial to cybersecurity and said artificial intelligence is necessary to analyze the “mountains of data” available to “turn it into actionable intelligence in a timely manner.”


“That's a direct area in which artificial intelligence can and must support cybersecurity, but like with many technologies and emerging capabilities, there are other sides that we need to be concerned about,” he said.

[Previous article](/okta-employees-impacted-by-third-party-breach)[Nearly 5,000 Okta employees affected by third-party data breach](/okta-employees-impacted-by-third-party-breach)No new articles


## Tags:


### Autogenerated tags:
cybersecurity
