# Inside the IT Army of Ukraine, ‘A Hub for Digital Resistance’
## Back in April, cybersecurity officials discovered the notorious “Industroyer” malware in the Ukrainian electrical grid. It might have been the scariest infrastructure hack since malware destroyed centrifuges at an Iranian uranium enrichment plant in 2010 – were it not for a TGIF miracle. Plus, a visit with the IT Army of Ukraine and a different kind of information operation.
## Information:

+ Link: https://therecord.media/inside-the-it-army-of-ukraine-a-hub-for-digital-resistance/
+ Source: The Record
+ Author: Dina Temple-Raston and Sean Powers
+ Date published: 30 August 2022, 11:41
+ Date scraped: 30 August 2022, 12:01

## Article:
![Main article image](https://therecord.media/wp-content/uploads/2022/08/Depositphotos_38555031.jpg)



**Ukrainian cyber officials claim hundreds of thousands of people from around the world have volunteered to be part of a pick-up cyber force they call the** [**IT Army of Ukraine**](https://itarmy.com.ua/)**.**


***Click Here***[**spoke to one of their key administrators at the start of the war**](https://podcasts.apple.com/us/podcast/7-fighting-russia-with-computers-not-rifles/id1225077306?i=1000554821180) **and now we check back in with him six months later. In the intervening months, the IT Army has been part of what the head of the UK’s signals intelligence branch, GCHQ, has called “the most effective defensive cyber activity in history.”**


**Working with other hacker groups around the world – from Anonymous to Squad 303 out of Poland – the IT Army of Ukraine** [**hacked Russia’s Davos meeting**](https://www.reuters.com/world/europe/cyberattack-hits-russian-davos-adjusts-new-reality-2022-06-17/) **– delaying President Vladimir Putin’s opening address for more than an hour –** [**released military plans**](https://fortune.com/2022/04/04/anonymous-leaks-russian-soldier-data-ukraine-invasion/)**, and interrupted** [**Russia’s central television news**](https://www.theguardian.com/world/2022/feb/27/anonymous-the-hacker-collective-that-has-declared-cyberwar-on-russia) **with their own dispatches from the war.**


**The latest episode of the** ***Click Here*** **podcast includes an extended sitdown with a high ranking member of the force —** ***Click Here*** **agreed to withhold his identity for safety reasons. The interview has been edited and condensed for clarity.**


**CLICK HERE: How has the IT Army of Ukraine changed since the invasion began?**


**IT ADMIN:** It’s changed drastically. At the start of the war, we had a problem of trust. It still haunts us. It’s hard to share some crucial information with the people you don’t trust. But the situation we’re all in with the war has made all of us work together. We have become a hub for digital resistance here in Ukraine. 


We’ve connected more than a few groups together. We’ve connected many talented individuals to join and help us build tools and manage our activity as we search for new targets. We’ve become much bigger and better.


**CH: One of the things that you were concerned about at the beginning of the war was coordination between various members of the IT Army. Have you worked that out?**


**IT:** Yes, we have more members. We’ve become some sort of IT company with management. We hire people. We all know our responsibilities and tasks. We have people in charge, but it’s not like one person manages the entire IT Army.


**CH: And how big is the core group of leaders?**


**IT:** If we’re talking about decision makers, it’s around 25 people.


**CH: Are they all Ukrainian?**


**IT:** Yes.


**CH: So the control of the IT Army is in the hands of Ukrainian professionals?**


**IT:** Yes.


**CH: So, how big are you now?**


**IT:** It’s usually better to be quiet about the numbers.  


**CH: As of mid-August, you have more than 231,000 followers on the main IT Army Telegram page. Can you give me an idea of how much bigger you are than six months ago?**


**IT:** I am not exaggerating when I tell you we’ve doubled in size.


**CH: From all over the world?**


**IT:** Yes. We still have more users from Ukraine because it’s our war, it’s our problem. But it’s always nice to see people joining from other sides of the world, cheering for us and trying to do their best to help. This global support has even changed my understanding of the world. I thought people were usually more focused on themselves and their problems, but I see a lot of good, brave people volunteering with the IT Army.


**CH: Are you worried about Russian spies?**


**IT:** Yeah. But the most important question here is what sort of information do they have? If they know about a planned DDoS attack, then we can change the targets pretty easily and pretty fast. If we’re talking about some hacking, then they’re not aware of it. We are not actively sharing our internal processes with outsiders.


**CH: How are you picking your targets?**


**IT:** We have a dedicated team that is busy looking for valuable Russian targets like government, organizations, websites, and infrastructure. Some of these attacks are meant to wake up the Russian people to make them think their government is doing something wrong.


**CH: Is there a memorable attack carried out by the IT Army that sticks out to you?**


**IT:** Maybe you heard about Vladmir Putin speaking at the Word Economic Forum this summer in Saint Petersburg. His [speech was delayed because of a cyber attack](https://www.bloomberg.com/news/articles/2022-06-17/kremlin-says-cyberattack-delays-putin-s-forum-speech-by-1-hour). We made the attack there. That’s the biggest thing connected to the IT Army.


**CH: So, you want to change the conversation about the war.**


**IT:** Even if it’s 1%, we will be happy, but I think it’s bigger.


**CH: The last time we spoke, we were waiting for the Russians to launch some sort of cyber offensive and it never really came. And some experts think that’s because of people like you and the IT Army that you’ve kept the Russians busy defending themselves, so they can’t attack. Do you see signs of that?**


**IT:** I think it’s not the only thing that’s kept us safe in the digital space, but in my opinion the IT Army is working.


**CH: Do you have an operation that you’re most proud of over the last six months where you thought we really made a difference?**


**IT:** Maybe the most significant for me is how we grow our operations in the Russian Federation. There are some controversial ones. 


**CH: One of the other operations the IT Army has talked about in its Telegram channel is how it sent photos of dead Russian soldiers to those families. It** [**said it used AI technology to gather this information**](https://www.youtube.com/watch?v=AYJSBSmLlnU)**. Were you involved with that?**


**IT:** I can’t tell you about this.


**CH: Have you heard about it?**


**IT:** I’ve heard about it, but I’m not competent to represent the IT Army regarding this because it may be harmful for us. That’s why I’m not going to answer.


**CH: What is the thing you think outsiders most misunderstand about the IT Army?**


**IT:** The most misunderstandings are coming from people without actual technical background or knowledge. From time to time, we have people who are contacting us with some ridiculous ideas that they think are easy to execute and will drastically help us and win the war. They have no idea why we aren’t doing what they want.


**CH: Do you feel that the Ukrainian government is doing a good job in cyberspace defending the nation?**


**IT:** I believe so.


**CH: And if you were to look ahead between now and the end of the year, how do you think things will unfold?**


**IT:** That’s a difficult question you asked me because as a person who lives in a country in wartime, I don’t want to make any assumptions. I believe we will be victorious. We will take back all our lands, and all the other territories that we lost. I’m not sure that it’ll happen by the end of the year because from what I can see, Russia is solely preparing for a long term war.






## Tags:


### Autogenerated tags:

