# Kaiser’s website tracking tools may have compromised data on 13 million customers
## Kaiser Permanente said the affected information could "indicate a member or patient was signed into a Kaiser Permanente account or service," show how "a member or patient interacted with and navigated through the website and mobile applications" or reveal "search terms used in the health encyclopedia.”
## Information:

+ Link: https://therecord.media/kaiser-permanente-potential-third-party-data-exposure
+ Source: The Record
+ Author: James Reddick
+ Date published: 26 April 2024, 00:00
+ Date scraped: 26 April 2024, 17:03

## Article:
![Main article image](https://cms.therecord.media/uploads/format_webp/26679675603_213a3a6cfb_o_7077a0b4d7.jpg)

The healthcare giant Kaiser Permanente is notifying more than 13 million customers that their personal information may have been shared with third-party vendors.

 In an April 12 notice to the Department of Health and Human Services, first [reported by TechCrunch](https://techcrunch.com/2024/04/25/kaiser-permanente-health-plan-millions-data-breach/), the company said the information may include IP addresses, names, “information that could indicate a member or patient was signed into a Kaiser Permanente account or service, information showing how a member or patient interacted with and navigated through the website and mobile applications, and search terms used in the health encyclopedia.”   

It does not include financial information or Social Security numbers, they said.

The potential breach occurred through unnamed “online technologies” — likely tracking software — installed on Kaiser websites and mobile applications, which the company says have since been removed.

The third-party vendors receiving the data were Google, Microsoft Bing and X, formerly Twitter. The company said it is not aware of any misuse of the information but that it is notifying about 13.4 million patients and members who used the websites.

A company spokesperson told TechCrunch such notifications would begin in May.

 In December 2022, DHS [issued guidance](https://www.hhs.gov/hipaa/for-professionals/privacy/guidance/hipaa-online-tracking/index.html) to healthcare providers about tracking technologies and how they may run afoul of health privacy laws.   

Information is protected, they wrote, “even if the individual does not have an existing relationship with the regulated entity and even if the [identifiable health information], such as IP address or geographic location, does not include specific treatment or billing information like dates and types of health care services.”

Like other health providers, Kaiser’s use of online tracking tools has drawn scrutiny before. It is a defendant in a class action lawsuit filed in June 2023 over its tracking technology, including software that allegedly gathers information for Google, Bing and X.

“The third party code that Kaiser Permanente has installed on its website transmits and redirects the content of Plaintiffs and other Class Members’ communications to these Third Party Wiretappers from the very moment that a user first loads Kaiser Permanente’s website and continues as the user navigates through the website researching and sharing sensitive information,” the complaint alleges.

 A [study published last year](https://www.healthaffairs.org/doi/10.1377/hlthaff.2022.01205#:~:text=By%20including%20third%2Dparty%20tracking,would%20not%20wish%20to%20share.) by researchers at the University of Pennsylvania and Carnegie Mellon found that 98.6% of non-federal acute care hospitals in the U.S. use third-party tracking tools on their websites.  

[Previous article](/dhs-artificial-intelligence-safety-security-board-announcement)[DHS announces AI safety board with OpenAI founder, CEOs of Microsoft, Nvidia, IBM](/dhs-artificial-intelligence-safety-security-board-announcement)No new articles


## Tags:


### Autogenerated tags:
permanente website third-party
