# Lack of data makes AI more biased in African countries, says former tech official
## African countries contribute a tiny portion of the data used to train artificial intelligence models, leading to a potential bias towards local users, according to a local tech official.
## Information:

+ Link: https://therecord.media/lack-of-data-makes-ai-more-biased-in-africa
+ Source: The Record
+ Author: Daryna Antoniuk
+ Date published: 15 February 2024, 00:00
+ Date scraped: 15 February 2024, 22:03

## Article:
![Main article image](https://cms.therecord.media/uploads/getao_6cd61780f7.jpg)

**MUNICH, GERMANY** — African countries contribute a tiny portion of the data used to train artificial intelligence models, leading to a potential bias towards local users, according to a local tech official.


During the Munich Cyber Security Conference on Thursday, Katherine Getao, the former chief executive of Kenya’s state information and communication technology authority, said that for companies developing AI tools Africa is a “shadow area.”


“People in Africa go online to consume content rather than deliver it,” she told Recorded Future News.


As companies around the world expand the use of AI, privacy and civil rights advocates have highlighted the risks of biases in the algorithms, especially as it relates to race and ethnicity. People have said facial recognition inaccuracies have resulted in [wrongful arrests](https://www.forbes.com/sites/irenebenedicto/2023/08/07/detroit-woman-sues-city-police-after-being-wrongfully-arrested-due-to-ai-facial-recognition/?sh=6e1681e73106), and large language models (LLMs) using AI can deliver potentially harmful [medical information](https://www.axios.com/2023/10/23/ai-chatbot-racism-medicine) to Black people.


According to Getao, Africa doesn't have a culture of sharing ideas online given the historically unequal access to digital technology in the country. The absence of local data affects how global AI models train on it, so they cannot accurately represent the experiences of actual users.


“Language training models learn from each other, so if your knowledge isn't part of what they're learning, the data they provide is biased and not suitable for those asking questions,” Getao said.


There are several ways to address AI bias in Africa. First, focus more on data production and dissemination, not just its protection, Getao said. Second, close the gap between those who can access digital technology and those for whom it is still not available — the so-called “digital divide.”


Even though the internet penetration rate in Africa is rapidly [growing](https://www.diplomacy.edu/resource/report-stronger-digital-voices-from-africa/internet-access-connectivity-africa/) — from 9.6% in 2010 to 33% in 2021 — it is still much lower than in developed countries like the U.S., where it [stands](https://datareportal.com/reports/digital-2023-united-states-of-america) at 92%.


“It costs money to go online,” Getao said, making many users excluded from the digital world and more vulnerable to false information shared on the internet.


**READ MORE: [Munich Cyber Security Conference 2024 Live Updates](https://therecord.media/munich-cyber-security-conference)**

[Previous article](/hackers-target-southeast-asia-bank-accounts-trojans-facial-recognition)[Hackers are targeting Asian bank accounts using stolen facial recognition data](/hackers-target-southeast-asia-bank-accounts-trojans-facial-recognition)No new articles


## Tags:


### Autogenerated tags:
getao
