# MGM Resorts says cyberattack cost $100 million, resulted in theft of customer info
## Filings with the Securities and Exchange Commission reveal the cost of a recent cyberattack that disrupted operations at MGM's Las Vegas casinos.
## Information:

+ Link: https://therecord.media/mgm-resorts-cyberattack-cost-millions
+ Source: The Record
+ Author: Jonathan Greig
+ Date published: 06 October 2023, 00:00
+ Date scraped: 06 October 2023, 16:00

## Article:
![Main article image](https://cms.therecord.media/uploads/Vegas_2dff551aa4.jpg)

A [recent cyberattack](https://therecord.media/mgm-resorts-offline-after-cyberattack) cost MGM Resorts about $100 million, the Las Vegas company said in a regulatory filing on Thursday.


In its [filings with the Securities and Exchange Commission (SEC)](https://www.sec.gov/ix?doc=/Archives/edgar/data/789570/000119312523251667/d461062d8k.htm), the company also acknowledged that customer information ranging from Social Security numbers to passport data was stolen during the attack.


The company did not respond to requests for comment about how many people were affected. It [filed](https://apps.web.maine.gov/online/aeviewer/ME/40/37d6cb69-b76c-48b5-8d46-d68bb59a5df5.shtml) breach notification documents with regulators in Maine but left the section related to the number of people affected empty.


After discovering the attack on September 11, MGM Resorts shut down all of its systems so that the hackers could not get access to customer information, disrupting several of their properties. They said about $100 million was lost in collective damage.


In addition to its namesake resort, the company owns Mandalay Bay, the Bellagio, The Cosmopolitan and the Aria. For days, everything from slot machines to restaurant management systems and even key cards for rooms were shut off due to the attack.


“Since that time, operations at the Company’s domestic properties have returned to normal and virtually all of the Company’s guest-facing systems have been restored. The Company continues to focus on restoring the remaining impacted guest-facing systems and the Company anticipates that these systems will be restored in the coming days,” it said, expecting the incident to affect its earnings for both the third and fourth fiscal quarters.


“While the Company experienced impacts to occupancy due to the availability of bookings through the Company’s website and mobile applications, it was mostly contained to the month of September which was 88% (compared to 93% in the prior year period).”


Despite the company’s efforts, the hackers still managed to access customer information, stealing an undisclosed amount of personal data like names, addresses, phone numbers, driver’s license numbers, Social Security numbers, passport numbers and more. The company reiterated that no credit card information was accessed.


Based on their investigation, only one hotel was spared — The Cosmopolitan of Las Vegas. Hackers were allegedly not able to make their way into that hotel’s systems, according to the filing.


MGM Resorts said it expects 93% occupancy in October and to be fully restored in Las Vegas by November. In addition to the $100 million in losses, they spent “less than $10 million” on consulting services, legal fees and other expenses related to the cyberattack.


The figures disclosed in the filing are not final, with MGM Resorts noting that it is still determining the full scope of costs and related impacts.


They are setting up phone numbers and websites to provide victims with more information, And they plan to email those affected and provide identity protection services.


Despite the company’s claims that it has recovered from the incident, several local news outlets [continue to report](https://www.reviewjournal.com/business/casinos-gaming/mgm-operations-back-to-normal-employees-cite-residual-problems-2908069/?utm_source=substack&utm_medium=email) widespread issues with hotel systems.


The attack was first claimed by hackers connected to a group called [Scattered Spider](https://therecord.media/scattered-spider-ransomware-attacks-hospitality-retail), who then [partnered with Russian ransomware gang Black Cat/AlphV](https://therecord.media/tag/blackcat).


Scattered Spider has been behind some of the biggest hacks in the last year, including incidents involving Reddit, Riot Games, Coinbase and another casino giant — [Caesars Entertainment](https://www.reuters.com/business/caesars-entertainment-paid-heavy-ransom-after-cyberattack-bloomberg-news-2023-09-13/).


This week, Bloomberg [reported](https://www.bloomberg.com/news/articles/2023-10-04/clorox-suspected-of-being-hacked-by-same-scattered-spider-group-that-hit-mgm) that the group was behind a damaging attack on manufacturing giant Clorox, which like MGM Resorts told the SEC of [severe financial repercussions](https://therecord.media/clorox-production-issues-after-august-cyberattack) resulting from the incident.


Increasingly, the operational damage from ransomware attacks has forced companies to report incidents ahead of quarterly earnings.


In August, marine manufacturing firm Brunswick Corporation said a ransomware attack on their systems would cost it “as much as $85 million,” while the Canadian bookseller Indigo said it expects to lose [more than $50 million](https://www.cbc.ca/news/business/indigo-earnings-cyberattack-1.6891154) following a ransomware attack that [limited operations for weeks](https://therecord.media/indigo-book-seller-employee-data-ransomware-attack).


In February, Applied Materials – which provides technology for the semiconductor industry – said during an earnings call that [a ransomware attack](https://therecord.media/marine-industry-giant-brunswick-lost-millions) on one of its suppliers [would cost it $250 million](https://therecord.media/applied-materials-supply-chain-mks-ransomware-attack) in the next quarter. Sun Pharmaceuticals – the fourth-largest specialty generic pharmaceutical company in the world – [warned in March](https://therecord.media/sun-pharma-india-ransomware-attack) that its earnings would be affected by a ransomware attack as well.


Scripps Health, a California-based nonprofit healthcare provider that runs five hospitals and 19 outpatient facilities, said [it expected to lose an estimated $106.8 million](https://therecord.media/healthcare-provider-expected-to-lose-106-8-million-following-ransomware-attack?mid=1%2F) following a ransomware attack that hit the organization in May 2021.

[Previous article](/snap-ai-chatbot-uk-ico-privacy-watchdog-enforcement)[Snap AI chatbot scrutinized by UK watchdog over how it processes kids’ data](/snap-ai-chatbot-uk-ico-privacy-watchdog-enforcement)No new articles


## Tags:


### Autogenerated tags:
ransomware mgm
