# Mayorkas: Implementation of AI can’t lead to 'a perpetuation of implicit bias'
## The secretary of Homeland Security told an RSA Conference crowd that he was encouraged by the discussion in the first meeting of the department's AI advisory board.
## Information:

+ Link: https://therecord.media/dhs-mayorkas-artificial-intelligence-board
+ Source: The Record
+ Author: Jonathan Greig
+ Date published: 07 May 2024, 00:00
+ Date scraped: 07 May 2024, 19:04

## Article:
![Main article image](https://cms.therecord.media/uploads/format_webp/53616927095_174e80f5bc_o_994c199a3f.jpg)

 **SAN FRANCISCO** — Homeland Security Secretary Alejandro Mayorkas said his department held the first meeting of its artificial intelligence advisory board on Monday, kicking off a new effort to better manage how the technology is deployed and defended against.  

During a keynote speech and a roundtable with reporters at the RSA Conference, Mayorkas gave a high-level overview of the Artificial Intelligence Safety and Security Board’s first discussion.

Members touched on AI’s effect on the security of critical infrastructure, he said, and also discussed the civil rights implications of AI deployment in DHS tasks, with several members warning of the “potential perpetuation of implicit bias."

 One of the [longstanding issues](https://www.whitehouse.gov/ostp/ai-bill-of-rights/algorithmic-discrimination-protections-2/) experts and the [federal government](https://www.whitehouse.gov/ostp/ai-bill-of-rights/algorithmic-discrimination-protections-2/) have repeatedly found with AI is that some deployments are [discriminatory against people of color and women](https://news.mit.edu/2018/study-finds-gender-skin-type-bias-artificial-intelligence-systems-0212) because the people creating the systems [are often not minorities and do not include them](https://www.aclu.org/news/privacy-technology/how-artificial-intelligence-can-deepen-racial-and-economic-inequities) in testing of products. The [White House](https://www.whitehouse.gov/briefing-room/presidential-actions/2023/10/30/executive-order-on-the-safe-secure-and-trustworthy-development-and-use-of-artificial-intelligence/) and [Justice Department](https://www.justice.gov/crt/ai) also have started efforts to address discriminatory practices perpetuated in AI systems.  

 The DHS board, which will meet quarterly, [was announced two weeks ago](https://therecord.media/dhs-artificial-intelligence-safety-security-board-announcement) and features a mix of AI leaders like OpenAI CEO Sam Altman as well as government officials, critical infrastructure owners and technology giants.  

“This board is really distinguished because in addition to the fact that it's focused on critical infrastructure, it is also focused on the practical application of AI, the propagation of guidelines that have real life implications, or the systems and services upon which we rely,” Mayorkas said.

Mayorkas said there are already dozens of use cases for AI in the Department of Homeland Security, covering everything from managing hurricane damage claims to helping the Federal Emergency Management Agency (FEMA) train refugee case agents.

 DHS officials noted that they have [created a portal](https://www.dhs.gov/data/AI_inventory) that outlines every area where AI is currently being deployed or areas where it was used and rescinded due to a variety of concerns.  

Other DHS officials added that the department is seeking to expand its AI workforce and has already received more than 3,000 applications for AI-focused roles.

Mayorkas noted that the board also kickstarted efforts to develop plans to “develop and advance our defense against the malicious use of AI as well as to guard against unintended consequences of the use of AI.”

The board’s makeup of international AI leaders will also allow it to work closely with other countries on legislative harmonization, Mayorkas added.

But during a roundtable, he reiterated that international partners will also have to coordinate on the defense of AI platforms.

“I don't think it's necessarily exclusive to AI. But of course we see adverse nation states interested in co opting our technological advances and using those advances against us. Especially when there is a deficit in their own technological capabilities,” Mayorkas told Recorded Future News.




## Tags:


### Autogenerated tags:
mayorkas dhs
