# Microsoft reverses course, makes Recall feature opt-in only after security backlash
## Recall allows the company’s new line of Windows 11 Copilot+ devices to screenshot every action a person takes on their PC.
## Information:

+ Link: https://therecord.media/microsoft-reverses-course-recall-opt-in
+ Source: The Record
+ Author: Jonathan Greig
+ Date published: 07 June 2024, 00:00
+ Date scraped: 07 June 2024, 19:02

## Article:
![Main article image](https://cms.therecord.media/uploads/format_webp/Copilot_Microsoft_c55ab20707.jpg)

Microsoft announced changes on Friday to its controversial Recall feature that will allow users to proactively opt in to the tool before it is activated on devices.

 Recall allows the company’s new line of Windows 11 Copilot+ devices to screenshot every action a person takes on their PC. Microsoft CEO Satya Nadella [hailed the tool](https://www.youtube.com/watch?v=uHEPBzYick0) as a way to “recreate moments from the past” — allowing customers to look back on their previous actions and search for things they may have forgotten.  

 The tech giant has faced a sustained, withering backlash from cybersecurity experts and privacy activists after unveiling the feature [on May 20](https://blogs.microsoft.com/blog/2024/05/20/introducing-copilot-pcs/) before its scheduled release date on June 18. It was initially enabled by default and required users to turn it off themselves.  

 Within days of the feature’s announcement, security experts discovered ways around the security protections Microsoft built to protect the tool, and this week researchers [even released code](https://github.com/xaitax/TotalRecall) — aptly dubbed ‘Total Recall’ — that extracts and displays data from the Recall feature, providing “an easy way to access information about your PC's activity snapshots.” 

This includes screenshots of emails or messages you may have deleted on Microsoft Teams or Slack, as well as messages that disappear on platforms like Signal.

 Microsoft initially rebuffed requests for comment this week and directed Recorded Future News to a [support page](https://support.microsoft.com/en-us/windows/privacy-and-control-over-your-recall-experience-d404f672-7647-41e5-886c-a3c59680af15) that outlined some privacy controls the company put in place to protect the feature. They did not respond to follow up questions about the work security researchers had done to show how easy it was for malicious actors to bypass those protections. 

 In a [blog on Friday](https://blogs.windows.com/windowsexperience/2024/06/07/update-on-the-recall-preview-feature-for-copilot-pcs/), Microsoft Vice President Pavan Davuluri admitted the company “heard a clear signal that we can make it easier for people to choose to enable Recall on their Copilot+ PC and improve privacy and security safeguards.”  

“First, we are updating the set-up experience of Copilot+ PCs to give people a clearer choice to opt-in to saving snapshots using Recall. If you don’t proactively choose to turn it on, it will be off by default,” Davuluri said.

“We are adding additional layers of data protection including ‘just in time’ decryption protected by Windows Hello Enhanced Sign-in Security (ESS) so Recall snapshots will only be decrypted and accessible when the user authenticates. In addition, we encrypted the search index database.”

Davuluri reiterated that the screenshots are stored locally on a person’s device and never sent to the cloud or to Microsoft.

Security researchers have repeatedly criticized these statements from Microsoft as irrelevant considering the widespread availability of infostealer malware available to malicious actors.

 A cybercriminal would only need to get malware onto a person’s device to get their login information and decrypt the screenshots, [according to cybersecurity expert Kevin Beaumont](https://doublepulsar.com/recall-stealing-everything-youve-ever-typed-or-viewed-on-your-own-windows-pc-is-now-possible-da3e12e9465e), who previously worked for Microsoft. He even [found a way to automate the process](https://x.com/GossiTheDog/status/1796218726808748367?ref_src=twsrc%5Etfw%7Ctwcamp%5Etweetembed%7Ctwterm%5E1796218726808748367%7Ctwgr%5E92d4307679bfd36a34af8d16f2dfcccf2c715ec7%7Ctwcon%5Es1_&ref_url=https%3A%2F%2Fcdn.embedly.com%2Fwidgets%2Fmedia.html%3Ftype%3Dtext2Fhtmlkey%3Da19fcc184b9711e1b4764040d3dc5c07schema%3Dtwitterurl%3Dhttps3A%2F%2Fx.com%2FGossiTheDog%2Fstatus%2F1796218726808748367image%3D) of exfiltrating the screenshots.  

Douglas McKee, executive director of threat research at SonicWall, noted in an email that attackers continue to prove that initial access to a system is largely trivial — meaning access to the Recall database would be fairly simple.

McKee said this means that if anything confidential, such as banking information, passwords, trade secrets, and medical records, is put on the screen, an attacker could see it. He advised that the risk to small businesses of using this feature is too great.

‘Mystifying and worrying’
-------------------------

Davuluri argued that Microsoft had already created ways for users to customize their experience to “exclude apps they don’t want captured in snapshots, from communication apps or Teams calls, or to delete some or all their snapshots.”

Users will always know when Recall is taking screenshots, Davuluri added, noting that customers can “pause, filter or delete” any screenshots they want.

He also addressed concerns raised by those who said the tool would be a way for employers to effectively spy on their employees.

“For customers using managed work devices, your IT administrator is provided the control to disable the ability to save snapshots. However, your IT administrator cannot enable saving snapshots on your behalf. The choice to enable saving snapshots is solely yours,” Davuluri said.

 The Recall fiasco [even drew the ire](https://x.com/matthew_pines/status/1797784309769593213) of former U.S. government officials who questioned how the feature aligned with [Microsoft’s recent efforts](https://www.theverge.com/24148033/satya-nadella-microsoft-security-memo) to [prioritize cybersecurity](https://www.microsoft.com/en-us/security/blog/2024/05/03/security-above-all-else-expanding-microsofts-secure-future-initiative/) following [several alarming security incidents](https://therecord.media/dhs-cascade-of-security-failures-microsoft-china-hack) over [the last year](https://therecord.media/microsoft-warning-svr-russia-breach-stolen-information).  

 Sen. Ron Wyden (D-OR) [told Politico](https://www.politico.com/newsletters/weekly-cybersecurity/2024/06/03/russia-competing-in-disinfo-decathlon-00161207) on Monday that it was “clear that Microsoft did not learn the right lessons” from a recent government inquiry into the incidents.  

"Not even a month after the company pledged to put security first, it is already incorporating spyware into Windows, turned on by default, to enable new AI features," Wyden said.

 Microsoft’s president is [set to testify](https://homeland.house.gov/2024/05/21/chairman-green-ranking-member-thompson-announce-microsoft-president-will-testify-on-companys-security-shortcomings-following-hack-of-government-accounts/) before the House Homeland Security Committee on June 13. 

 Beaumont [noted](https://x.com/GossiTheDog/status/1799115673966371215) on social media that Microsoft needed to further commit to never enabling Recall by default and said the entire situation should concern those who took Microsoft’s security pledge at face value.  

He added that people like himself and others should not have had to take to social media to outline the obvious security flaws of a feature like Recall.

“It’s mystifying and worrying how this played out, and needs investigating,” he said.

[![Jonathan Greig](https://cms.therecord.media/uploads/format_webp/DSC_0283_1_a6f4e4e315.jpg?w=828)](/author/jonathan-greig)

[Jonathan Greig](/author/jonathan-greig)is a Breaking News Reporter at Recorded Future News. Jonathan has worked across the globe as a journalist since 2014. Before moving back to New York City, he worked for news outlets in South Africa, Jordan and Cambodia. He previously covered cybersecurity at ZDNet and TechRepublic.






## Tags:


### Autogenerated tags:
microsoft screenshots cybersecurity davuluri windows copilot+
