# ODNI appoints new election security leader ahead of presidential race
## Jessica Brandt, who previously held a variety of prominent research roles at Washington think tanks, is now in charge of the Foreign Malign Influence Center.
## Information:

+ Link: https://therecord.media/jessica-brandt-election-security-odni-foreign-malign-influence-center
+ Source: The Record
+ Author: Martin Matishak
+ Date published: 11 March 2024, 00:00
+ Date scraped: 11 March 2024, 23:11

## Article:
![Main article image](https://cms.therecord.media/uploads/jessica_brandt_may_2023_sfor_d87ab88f37.png)

*Updated at 5:30pm EST with details about ODNI's Worldwide Threats Assessment.*


The top U.S. intelligence agency has revamped its election security team ahead of the 2024 presidential election, a contest multiple national security leaders have warned could be targeted by foreign adversaries using fast-moving attacks.


Jessica Brandt, who previously held a variety of prominent research roles at Washington think tanks, was appointed the first full-fledged director of the [Foreign Malign Influence Center](https://www.dni.gov/index.php/nctc-who-we-are/organization/340-about/organization/foreign-malign-influence-center) in late 2023.


The hub, part of the Office of the Director of National Intelligence, was established in 2021 to spearhead federal efforts to stop foreign interference in U.S. elections and boost coordination among national security agencies after adversaries tried to interfere in the last two presidential campaigns. It had an acting director before Brandt’s appointment.


“A formidable expert in her own right, Jessica brings an intellectual command of foreign influence, information operations, and digital authoritarianism that will move the IC’s foreign malign influence mission forward,” an ODNI spokesperson said in a statement.


Election security and disinformation were in the spotlight this week as spy agency leaders appeared before House and Senate lawmakers to give their most extensive public comments on global dangers during the annual worldwide threats hearings.


While officials, to date, have not specified successful attempts by foreign governments to alter election results, they have spent the last several years sounding the alarm about foreign influence campaigns, especially by China and Russia, and warning such efforts are likely to persist well into the future.


In December, the NSA, CIA and other intelligence agencies [released a report](https://therecord.media/no-evidence-2022-midterm-election-interference-declassified-report) stating that the Russian government and its proxies attempted to denigrate the Democratic Party and undermine voter confidence ahead of the 2022 midterm elections.


Last month FBI Director Christopher Wray said the country could face [several threats to this year’s election](https://therecord.media/us-facing-threats-to-election-new-technology) as generative artificial intelligence and other technological advances have made interference and potential meddling easier than ever before.


“The U.S. has confronted foreign malign influence threats in the past,” he said. “But this election cycle, the U.S. will face more adversaries, moving at a faster pace and enabled by new technology.”


In Brandt, the spy community picked an outsider with an extensive background examining foreign interference and disinformation.


She previously was the policy director for the Artificial Intelligence and Emerging Technology Initiative [at the Brookings Institution](https://www.brookings.edu/people/jessica-brandt/), where she [testified](https://www.brookings.edu/articles/an-information-strategy-for-the-united-states/) about the need for the U.S. to develop an information strategy so the country can harness “truthful information to defend its interests and the integrity of the global information environment.”


Brandt was also the [head of policy and research](https://securingdemocracy.gmfus.org/author/jessica-brandt/) for the Alliance for Securing Democracy and a senior fellow at the German Marshall Fund of the United States.


In addition to Brandt, ODNI tapped a career employee to serve as both the center’s deputy chief and the intelligence community’s latest election threats executive.


That position, created in 2019 to act as the principal adviser on election security issues to the DNI, was originally nested within the National Counterintelligence Security Center. It merged with the center in 2022.


The center and its roughly dozen staffers have begun conducting briefings ahead of the November election, including the House and Senate Intelligence committees alongside representatives from the FBI and the Cybersecurity and Infrastructure Security Agency (CISA). They have also spoken to election officials at the state and local levels, think tanks and federal agencies outside the spy community.


The intelligence community is also working on a model for how best to monitor influence and interference operations that other countries can, in turn, emulate as well as methods on how to attribute quickly when such efforts are uncovered, according to U.S. officials.


Threats to 2024 coming
======================


According to ODNI’s 2024 [Worldwide Threats Assessment](https://www.dni.gov/files/ODNI/documents/assessments/ATA-2024-Unclassified-Report.pdf) issued Monday, China, Russia and Iran are likely to attempt to interfere in November's presidential election.


Beijing “may attempt to influence the U.S. elections in 2024 at some level because of its desire to sideline critics of China and magnify U.S. societal divisions,” the report states.


“Even if Beijing sets limits on these activities, individuals not under its direct supervision may attempt election influence activities they perceive are in line with Beijing’s goals,” it added.


The Kremlin is also likely to interfere, using new technologies like artificial intelligence to “reach into Western audiences.”


The assessment notes that Tehran “may attempt” to spread disinformation as it did in 2020 by stealing voter registration information and spreading disinformation.


“The same Iranian actors have evolved their activities and developed a new set of techniques, combining cyber and influence capabilities, that Iran could deploy” in the upcoming election cycle.


When the intelligence chiefs were pressed on how adversaries could use AI to influence elections Wray replied:


“We have seen AI used in a variety of settings, whether it's been used specifically to target voters, I'm not sure that I could say that.”


Sen. Kirsten Gillibrand (D-NY) noted that none of the agency heads mentioned a play for informing voters if malicious AI is used ahead of Election Day.


Senate Intelligence Committee Chair Mark Warner (D-VA) said the panel would hold public hearings related to the topic “very shortly.”

[Previous article](/uk-authorities-have-never-detected-ransomware-payment-sanction-violation)[Next article](/roku-unauthorized-subscriptions-account-refunds)[British authorities have never detected a breach of ransomware sanctions — but is that good or bad news?](/uk-authorities-have-never-detected-ransomware-payment-sanction-violation)[Roku cancels unauthorized subscriptions and provides refunds for 15k breached accounts](/roku-unauthorized-subscriptions-account-refunds)


## Tags:


### Autogenerated tags:
u.s brandt odni beijing
