# Pro-China influence operation gained YouTube following, researchers find
## The YouTube campaign has used artificially generated people and voices in its videos and has managed to get more than 700,000 subscribers.
## Information:

+ Link: https://therecord.media/pro-china-youtube-operation-traction
+ Source: The Record
+ Author: Daryna Antoniuk
+ Date published: 15 December 2023, 00:00
+ Date scraped: 18 December 2023, 12:08

## Article:
![Main article image](https://cms.therecord.media/uploads/Forbidden_City_50808f7cde.jpg)

A new influence campaign that has gained substantial traction is pushing pro-China and anti-United States narratives on YouTube, researchers have found.


According to [a report released this week](https://ad-aspi.s3.ap-southeast-2.amazonaws.com/2023-12/Shadow%20Play.pdf?VersionId=1_.62RpM_chdUdpm7I0da34yOfAvR0t6) by the Australian Strategic Policy Institute (ASPI), the videos garnered substantial views and subscribers — a rarity in the world of social media influence operations.


Named Shadow Play, the campaign involves a network of at least 30 YouTube channels that have produced more than 4,500 videos, according to the researchers.


Since around mid-2022, those channels have attracted nearly 120 million views and gained 730,000 subscribers. After ASPI reported its findings to YouTube, it took down 19 channels from the network for various violations.


The researchers weren’t able to attribute the campaign to a known threat actor, but they believe it's likely operated by a Mandarin-speaking actor.


The U.S. tech giant Meta [recently warned](https://therecord.media/russia-china-interference-networks-building-audiences-elections) that foreign influence groups, including from Russia and China, are attempting to build and reach online audiences ahead of several significant elections next year — in the U.S., the United Kingdom and India.


The Shadow Play campaign is predominantly anti-American and supports narratives promoted by the Chinese government.


For example, some of the YouTube videos claim that the U.S. is headed for collapse, while China and Russia are responsible and capable players in geopolitics. The campaign also criticizes U.S. tech companies, such as Apple, and promotes Chinese ones, such as Huawei.


![ASPI.jpg](https://cms.therecord.media/uploads/ASPI_761a3febe7.jpg)
*Examples of videos uploaded to YouTube as part of a campaign identified by researchers. Credit: Australian Strategic Policy Institute*


This is not the first influence campaign that has supposed links to China. In August, [Meta said](https://therecord.media/spamouflage-china-accused-largest-covert-influence-operation-meta) it discovered “the largest known cross-platform covert influence operation in the world” linked to individuals associated with Chinese law enforcement.


Certain things about the recently discovered campaign make it unique, ASPI found, including the wide variety of topics covered and its in-depth coverage — tactics more associated with Russian influence operations rather than Chinese.


It also uses artificially generated people and voices in its videos. “To our knowledge, this YouTube campaign is one of the first times that video essays, together with generative AI voiceovers, have been used as a tactic in an influence operation,” the report said.


Most importantly, unlike previous China-focused campaigns, this one has attracted large views and subscribers. Researchers even allege that this is “one of the most successful influence operations related to China.”


However, it is not yet clear whether Shadow Play’s view counts and subscribers on YouTube are real, artificially manipulated, or a combination of both.


ASPI also believes that the campaign spans more than the 30 channels they discovered, and they expect to find more channels publishing content in non-English languages that belong to this network. For example, they already saw channels publishing in Bahasa Indonesia.


Given that the behavior of the threat actor behind this campaign doesn't closely align with that of any known state actor conducting online influence operations, researchers suggest that the operator could be a commercial entity working “under some degree of state direction, funding, or encouragement.”


“This could suggest that some patriotic companies increasingly operate China-linked campaigns alongside government actors,” ASPI said.

[Previous article](/four-charged-for-laundering-funds-in-pig-butchering-scheme)[Next article](/seattle-fred-hutch-cancer-center-ransomware-attack)[Four charged for laundering funds in $80 million pig butchering scheme](/four-charged-for-laundering-funds-in-pig-butchering-scheme)[Seattle cancer center confirms cyberattack after ransomware gang threats](/seattle-fred-hutch-cancer-center-ransomware-attack)


## Tags:


### Autogenerated tags:
youtube aspi u.s
