# Senator calls on Google, OpenAI and others to commit to AI safeguards
## The chairman of the Senate Select Committee on Technology renewed calls on Wednesday for the world’s leading artificial intelligence companies to prioritize safety and security in their products, saying that voluntary commitments recently agreed to by a range of companies fall short in reducing risks.
## Information:

+ Link: https://therecord.media/warner-calls-on-google-openai-others-to-commit-to-ai-security-safeguards
+ Source: The Record
+ Author: James Reddick
+ Date published: 16 August 2023, 00:00
+ Date scraped: 17 August 2023, 14:15

## Article:
![Main article image](https://cms.therecord.media/uploads/sen_mark_warner_restrict_act_fea2f3daa3.png)

The chairman of the Senate Select Committee on Technology renewed calls on Wednesday for the world’s leading artificial intelligence companies to prioritize safety and security in their products, saying that voluntary commitments recently agreed to by a range of companies fall short in reducing risks.


Sen. Mark Warner (D-VA) sent [letters](https://www.warner.senate.gov/public/index.cfm/pressreleases?id=7EAF94B2-11B8-44DF-B062-7D84421738B7) to the seven companies who signed on to the commitments proposed by the Biden administration, as well as to six others who did not. The [voluntary commitments](https://www.whitehouse.gov/briefing-room/statements-releases/2023/07/21/fact-sheet-biden-harris-administration-secures-voluntary-commitments-from-leading-artificial-intelligence-companies-to-manage-the-risks-posed-by-ai/) — signed by Amazon, Anthropic, Google, Inflection AI, Meta, Microsoft and OpenAI — involve pledges to implement security testing before product releases; to share information; to invest in cybersecurity and create bug bounty programs; and to make it clear when content is generated by artificial intelligence, among other things.


While Warner applauded the companies for working with the federal government to implement industry standards, he encouraged them to make the rules applicable to all company products.


“These commitments have the potential to shape developer norms and best practices associated with leading-edge AI models,” Warner wrote. “At the same time, less capable models not covered by the commitments are susceptible to misuse, security compromise, and proliferation risks.”


Warner also highlighted the proliferation of open-source models already released to the public, which “would benefit from similar pre-deployment commitments.”


He also called for further commitments to “prevent nonconsensual intimate image generation (including child sexual abuse material), social-scoring, real-time facial recognition (in contexts not governed by existing legal protections or due process safeguards), and proliferation activity in the context of malicious cyber activity or the production of biological or chemical agents.”


In a separate batch of letters, the senator expressed his disappointment that certain notable companies had not signed onto the commitments, including Apple, Midjourney, Mistral AI, Databricks, Scale AI, and Stability AI.


Warned asked each what steps they are taking to ensure their products’ safety and if they had committed to any of the measures proposed by the administration.


The release of OpenAI’s generative bot ChatGPT has unleashed a flurry of activity on Capitol Hill, with CEO Sam Altman [testifying](https://www.nytimes.com/2023/05/16/technology/openai-altman-artificial-intelligence-regulation.html) before the Senate in May and industry leaders [meeting](https://www.nbcnews.com/politics/joe-biden/biden-meets-ai-experts-effort-manage-risks-rcna90136) with the Biden administration over the summer.




## Tags:


### Autogenerated tags:

