# The ‘Munich Spirit’: What to expect from this year's security conferences
## Munich, one of Germany’s largest cities buried deep in Bavaria in the country’s south, will this week host the largest working gathering on the planet of presidents, senior ministers, diplomats, and defense and intelligence officials.
## Information:

+ Link: https://therecord.media/munich-security-and-cybersecurity-conference-2024-what-to-expect
+ Source: The Record
+ Author: Alexander Martin
+ Date published: 14 February 2024, 00:00
+ Date scraped: 14 February 2024, 17:03

## Article:
![Main article image](https://cms.therecord.media/uploads/MSC_a6b2d8c201.jpg)

Munich, one of Germany’s largest cities buried deep in Bavaria in the country’s south, will this week host the largest working gathering on the planet of presidents, senior ministers, diplomats, and defense and intelligence officials.


The Munich Security Conference (MSC) is now in its 60th year and will run from Friday until Sunday. Most of the officials who will give speeches, talk on panels, attend bilats (and occasional interviews with journalists) will do so within and around the Hotel Bayerischer Hof, a neo-renaissance building cordoned-off for the occasion.


But these officials are also increasingly appearing at another event just around the corner from the main MSC. The invite-only Munich Cyber Security Conference (MCSC) begins on Thursday and concludes right as the welcoming remarks are being made a moment’s walk away.


Holding a separate conference in the shadows of a major international event doesn't seem to impact the importance of the conversations at the MCSC. There is plenty to talk about, not just divergences between the world's great powers in the United States and China — both of whom will have senior representatives in the city — but also between allies, and even within the field of cybersecurity itself, where policymakers and operators often find themselves having parallel conversations with each other. Creating a forum to address these issues is where the MCSC sees its value.


What to expect
==============


*Who is attending the Munich Cyber Security Conference?*


* U.S. Deputy National Security Advisor Anne Neuberger
* U.S. Secretary of Homeland Security Alejandro Mayorkas
* FBI Director Chris Wray
* U.S. Deputy Attorney General Lisa Monaco
* U.K. Deputy National Security Advisor Matthew Collins
* President of Germany's cybersecurity agency (BSI) Claudia Plattner
* Director General of France's cybersecurity agency (ANSSI) Vincent Strubel
* Director of Finland's cybersecurity agency (NCSC-FI) Pekka Jokinen
* NATO's Chief Information Officer Manfred Boudreaux-Dehmer


*What are they discussing?*


* Does the West need to rethink the strategy of cyber resilience?
* How should nations approach the threats and opportunities of AI?
* Is enough being done to protect against election interference this year?


*Who is attending the Munich Security Conference?*


While the list of participants is not yet public, Recorded Future News expects:


* President of Ukraine Volodymyr Zelensky (depending on circumstances)
* Chancellor of Germany Olaf Scholz
* Vice President of the U.S. Kamala Harris
* China’s foreign minister Wang Yi
* U.K.’s foreign secretary David Cameron
* France’s foreign minister Stéphane Séjourné
* Dozens of other foreign and defense ministers, as well as most of the intelligence agency heads (or their deputies) from around the world


*What are they discussing?*


* How does the international community avoid the pitfalls of strategic competition?
* What is the appropriate global response to multiple regional conflicts?
* And, as the conference’s own conversation-starting [report](https://securityconference.org/en/publications/munich-security-report-2024/) puts it: “How can a vicious cycle be avoided that leads to a world marked by zero-sum thinking in which everyone loses?”


The conference that doesn’t want ‘to grow too much’
===================================================


The Munich Security Conference is a behemoth, receiving German government support and a lot of corporate sponsorship. It aims to be as large and important as possible — and some of the most important conversations that take place during it (particularly between various defense organizations and intelligence agencies) don’t appear on the public agenda and rarely even make it onto the public radar.


In contrast, Munich’s cybersecurity conference is organized by the Security Network Munich, a not-for-profit association that was founded locally about 12 years ago to promote cybersecurity. Its managing director, Peter Möhring, told Recorded Future News it was conceived as a complementary event to the political security conference, although it also facilitates its fair share of quiet meetings.


Back when the cybersecurity conference first got going, Wolfgang Ischinger, the former German ambassador to the United States and at that time the chairman of the Munich Security Conference, was happy to provide a bit of patronage to the additional event.


Both conferences have their idiosyncrasies. Global representation is perhaps lacking at the cybersecurity event, with the vast majority of its attendees coming from North America and Europe. But unlike the political conference, the smaller one — which has largely grown through word of mouth — is more about creating a forum than pushing an agenda, as Möhring explained.


“That's why we provide all of the additional room for discussions and meetings and encounters,” he said. “And that's why we don't want it to grow too much.”


The issue with too much growth is that “after a certain amount of people, it becomes too anonymous, and it would lose this special balance of meeting the same people again, continuing the discussion, and having some people personally introduce you to others, this creation of a special group who can do it together,” Möhring said.


Invitations to the MCSC are largely issued to individuals recommended by those already within the circle. The intention is to “create a space of trust, for dialogue and for understanding, so the people who know about the topic can be heard by the people who need to know about it,” he said.


Being selective about attendees is essential, said Möhring: “We chose who will be in the forum because the attendees are practically as important as the ones on stage, and this was maybe part of the formula.”


Which is not to say that the whole of the MCSC is public — there are closed briefings held by government officials and private sector entities, alongside open meetings that are taped and eventually uploaded to the web.


As conferences rather than diplomatic summits, there’s no communique issued as attendees head home on Sunday — although the hope is that some shared understanding will help inform those at other events going forward. But they also offer allies a diplomatic opportunity to air grievances and concerns.


Lose-Lose?
==========


At the larger Munich Security Conference, attendees already have a glimpse at the main themes that will be under discussion. For the last decade, conference organizers have published a curtain-raising report to set the tone and agenda for the days to come. This year that report is titled [Lose-Lose?](https://securityconference.org/en/publications/munich-security-report-2024/) and warns about the “dynamics that are spurred if ever more governments prioritize relative payoffs rather than engage in positive-sum cooperation and invest in an international order.”


While it is explicitly in reference to challenges over technology supply chains and regional conflicts, implicitly the Munich Security Conference has always principally been about transatlantic cooperation and it is perhaps a mark of the concern amongst the report's authors that it mentions Donald Trump six times — far more often than the German Chancellor Olaf Scholz is referenced.


The likely Republican candidate in this year's U.S. election is in some ways the epitome of the zero-sum mentality. He has expressed antipathy for what the report describes as investing in the international order and recently [provoked controversy](https://www.bbc.co.uk/news/world-us-canada-68269354) by suggesting his administration would not protect NATO allies, provocatively remarking that he would even encourage Russia to attack any allies that fell short of their obligation to spend at least 2% of their GDP on defense.


U.S. support for Ukraine is likely to be on everybody’s agenda, with an aid package (also extending to Israel and Taiwan) [progressing slowly](https://www.cnbc.com/2024/02/11/senators-test-israel-ukraine-bill-support-vote-on-super-bowl-sunday.html) on Capitol Hill amid political arguments. The lack of defense spending by some NATO allies will be counterweighted against Russia's military investment and focus on its defense industrial production.


The risk of a global conflict from the Indo-Pacific, specifically if China were to launch a military invasion of Taiwan, looms large. And high on many attendees’ minds will be the ongoing conflict in the Middle East, both in terms of the security and humanitarian ramifications of Israel’s war against Hamas.


Without a communiqué or a summarizing declaration, the value of the conversations in Munich can be challenging to assess. It is unlikely that any attendees will walk away from the event with a new direction in mind for their countries, but just because the impact isn’t measurable, that doesn’t mean the dialogue itself is worthless.


Möhring credits an observation that had repeatedly been made to him over the years about what they called the “Munich spirit.” He said: “There's something that exists and creates an atmosphere of engagement [in the city for this week in February]. There is a sort of positive vibration to get this moving and rolling.”


“The people who are there, they have it in their hands, they can shape it,” he added.

[Previous article](/polish-pm-says-previous-ruling-party-used-pegasus-spyware-on-long-list-of-victims)[Polish PM says previous ruling party used Pegasus spyware against ‘very long’ list of victims](/polish-pm-says-previous-ruling-party-used-pegasus-spyware-on-long-list-of-victims)No new articles


## Tags:


### Autogenerated tags:
cybersecurity u.s mcsc möhring
