# Treasury Department sanctions Russian crypto mining giant BitRiver
## The US Treasury Department’s Office of Foreign Assets Control (OFAC) issued sanctions against multiple companies operating in Russia’s virtual currency mining industry.
## Information:

+ Link: https://therecord.media/us-treasury-dept-sanctions-russian-crypto-mining-giant-bitriver/
+ Source: The Record
+ Author: Jonathan Greig
+ Date published: 21 April 2022, 18:49
+ Date scraped: 21 April 2022, 19:00

## Article:
![Main article image](https://therecord.media/wp-content/uploads/2021/10/bitcoin-cryptocurrency-mining.jpg)


The US Treasury Department’s Office of Foreign Assets Control (OFAC) [issued sanctions](https://home.treasury.gov/news/press-releases/jy0731) against several Russian organizations this week, including multiple companies operating in Russia’s virtual currency mining industry.


The sanctions target mining company BitRiver, which was founded in 2017 and has three offices across Russia. 


OFAC said it was issuing the sanctions as a way to stop attempts by Russian entities to evade sanctions issued after the invasion of Ukraine. They noted that this is the first time the US has sanctioned a virtual currency mining company.


“By operating vast server farms that sell virtual currency mining capacity internationally, these companies help Russia monetize its natural resources. Russia has a comparative advantage in crypto mining due to energy resources and a cold climate,” OFAC explained in a statement. 


“However, mining companies rely on imported computer equipment and fiat payments, which makes them vulnerable to sanctions. The United States is committed to ensuring that no asset, no matter how complex, becomes a mechanism for the Putin regime to offset the impact of sanctions.” 


OFAC issued sanctions on a Swiss holding company that controls the assets of BitRiver as well as 10 other subsidiaries of the company in Russia. 


“Treasury can and will target those who evade, attempt to evade, or aid the evasion of US sanctions against Russia, as they are helping support Putin’s brutal war of choice,” said US Under Secretary for Terrorism and Financial Intelligence Brian Nelson. 


“The United States will work to ensure that the sanctions we have imposed, in close coordination with our international partners, degrade the Kremlin’s ability to project power and fund its invasion.”


BitRiver did not respond to a request for comment. The company’s CEO, Igor Runets, told [CoinDesk](https://www.coindesk.com/policy/2022/04/21/bitriver-calls-ofac-sanctions-unfair-anti-competitive-move-to-benefit-us-miners/) in an interview that the firm’s parent company is based in Switzerland and “has never provided services to Russian government institutions” or worked with entities already targeted by sanctions.


“These U.S. actions should obviously be viewed as interference in the crypto mining industry, unfair competition and an attempt to change the global balance of power in favor of American companies,” he said.


## Mining to evade sanctions


David Carlisle, vice president at blockchain analysis firm Elliptic, told The Record that the actions by OFAC will prevent BitRiver from obtaining mining hardware or other equipment from the US. 


He added that the sanctions show the US is worried about Russia leveraging its natural resources to conduct crypto mining to evade sanctions.


“This is an unprecedented action by OFAC to target the crypto mining sector in a sanctioned country. Previously, we’ve seen that Iran has generated as much as $1 billion by mining bitcoin – and OFAC is clearly intent on preventing Russia from following Iran’s playbook,” Carlisle said. 


“This is a powerful signal from OFAC that it will use every tool in its arsenal to prevent Russia from evading sanctions through crypto. As western sanctions tighten on Russia’s energy sector, Russia will be increasingly incentivized to monetize its energy resources through mining. OFAC’s sanctions action is a pre-emptive strike to prevent Russia from leveraging its energy resources for crypto-enabled sanctions evasion.” 


Cryptocurrency analysis firm Chainalysis [said last month](https://blog.chainalysis.com/reports/cryptocurrency-ukraine-russia-sanctions/) that several sanctioned countries, like Iran, have turned to crypto mining as a way to cover losses related to sanctions. 


![](https://therecord.media/wp-content/uploads/2022/04/chart-3-ytd-mining-900x515-1.png)Image: Chainalysis
They confirmed data also shared by OFAC that showed Russia was ranked third in the world based on share of global hashrate for Bitcoin.


“Though there were reports that electricity consumption by cryptocurrency miners in some parts of Russia increased soon after the invasion, it’s impossible to tell now whether any of that can be attributed to a sanctioned entity,” Chainalysis explained. 


“It would also be unlikely for a sanctioned entity to have set up a significant mining operation in the weeks that have passed since new sanctions were handed down. However, given the embrace of cryptocurrency mining by other sanctioned countries like Iran, and Russia’s pre-invasion status as a mining power, we may see sanctioned entities like Russian energy companies turn to mining to mitigate impact to their finances. If that happens, we expect to see more cryptocurrency flow from mining pools to Russian services, as well as a rise in Russia’s share of global hashrate.”


Chainalysis noted that between the start of the invasion and March 21, they tracked just over $62 million worth of cryptocurrency sent from Russia-based accounts to other addresses.


Their data showed that the volume of cryptocurrency being sent by wealthy Russian individuals hit its highest level in about eight months during the week of February 28 soon after the invasion, reaching $26.5 million.





## Tags:


### Autogenerated tags:
ofac bitriver chainalysis
