# UK government accused of ‘vandalism’ over abolishing biometrics safeguards
## The British government’s plans to remove safeguards around biometrics and public space surveillance were described on Thursday as “shocking” and “tantamount to vandalism” by an outgoing commissioner.
## Information:

+ Link: https://therecord.media/uk-government-criticized-over-abolishing-ai-biometric-safeguards
+ Source: The Record
+ Author: Alexander Martin
+ Date published: 26 October 2023, 00:00
+ Date scraped: 26 October 2023, 13:01

## Article:
![Main article image](https://cms.therecord.media/uploads/george_prentzas_SRFG_7iwkt_Dk_unsplash_1_73f698d507.jpg)

The British government’s plans to remove safeguards around biometrics and public space surveillance were described on Thursday as “shocking” and “tantamount to vandalism” by an outgoing commissioner.


Fraser Sampson, the biometrics and surveillance camera commissioner, said: “The loss of regulation and oversight in this key area comes just as the evolution of AI-driven biometric surveillance makes it more important than ever.”


It comes as Prime Minister Rishi Sunak drives forward with a much-publicized commitment to make the United Kingdom a world leader in AI governance, and ahead of a [global AI Safety Summit](https://bletchleypark.org.uk/bletchley-park-to-host-ai-safety-summit/) being arranged for November in Bletchley Park.


In a [speech](https://www.gov.uk/government/speeches/prime-ministers-speech-on-ai-26-october-2023) also on Thursday, Sunak said: “The British people should have peace of mind that we’re developing the most advanced protections for AI of any country in the world.”


Despite this pledge, the government is disestablishing several oversight mechanisms keeping a check on how the public sector is using AI and adjacent technologies. This includes quietly sacking an independent advisory board that was helping to hold the public sector to account for its use of AI, as Recorded Future News [reported](https://therecord.media/uk-disbands-ai-advisory-board-cdei-rishi-sunak) last month.


Sampson’s criticisms come alongside a report from the Centre for Research into Information Surveillance and Privacy (CRISP) that analyzes the effects of abolishing several safeguards around the use of biometric technologies — including Sampson’s own role, for which there is no replacement when his term ends on October 31.


These safeguards were introduced by the coalition government more than a decade ago, when several independent commissioners were set up to monitor how police used surveillance cameras and collected DNA profiles and fingerprints.


While other technologies and biometrics, such as the controversial police use of live automated facial recognition software, were not covered by the legislation, successive biometrics commissioners have worked to highlight the lack of regulations around their use. Their reports have been widely cited in parliament and by the media.


However these roles are set to be abolished under the proposed [Data Protection and Digital Information Bill](https://bills.parliament.uk/bills/3430/publications), which is currently being scrutinized by parliament, and will also see the role of the Information Commissioner replaced by an Information Commission. It would not become law until next year at the earliest.


As proposed, the bill would remove the role of the independent commissioner providing oversight over biometrics databases, replacing them with a “Forensic Information Database Strategy Board.”


The legislation does not state that this board will be independent from government. It also allows the Secretary of State to change the databases which the board is required to oversee using statutory instruments, a form of secondary legislation that bypasses parliamentary votes.


“If we want to properly protect the privacy and rights of our citizens as well as realise the potential benefits of these types of technology now and in the future, what we need is for government to get a sensible grip on it in terms of oversight and regulation. Unfortunately, the opposite is happening and we are loosening the limited controls that we do have,” said Sampson.


The authors of the CRISP study warned: “The current moment is a time of accelerated innovation in the scale and capability of surveillance technology. This is particularly heralded by advancements in biometric surveillance. Concerns have simultaneously arisen over surveillance technologies (and AI in general) to the extent that they have now become mainstream issues. These issues are not going to go away.


“Additional to this, are heightened challenges for policing agencies and other public bodies to regain public trust and confidence. Considering these issues together raises questions over the added impact of removing oversight at this specific time.”

[Previous article](/kazakhstan-hackers-target-governments-commonwealth-of-independent-states-yorotrooper-cisco)[Kazakhstan-based hackers targeting gov’t websites in Central Asia, Cisco says](/kazakhstan-hackers-target-governments-commonwealth-of-independent-states-yorotrooper-cisco)No new articles


## Tags:


### Autogenerated tags:
sampson
