# Ukraine’s deputy minister of digital transformation on building a military tech sector from scratch
## On a recent trip to Ukraine, Click Here spoke with Ukraine's Alex Bornyakov about the country's booming drone sector and the Brave1 initiative, which aims to get innovative weapons into the hands of soldiers in a matter of weeks, not months.
## Information:

+ Link: https://therecord.media/ukraine-russia-ministry-of-digital-transformation-brave1-interview-bornyakov
+ Source: The Record
+ Author: Dina Temple-Raston and Sean Powers
+ Date published: 26 October 2023, 00:00
+ Date scraped: 26 October 2023, 14:01

## Article:
![Main article image](https://cms.therecord.media/uploads/2023_1024_The_Record_Q_and_A_041ddbb130.jpg)

*Across Ukraine, a swath of secret factories, tech entrepreneurs and government officials are trying to create a military tech sector from whole cloth.*


*Just as ordinary Ukrainians took up arms against Russia, the nation’s tech community is mobilizing, too. Private companies are producing combat drones, automated weapons and other high-tech tools, before shipping them directly to soldiers on the front lines.*


*In a bid to rein in that chaos and to harness that enthusiasm to help win the war, officials in Kyiv recently launched Brave1, a portal that attempts to organize the flurry of ideas entrepreneurs and regular Ukrainians submit to help Ukraine punch above its weight on the battlefield.*


*Alex Bornyakov, a deputy minister in Ukraine’s Ministry of Digital Transformation, has been shepherding the development of the country’s growing IT industry and helping it morph into a defense industrial base.*


*On a recent trip to Ukraine, Click Here spoke with Bornyakov about Ukraine’s booming drone sector and the Brave1 initiative, which aims to get innovative weapons into the hands of soldiers in a matter of weeks, not months.*


*This interview has been edited and condensed for clarity.*


**CLICK HERE: Tell us a bit about the Brave1 initiative. Is it similar to a startup accelerator like Y Combinator, but for the military?**


**ALEX BORNYAKOV:** It's much, much broader. It's an initiative of five or six different government bodies, including the Ministry of Defense, Ministry of Strategic Industries, Ministry of Economy, Ministry of Digital Transformation — that's me — who coordinate this project. We give [companies] grants if they want to do a prototype, so it’s not just purely an accelerator. It’s also a way to understand if your idea is good or not. If you apply, you're going to get feedback from Ukrainian officials [saying whether] what you offer is relevant or good or a priority.


So we have created one platform where you just apply — you don't have to look for relatives or friends of friends to introduce your idea to the government. Once you apply, everyone in the government who this idea might affect is going to give feedback inside the platform. If you receive feedback that it’s a top priority, you can be selected for a fast track for certification. And you have to be Ukrainian.


**CH: So it’s to get everything into the pipeline right away. So if someone has a brilliant idea, you see it and go, Okay, fast track this.**


**AB:** Right. The concept is actually taken from [the] startup ecosystem because usually people run around with their presentations and make this elevator pitch to a dozen people. But what if all the people came to the same place and tell you right away what they think. We don't have time for running around. We need to deliver some solutions really fast. So this is the way we think.


**CH: What was your last big success story for it?**


**AB:** We started at the end of April, and at this point we have more than 650 applications. This actually shows that the defense tech industry is booming in Ukraine. You can imagine a year ago, that didn't exist at all. Now it's almost a thousand different companies. Recently, we had a case where people applied with an automated robotic machine gun turret. They went through all the procedures, [saw] the feedback, [and it was] recognized as a priority. Then they went through the certification process — this usually takes three to five years — in around two months. And the first dozens of units have been supplied on the front line already.


**CH: What does it do exactly?**


**AB:** It's a robotic machine gun. So you, as operator, can sit in the trench. And the platform, on its wheels with the machine gun, [can] go forward and shoot Russians. It also has automatic targeting capabilities.


**CH: And it was a robotics company that found a new use for what it was doing? Was that the idea?**


**AB:** Most of the ideas come from the concept that we need to save the lives of our soldiers because we fight with an enemy much, much bigger than us. If we just give them a symmetric answer, we're not going to win this. We need to find asymmetric solutions — like fighting their warships with marine drones.


**CH: So you're being more clever — fighting with your brains while they’re fighting with brawn.**


**AB:** Yes, they can supply the front line with a lot of soldiers. But if we can give an answer — a machine fights instead of a human — or we can at least make sure that [our soldiers are] not in danger of dying, we can reduce this risk. That’s the kind of solution we're looking for.


**CH: Do you have a lot of drone solutions? We've been going to a lot of drone factories, underground drone factories. Are you helping?**


**AB:** Yes, this actually started before Brave1. It started from fulfilling a demand for people on the front line, mostly for surveillance drones. [Soldiers] were like, We don't have eyes on the battlefield. So the United24 fund was created and we started to get donations and figured out the drone is actually one of the top priorities and it is the most-wanted thing. So it started from buying drones and we'd call this Army of Drones. Later, we figured out that buying things and repairing them is not enough. So we started to call out to local producers [and tell them] the Army of Drones can give you full financial support and fast track to certification so you can be procured by the government. Six months before Brave1 started, this had already been a big thing.


**CH: And how is Brave1 building on that?**


**AB:** It's made it more sophisticated and organized. Before Brave1, it was more hectic [and] relied more on the personal role of certain people giving this support. But with Brave1, it became an organization that’s officially responsible for that. We still have Army of Drones, but it's more like a brand, I think. It's a cool name.


**CH: How has the drone industry changed in Ukraine since the full-scale invasion last year?**


**AB:** Well, the big thing the Army of Drones did was deregulation of current policy regarding drone certification, deployment and procurement procedures. In Ukraine, before February 24, [2022] there was almost no private sector for defense. There were no private companies in defense. It was almost impossible for regular private entrepreneurs to start [a] business in the past. Army of Drones did a lot to ease the procedures, to make them fast, transparent and not complicated. And when people started to see that, they started to create companies and offer their products and get certified. Our role was to give them a really easy regulatory environment, and we decided to have a really small amount of government involvement in that. Because before, [there was] huge government involvement, [and] it was very slow. Before this regulation, the maximum margin that a private Ukrainian company could set on a military or defense product was 1%.


**CH: And what is it now?**


**AB:** Twenty-five. So with a 25% margin, they [are] able to build companies, invest in R&D [research and development] and grow their business. This is one of their goals, actually, to eventually have 10 Ukrainian defense companies [become] unicorns valued at more than $1 billion. So we kind of put our bet on private companies. Before we deregulated things, it was like Soviet Union procedures with tons of paper and many ridiculous questions that you have to answer. You had to get insurance, for example. But if you're going to get insurance, you have to have mass production. But you can't have a mass production unless you have insurance.


**CH: Yeah, it's Kafkaesque.**


**AB:** Yeah, there’s so many things that you have to go around. So now we're trying to build a prominent and promising industry for the future of Ukraine. This has [already] resulted in hundreds of newborn drone companies, and they’re starting to compete with each other. What we continue to do is take their [products] and provide them a battle environment. If they succeed on the test battlefield, their [drones] go to battalions on the front line that test drones and come back with feedback so they can tweak. And, again, if they succeed then they get procured by the government and mass production starts.


  

![Image: Daryna Antoniuk](https://cms.therecord.media/uploads/Photo_2023_10_02_05_49_33_PM_2_c049e72618.jpg)
*Image: Daryna Antoniuk*


**CH: We visited the factory of a company that makes drones, called AirLogix. Would that company go through this kind of process?**


**AB:** Yeah, they all kind of go through a similar process. Some of them were doing this even on their own because they have those officers on the front line [whom] they have direct contact with. And they were supplying them there.


**CH: So they’re saying, ‘What do you need? My cousin's on the front line…’**


**AB:** Yeah, I can give you, like, 50 drones. But again, it was not systematic. It was chaos. We know that there is some officer who tested those drones. But the general staff doesn't know about him, and they don't know about this product at all. So maybe on the front line this drone is being used and [it] showed some successful results. But no one else knows what it is. This had to be changed, and this is what Army of Drones and Brave1 is doing.


**CH: In Silicon Valley, some say that there are big minds chasing small things: You don't want to get off your couch to get food, so you invent something like DoorDash. And someone was telling us that the tech sector in Ukraine used to be a little like that — maybe less frivolous, but it was focused on services. And then the war came, and it became big minds looking at big ideas. Do you feel that's what's happened to the tech sector here?**


**AB:** Well, right now, some of the big minds are focusing on very important but small tasks — for example, to deliver an automated targeting locking system based on AI. Because Russians, they have this in their drones. So the operator flies until he finds a target, he locks on the target, and he sends a drone. He operates it until [the target] is three kilometers or so away, and this drone is switched to fully automated mode. The operator doesn't do anything. And even if you jam [the drone], it doesn't work because it’s fully automated. So this is one of the examples that we need big minds to figure out like a small, pretty much small task.


**CH: So it seems like what you're saying is that Ukrainian entrepreneurs are focused on things that actually matter. Because everything you need may be small, but it matters.**


**AB:** It definitely matters because it saves people's lives. And it's a consensus of a group of people that if we apply our intellectual pressure and other efforts here, this will be most efficient. Also, I don't know how it is in the U.S. but there’s a decision-making process in Ukraine [in which] we talk with each other and there's a lot of feedback, and then we make the decision. So in most cases what we do is really what is needed.


**CH: In the U.S. intelligence community and in the Pentagon, there’s a term called the “Valley of Death,” which describes how research happens — it is approved in principle but never gets into the field, never actually gets applied. In a way, is this initiative trying to avoid the Valley of Death for some of these companies?**


**AB:** Yeah, before I joined the government, I used to work in the private sector. [I] founded a couple of IT companies and was actually running a small venture fund, investing in startups. So I'm kind of familiar with something like DARPA [Defense Advanced Research Projects Agency]. [It’s] a great thing when you have a lot of money and you're trying to solve really big issues long-term. We don't have DARPA here, and we don't have time to think about big complex things. We have a lot of urgent needs, and investing in R&D that could take three, five years to make a breakthrough, we cannot afford it right now. Brave1 is basically finding commercial solutions and tweaking them, helping them walk through this “Valley of Death” and making sure that they can do massive production.


**CH: Do you get the sense that there are a lot of independent drone companies that are just spinning their wheels? Or do you feel like people are understanding what Brave1 is and it's starting to go through the portal to actually make it work?**


**AB:** It's starting to ramp up. I wouldn't say we have all of the industry in our palm. I still hear a lot about the companies that [are] working directly with some military unit on the front line and they don't want to go anywhere because they’re happy with what they're doing. Let's say they do, like, 50 drones a month and they fulfill demands of a certain military battalion.


**CH: And you're okay with that going on?**


**AB:** At this [time], yes. As long as they keep people alive, it's fine. We don't want to interfere. But once they become ambitious or they want to turn their garage production into something more sophisticated and sustainable, then welcome. We can help with guiding you through this complex bureaucracy.


[Previous article](/uk-government-criticized-over-abolishing-ai-biometric-safeguards)[UK government accused of ‘vandalism’ over abolishing biometrics safeguards](/uk-government-criticized-over-abolishing-ai-biometric-safeguards)No new articles


## Tags:


### Autogenerated tags:
brave1 bornyakov
