# YouTube failed to block disinformation about Indian elections, researchers find
## According to an investigation by human rights groups, YouTube approved all 48 submitted advertisements which contained baseless allegations of electoral fraud, falsehoods around voting procedures, and attacks on the integrity of the process.
## Information:

+ Link: https://therecord.media/youtube-failed-to-block-indian-disinformation-elections
+ Source: The Record
+ Author: Daryna Antoniuk
+ Date published: 02 April 2024, 00:00
+ Date scraped: 02 April 2024, 18:03

## Article:
![Main article image](https://cms.therecord.media/uploads/MODI_india_551c8c9231.jpg)

YouTube failed to detect manipulation and disinformation in dozens of fake political advertisements uploaded by researchers to test the platform’s moderation of election-related content in India.

 According to a new [investigation](https://www.globalwitness.org/en/campaigns/digital-threats/votes-will-not-be-counted-indian-election-disinformation-ads-and-youtube/) by the human rights groups Access Now and Global Witness, YouTube approved each of 48 ads in English, Hindi, and Telugu, which contained baseless allegations of electoral fraud, falsehoods around voting procedures, and attacks on the integrity of the process. 

The advertisements didn’t run online but were submitted by the researchers on YouTube for an initial review. Once they were checked and approved, they removed them from the platform so they were not seen by anyone using the site.

The ad content included false information on changes to the voting age, instructions to vote by text message, and incitement to prevent certain groups from voting.

India will hold its first general election since 2019 in seven phases between April 19 and June 1 of this year. More than 900 million registered voters are eligible to participate.

Researchers say that social media, including YouTube, is set to play a major role in this election — both for electoral information as well as political campaigning. YouTube has more than 450 million users in India, making it the company’s largest market. The platform has already been accused of causing harm in the country, such as inciting violence and failing to moderate misogynistic hate speech.

The country’s political parties and campaign managers have prioritized growing their user bases on the platform, including by purchasing advertisements and partnering with influencers, according to the report.

Given the platform’s importance, the recent findings raise “urgent concerns about their preparedness for a major election season.”

In response to researchers' questions about the results of their investigation, YouTube’s parent company, Google, said that its review process consists of multiple layers and the videos uploaded by researchers were deleted from the system before the “remaining enforcement reviews could take place.”

“Just because an ad passes an initial technical check does not mean it won't be blocked or removed by our enforcement systems if it violates our policies,” Google added.

However, researchers claim they kept the ads submitted for long enough for YouTube to review and approve them for publication.

YouTube election policy
-----------------------

 Earlier in March, Google India issued a [statement](https://blog.google/intl/en-in/company-news/outreach-initiatives/supporting-the-2024-indian-general-election/) saying the company is committed to supporting the election process in the country “by surfacing high-quality information to voters, safeguarding its platforms from abuse and helping people navigate AI-generated content.” 

That policy, however, “appears not to have been implemented in the process of reviewing ads,” researchers said.

The recent findings do not mean that the company is failing across the board to detect disinformation. Its performance varies for different countries and languages, researchers said.

When Global Witness submitted election disinformation ads in Portuguese ahead of the 2022 elections in Brazil, YouTube approved all of them. But in tests of election disinformation in English and Spanish ahead of the United States midterm elections in 2022, YouTube rejected all of the ads and banned the YouTube channel created by researchers.

“The findings demonstrate that the platform has the means to moderate its content properly when it so chooses,” researchers said.

Google said in a statement that the company is enforcing its standards for advertisements year-round, regardless of whether an election is taking place, and is doing so in several Indian languages, including Hindi and Telugu.

“Our policies explicitly prohibit ads making demonstrably false claims that could undermine participation or trust in an election,” the company added.

According to researchers, YouTube has chosen a model “with little friction” around the publication of ads, instead suggesting violating content will later be removed, rather than adequately reviewing the content beforehand.

“This is dangerous and irresponsible in an election period, and there is no justification for why ads containing election disinformation are rejected in the US but accepted in India,” they said.

[Previous article](/google-to-delete-web-browsing-records-to-resolve-lawsuit)[Next article](/kansas-city-missouri-county-suspected-ransomware-attack-tax-payments)[Google to delete billions of web browsing data records to resolve lawsuit](/google-to-delete-web-browsing-records-to-resolve-lawsuit)[Missouri county home to Kansas City says suspected ransomware attack affecting tax payments](/kansas-city-missouri-county-suspected-ransomware-attack-tax-payments)


## Tags:


### Autogenerated tags:
youtube google
