# Generative AI Assistant Makes Hunting Threats Faster
## Learn how analysts can search for threats with greater accuracy, speed, and effectiveness.
## Information:

+ Link: https://www.trendmicro.com/en_us/research/23/f/generative-ai-assistant.html
+ Source: Trend Micro
+ Author: Shannon Murphy
+ Date published: 20 June 2023, 00:00
+ Date scraped: 01 July 2023, 10:04

## Article:
![Main article image](https://www.trendmicro.com/content/dam/trendmicro/global/en/research/thumbnails/23/generative-ai-assistant.png)






Threat actors continuously adapt their tactics, techniques, and procedures (TTPs) to circumvent preventative security controls. Extortionware and distributed-denial-of-service (DDoS) threats have surged in volume, in addition to frequent ransomware attacks and BEC scams. The demand to seek out threats proactively to reduce dwell time has grown in response.


At the same time, threat hunters are contending with organizational blind spots, disjointed tools, and the growing complexity of hybrid environments.


Each of these obstacles makes it more challenging for analysts to find and mitigate threats. But with help from the right tools and centralized data inputs, threat hunters can make the best use of their expertise to identify and contain threats earlier to minimize the potential impact and cost of an attack.


Trend Vision One™ – Companion, a new generative AI security assistant from the global team of industry-leading experts behind the Trend Vision One™ cybersecurity platform, magnifies the reach and effectiveness of analysts at every skill level using an intuitive chat interface.


Companion augments analysts to:


* Translate simple search prompts into formal syntax using advanced query languages
* Reduce errors and return higher fidelity results
* Streamline hunt findings and reporting to better communicate threat intel


Intelligent support for any analyst


Companion draws on the transformative power of generative AI, an offspring of large language model (LLM) AI algorithms. While past iterations of AI analyzed massive data sets, generative AI goes further by drawing connections to produce new content with unprecedented speed.


Because Companion uses a plain language “chat” interface, every analyst can access readily available insights and powerful threat hunting support —regardless of their experience, skill level, or familiarity with advanced search languages.


Companion helps threat hunting teams of all sizes uncover more relevant information, faster, and with greater accuracy.


Advanced threat hunting, made easy


Hunting for threats using Companion is as simple as typing a plain language prompt, which Companion translates into a specifically worded query. This intuitive, automated process reduces the number of search errors, so threats are identified and addressed faster to limit their spread within the network.


With more sophisticated search queries, it’s also easier to probe blind spots in your organization’s hybrid environment. Companion works in tandem with Trend Vision One’s in-depth native sensor coverage powered by leading threat intel. When threat hunters have visibility throughout the digital attack surface, they can search with greater accuracy, increase the number of reported findings, and do it all faster.


By streamlining the search process and reducing manual errors, Companion enhances analyst performance, allowing threat hunters to report a higher number of hunt findings and map findings to specific threat campaigns.


Collaborate for efficient threat response


Pinpointing a threat is only the beginning. To get the full scope of any potential breaches, analysts need detailed information of not only the threats they uncover, but also their network’s traffic, endpoints, and data sets.


Companion can deliver threat-specific guidance and recommendations, drawing on Trend Vision One’s broad coverage XDR to provide full cross-event visibility into an attack’s lifecycle and highlight the users, endpoints, and attack paths at greatest risk.


These insights make it easier for threat hunters to communicate threat intelligence, or to collaborate with SecOps and IT for efficient threat response. Companion can also map hunts by type, business environment, and the MITRE ATT&CK framework, enabling more rapid and productive threat hunting across your organization.


Join us for a [live demo](https://www.trendmicro.com/en_us/research/23/f/companion-ai-assistant-trend-vision-one.html) to learn more about our new generative AI-powered assistant.









## Tags:


### Autogenerated tags:

