# How to Deploy Generative AI Safely and Responsibly
## New uses for generative AI are being introduced every day—but so are new risks.
## Information:

+ Link: https://www.trendmicro.com/en_us/research/23/f/deploy-generative-ai-safely.html
+ Source: Trend Micro
+ Author: Shannon Murphy
+ Date published: 23 June 2023, 00:00
+ Date scraped: 01 July 2023, 10:03

## Article:
![Main article image](https://www.trendmicro.com/content/dam/trendmicro/global/en/research/thumbnails/23/deploy-generative-ai-safely.png)






When ChatGPT launched last November, the potential to analyze huge data sets and quickly create new content was intriguing, perhaps even entertaining.


Just a few months later, businesses of every size and industry are exploring countless groundbreaking applications to accelerate daily workflows. You could compare AI’s dramatic impact over such a short time to an earlier technological innovation: the search engine. Once at the cutting-edge of the internet, today search engines are a commonplace—but crucial—part of how we live our lives and run our businesses.


But as we rush to take advantage of this new technology, the risks posed by generative AI can’t be ignored. Trend Vision One™ acts as a digital guardian to ensure your organization can confidently adopt, govern, and monitor evolving generative AI tools with uncompromised security.


The Trend Vision One cybersecurity platform provides visibility and insight into the use of external generative AI tools and secures its own generative AI-powered assistant, Trend Vision One™ – Companion, by leveraging:


* Its strong, ethical framework and rigorous testing process
* A tightly controlled development environment
* App monitoring and customizable security controls


Elevating defenders with AI app visibility and monitoring


Protecting your organization from AI risks is challenging without insights into app usage throughout your environment. Trend Vision One provides monitoring, visibility, and control of AI tool use—including ChatGPT—as an extension of its powerful cloud app reputation and identity profiling capabilities.


Choose whether to monitor AI use, with data loss detection to protect against both malicious and non-malicious insider threats or restrict large language model (LLM) engine use entirely. When you can trust your cybersecurity platform, you can safely gain the benefits of AI tools to maximize productivity and efficiency.


The foundation for generative AI innovation in cybersecurity


With more than a decade of experience developing machine learning and artificial intelligence, Trend Micro has established itself as an industry leader in the safe and effective use of AI tools. This experience informed the framework for our approach to generative AI use cases which emphasizes anti-abuse, privacy, and anonymization to amplify analyst performance, without the risk.


Robust governance and rigorous testing is critical to ensure generative AI is a business enabler, not a business risk. Continuous monitoring prevents unintended consequences of AI tools—including cybersecurity assistants—from impacting your organization.


This is the cutting-edge, comprehensive protection only a platform-based approach can provide.


Companion, built securely for peace of mind


While LLM technology is the heart of new AI applications, the human touch is still critically important when it comes to training and developing these tools. That’s where Trend Micro shines.


Substantial controls were employed in Companion’s development, isolating it from other vendors’ LLM instances and training data. Thanks to this separation, our customers can deploy Companion with confidence, secure in the knowledge that Trend’s global team of industry-leading cybersecurity experts have thoroughly vetted their AI Guardian.


Trend also maintains firm control over all data flows and training datasets on behalf of its customers, so that Companion always remains both effective and trustworthy.









## Tags:


### Autogenerated tags:
cybersecurity llm
