# Trend Micro Defends FIFA World Cup from Cyber Threats
## Trend Micro collaborates with INTERPOL to defend FIFA World Cup by preventing attacks & mitigating risks to fight against the rising threat of cybercrime.
## Information:

+ Link: https://www.trendmicro.com/en_us/research/24/a/trend-micro-defends-fifa-world-cup-from-cyber-threats.html
+ Source: Trend Micro
+ Author: Jon Clay
+ Date published: 11 January 2024, 00:00
+ Date scraped: 11 January 2024, 21:01

## Article:
![Main article image](https://www.trendmicro.com/content/dam/trendmicro/global/en/research/thumbnails/24/trend-micro-defends-fifa-world-cup-from-cyber-threats.jpg)






The prominent sporting event, FIFA World Cup, concluded in December 2022, and it generated a lot of online engagements from millions of fans around the world. The remarkable penalty-shootout in the finals was hailed the champion of the event and it was a trending topic in social media and headline news. Before and during this event, the online users were rejoicing and betting their favorite teams at the same time cybercriminals were taking advantage of the event to deploy spam and scams. With this, law enforcement, and in particular, INTERPOL, had to step up and tapped its gateway partners to be on the lookout and report to them the cyberthreats surrounding the 2022 FIFA World Cup. Trend Micro helped by proactively monitoring our global threat intelligence that revealed many malicious websites and scams before and during the event. For example, we saw websites disguised as ticketing systems of the 2022 FIFA World Cup and many survey scams. We shared this information to INTERPOL, helping in their goal of preventing attacks and mitigating the risk posed by the fraudsters of this event. Furthermore, through our global threat intelligence, we monitored the detections of malicious websites and files from the country of Qatar as INTERPOL worked closely with them to prevent cybercriminals and malicious actors in disrupting the sporting event.


Let’s look a bit deeper into the different cyber threats we discovered and shared with INTERPOL, besides blocking them for our customers.


Malicious Websites found throughout 2022






![figure-1](https://www.trendmicro.com/content/dam/trendmicro/global/en/research/24/a/defends-2022-fifa-world-cup-/figure-1.PNG)

Figure 1: Trend Micro detections of malicious sites bearing keywords of “FIFA” and “World Cup”










![figure-2](https://www.trendmicro.com/content/dam/trendmicro/global/en/research/24/a/defends-2022-fifa-world-cup-/figure-2.PNG)

Figure 2: Top affected countries of malicious sites related to FIFA World Cup







![figure-3](https://www.trendmicro.com/content/dam/trendmicro/global/en/research/24/a/defends-2022-fifa-world-cup-/figure-3.png)

Figure 3: Timeline of FIFA World Cup Cyberthreats







Fake Ticketing System


It is no wonder due to the millions of potential victims that cybercriminals created dubious sites for selling tickets to the 2022 FIFA World Cup and trick users into inputting their personal information and credit card details in phishing attempts. We observed a few sites such as fifa-ticketssales[.]com and prime-ticketssales[.]com, both imitating the FIFA World Cup ticketing page and one showing an unbelievable number of sold tickets and remaining number of seats. We also identified contact details of scammers such as phone numbers and email addresses, some of these phone numbers were linked to other scam sites which is typical for scammers to reuse phone numbers.






![figure-4](https://www.trendmicro.com/content/dam/trendmicro/global/en/research/24/a/defends-2022-fifa-world-cup-/figure-4.png)

Figure 4: Fake selling tickets of FIFA World Cup







![figure-5](https://www.trendmicro.com/content/dam/trendmicro/global/en/research/24/a/defends-2022-fifa-world-cup-/figure-5.png)

Figure 5: Questionable number of tickets sold and used as lure to users







Fake Live Streaming


Cybercriminals created several fake streaming sites to lure victims to click on it. We identified around 40 unique domains that hosted fake streaming of FIFA World Cup. Example sites are watchvsportstv[.]com/2022-FIFA-WORLD-CUP-FINAL, sportshdlivetv[.]com/FIFA-WORLD-CUP-FINAL and istream2watch[.]stream/video/fifa-world-cup. From our analysis of these fake live streaming pages, the user will be redirected to websites with subscription forms or premium access requests and lure these users to subscribe and pay. Among the top countries detected were Brazil, Philippines, and Malaysia.


Survey Scams


Survey scams are relentless and scammers have been using them for a long time now. One we reported for example was <https://www.theregister.com/2012/03/23/pinterest_attracts_scammers/>. While the FIFA World Cup 2022 was ongoing, especially as we approached the semi-finals and final game, we observed malicious sites hosting survey scams that offered free 50GB mobile data. We identified more than 40 IP addresses or servers hosting the scam sites. Mostly were registered by Chinese names and hosted under Google LLC. Survey scams aim to trick users into obtaining free mobile data 50GB for a faster streaming of video or a free mobile network. It tricks users into inputting phone number and personal information thus in the end it will incur charges to the victims not knowing that it is a scam and may use their personal information for future spam or scams. Additionally, mostly it will redirect to fake dating sites and would require and harvest email address which can allow spammers to include them in their next wave of spam.






![figure-6](https://www.trendmicro.com/content/dam/trendmicro/global/en/research/24/a/defends-2022-fifa-world-cup-/figure-6.png)

Figure 6: FIFA World Cup Survey scam that offers free mobile data







![figure-7](https://www.trendmicro.com/content/dam/trendmicro/global/en/research/24/a/defends-2022-fifa-world-cup-/figure-7.jpg)

Figure 7: It requests for phone number which may lead to unwanted charges.







![figure-8](https://www.trendmicro.com/content/dam/trendmicro/global/en/research/24/a/defends-2022-fifa-world-cup-/figure-8.png)

Figure 8: Displays the offer is successful, however, it requires the user to share it in WhatsApp, thus propagating this survey scam







![figure-9](https://www.trendmicro.com/content/dam/trendmicro/global/en/research/24/a/defends-2022-fifa-world-cup-/figure-9.PNG)

Figure 9: Survey scam common web page title







Crypto scamming and malicious app


Based on external reports there were crypto scammers that leveraged the sporting event. We observed some scam sites such as cristiano-binance[.]xyz, binance[.]supply, football-blnance[.]com, football-binance[.]com, birance[.]online and birance[.]site that lure users to click on the button “Connect wallet” and will compromise the account. We also observed malicious app or Android RAT which was reported from <https://twitter.com/ESETresearch/status/1596222440996311040> <https://blog.cyble.com/2022/12/09/threat-actors-targeting-fans-amid-fifa-world-cup-fever/> and it was called “ Kora 442” with malicious site kora442[.]com. It lured users to download the app “kora442.apk” and promised live and exclusive broadcasts of the 2022 FIFA World Cup. Example of hashes are 2299d4e4ba3e9c2643ee876bb45d6a976362ce3c, c66564b7f66f22ac9dd2e7a874c6874a5bb43a26, 9c904c821edaff095e833ee342aedfcaac337e04 and 60b1da6905857073c4c46e7e964699d9c7a74ec7. The package name is com.app.projectappkora and we detect it as AndroidOS\_DummyColl.HRX. It steals information from the infected device and sends it to the Command &Control (C&C) server.






![figure-10](https://www.trendmicro.com/content/dam/trendmicro/global/en/research/24/a/defends-2022-fifa-world-cup-/figure-10.jpg)

Figure 10: Fraudulent site potential hijacking of Crypto account







![figure-11](https://www.trendmicro.com/content/dam/trendmicro/global/en/research/24/a/defends-2022-fifa-world-cup-/figure-11.png)

Figure 11: Malicious mobile app site with download request








Trend Micro’s mission has always been making the world safe for exchanging digital information and our support of INTERPOL and the 2022 FIFA World Cup gave us an opportunity to do exactly this. We’re proud of our continued support of INTERPOL, whether it is helping them with investigations of cybercriminals, or helping with a major worldwide sporting event. Our 34 years of experience in proactively identifying new threats and attacks and protecting users against them will continue in the future and we look forward to more engagements with law enforcement and organizations managing these events.








## Tags:
***urls***: http://birance.online http://cristiano-binance.xyz http://binance.supply http://prime-ticketssales.com http://football-binance.com http://fifa-ticketssales.com https://twitter.com/ESETresearch/status/1596222440996311040 http://football-blnance.com http://watchvsportstv.com/2022-FIFA-WORLD-CUP-FINAL http://kora442.com https://blog.cyble.com/2022/12/09/threat-actors-targeting-fans-amid-fifa-world-cup-fever/ http://sportshdlivetv.com/FIFA-WORLD-CUP-FINAL http://istream2watch.stream/video/fifa-world-cup http://birance.site https://www.theregister.com/2012/03/23/pinterest_attracts_scammers/
***SHA1-hash***: 9c904c821edaff095e833ee342aedfcaac337e04 60b1da6905857073c4c46e7e964699d9c7a74ec7 c66564b7f66f22ac9dd2e7a874c6874a5bb43a26 2299d4e4ba3e9c2643ee876bb45d6a976362ce3c

### Autogenerated tags:
fifa cybercriminals websites scammers
