# Trend Micro and INTERPOL Join Forces Again for Operation Synergia
## Trend and other private entities recently contributed to INTERPOL’s Operation Synergia, a global operation that successfully took down over 1,000 C&C servers and identified suspects related to phishing, banking malware, and ransomware activity.
## Information:

+ Link: https://www.trendmicro.com/en_us/research/24/b/trend-micro-and-interpol-join-forces-again-for-operation-synergi.html
+ Source: Trend Micro
+ Author: Trend Micro
+ Date published: 21 February 2024, 00:00
+ Date scraped: 21 February 2024, 20:05

## Article:
![Main article image](https://www.trendmicro.com/content/dam/trendmicro/global/en/research/thumbnails/24/OperationSynergiaThumbnail.jpg)






Trend Micro has an extensive track record of working with law enforcement by providing threat intelligence. Recently, Trend and other private entities contributed to INTERPOL’s Operation Synergia, an operation that focuses on three threat types ([ransomware](https://www.trendmicro.com/vinfo/us/security/definition/Ransomware), banking trojans, and [phishing](https://www.trendmicro.com/vinfo/us/security/definition/Phishing)) and took down 1,300 command-and-control (C&C) servers ranging from various botnet and malware connections, phishing servers, and ransomware attacks. In this global operation, 55 member countries participated which resulted in the takedown of 70% of the identified servers.


Trend was able to share malicious IP addresses in these three categories. The threat intelligence provided by Trend contributed to 63 INTERPOL Cyber Activity Reports (Figure 1) and, over the course of operation, led to 30 house searches and the identification of 70 suspects facilitating the phishing, malware, or ransomware activity.






![Figure 1. Operation Synergia by the numbers](https://www.trendmicro.com/content/dam/trendmicro/global/en/research/24/b/trend-micro-and-interpol-join-forces-again-for-operation-synergia/OperationSynergiaFig1.jpg)

Figure 1. Operation Synergia by the numbers








Image credit: [INTERPOL](https://www.interpol.int/en/News-and-Events/News/2024/INTERPOL-led-operation-targets-growing-cyber-threats)


In the first half of 2023, most of malicious IP addresses detected from the Trend Micro™ Smart Protection Network™ were related to ransomware at 77.3% (Figure 2). Detecting these malicious IP addresses and providing it to law enforcement agencies (LEAs) like INTERPOL is a significant contribution in combatting notorious crimes like ransomware attacks, which have been evolving into a stronger and worse cyberthreat.






![Figure 2. Distribution of malicious IP addresses](https://www.trendmicro.com/content/dam/trendmicro/global/en/research/24/b/trend-micro-and-interpol-join-forces-again-for-operation-synergia/OperationSynergiaFig2.jpg)

Figure 2. Distribution of malicious IP addresses







#### Malware varieties


As part of its cooperation with this Interpol-led operation, Trend assisted in identifying the varieties of malware connecting to unique C&C servers. Many of these pieces of malware acted as ransomware enablers or as a means of initial access, making it crucial to intercept them to prevent ransomware infections. The malware types most used to connect with the servers include stealers, trojan stealers, remote access trojans (RATs), downloaders, and botnets (Figure 3).






![Figure 3. Malware types used to connect with the C&C servers](https://www.trendmicro.com/content/dam/trendmicro/global/en/research/24/b/trend-micro-and-interpol-join-forces-again-for-operation-synergia/OperationSynergiaFig3.jpg)

Figure 3. Malware types used to connect with the C&C servers







Some of the most common RATs used by the threat actors targeted in Operation Synergia include DCRat, Cobalt Strike, Remcos, and AsyncRAT. Additionally, among the commonly used stealers were ArkeiStealer, Azorult, Raccoon, and Stealc.


**Cobalt Strike**  

The infamous Cobalt Strike was one of the notable malware instances observed in the infrastructures related to the banking trojans, ransomware, and phishing activity that Trend shared with INTERPOL for Operation Synergia. While Cobalt Strike is primarily utilized by cybersecurity professionals and red teams for legitimate security testing purposes, it has been exploited by cybercriminals for lateral movement between machines and for C&C communication. Cobalt Strike has been employed by several notorious ransomware families, including [Black Basta](https://www.trendmicro.com/vinfo/us/security/news/ransomware-spotlight/ransomware-spotlight-blackbasta), [BlackCat](https://www.trendmicro.com/vinfo/us/security/news/ransomware-spotlight/ransomware-spotlight-blackcat), [Royal](https://www.trendmicro.com/vinfo/us/security/news/ransomware-spotlight/ransomware-spotlight-royal), and [Rhysida](https://www.trendmicro.com/en_us/research/23/h/an-overview-of-the-new-rhysida-ransomware.html) (Figure 4).






![Figure 4. Royal ransomware’s use of Cobalt Strike as part of its attack flow](https://www.trendmicro.com/content/dam/trendmicro/global/en/research/24/b/trend-micro-and-interpol-join-forces-again-for-operation-synergia/OperationSynergiaFig4.jpg)

Figure 4. Royal ransomware’s use of Cobalt Strike as part of its attack flow







**AsyncRAT**  

In addition to loaders, a RAT known as AsyncRAT was identified in relation to the infrastructures. AsyncRAT enables attackers to remotely access and control compromised systems, facilitating various malicious activities including data theft, surveillance, and the execution of additional malware. In December 2023, researchers from Trend’s Managed XDR team shared [their findings](https://www.trendmicro.com/en_us/research/23/l/analyzing-asyncrat-code-injection-into-aspnetcompiler-exe.html) on various cases involving AsyncRAT. Based on their findings, the backdoor commands of AsyncRAT’s binary are mainly dependent on its embedded configuration; one example is logging keystrokes, as shown in Figure 5. 






![Figure 5. Source code of the keylogging feature of the AsyncRAT payload ](https://www.trendmicro.com/content/dam/trendmicro/global/en/research/24/b/trend-micro-and-interpol-join-forces-again-for-operation-synergia/OperationSynergiaFig5-4.png)

Figure 5. Source code of the keylogging feature of the AsyncRAT payload 







**RedLine**  

2023 proved to be a busy year for the [RedLine stealer](https://www.trendmicro.com/en_us/research/23/e/malicious-ai-tool-ads-used-to-deliver-redline-stealer.html), another noteworthy malware instance Trend observed during its participation in Operation Synergia. The RedLine stealer was observed deploying various techniques throughout 2023: These techniques included spear-phishing [campaigns](https://www.trendmicro.com/en_us/research/23/c/managed-xdr-exposes-spear-phishing-campaign-targeting-hospitalit.html), the abuse of extended validation (EV) code signing certificates to deploy [ransomware](https://www.trendmicro.com/en_us/research/23/i/redline-vidar-first-abuses-ev-certificates.html) payloads, and the exploitation of the increasing popularity of artificial intelligence (AI) to distribute the RedLine stealer (Figure 6). 






![Figure 6. Fake ChatGPT websites used by threat actors for their malicious advertisement ](https://www.trendmicro.com/content/dam/trendmicro/global/en/research/24/b/trend-micro-and-interpol-join-forces-again-for-operation-synergia/OperationSynergiaFig6-2.png)

Figure 6. Fake ChatGPT websites used by threat actors for their malicious advertisement 







#### C&C server locations


Trend has also consistently supported INTERPOL’s Cyber Fusion Centre (CFC) by identifying additional C&C servers across multiple country locations (Figure 7), contributing to a more comprehensive understanding of threat information. Trend’s partnership with this LEA in dismantling extensive botnet servers, leading to the widespread disruption of cybercriminal activities and the apprehension of several threat actors, is a testament to the success of this global collaboration, akin to that of Trend’s previous involvement in the INTERPOL-led [Africa Cyber Surge I and II operations](https://www.trendmicro.com/en_us/research/23/h/african-cybercrime-networks.html) in the focus region of Africa.






![Figure 7. Location of the C&C servers](https://www.trendmicro.com/content/dam/trendmicro/global/en/research/24/b/trend-micro-and-interpol-join-forces-again-for-operation-synergia/OperationSynergiaFig7.jpg)

Figure 7. Location of the C&C servers







Additionally, Trend provided the location of various C&C servers in Kuwait, Hong Kong, Singapore, Bolivia, and several other sites in Europe. Although some of these servers did not go through the operation (the inclusion of such is dependent on the participating member countries involved in Operation Synergia), sharing this telemetry from Trend empowers LEAs to coordinate with member countries and seek their help in combating cybercrime.


#### Partnership with INTERPOL


Trend has a long and successful history of cooperation with law enforcement agencies across the globe. Operations that involve law enforcement and private sector cooperation allow security organizations and industry experts to provide their skills, resources, and years of experience to aid in the investigation and apprehension of malicious actors. As cybercrime operations are evolving and expanding — especially the relentless deployment of spam run campaigns — LEA operations are adjusting as well. They strategize and embrace what we call "smart operation," as it casts wider net for the infrastructure of cybercriminals and turns it into actionable intelligence with execution of operation in a short span of time, truly a remarkable one.


Trend’s partnership with INTERPOL has led to many successful takedowns over the years, like the dismantling of [the 16shop phishing kit](https://www.trendmicro.com/en_us/research/23/i/revisiting-16shop-phishing-kit-trend-interpol-partnership.html) and the [disruption of African cybercrime networks under Africa Cyber Surge I and II](https://www.trendmicro.com/en_us/research/23/h/african-cybercrime-networks.html) last year, the [arrests of business email compromise (BEC) actors under Operation Killer Bee](https://www.trendmicro.com/en_us/research/22/f/trend-micro-partners-with-interpol-and-nigeria-efcc-for-operatio.html) in 2022, and the [arrests of REvil and Cl0p members for Operation Cyclone](https://www.trendmicro.com/en_us/research/21/k/global-operations-lead-to-arrests-of-alleged-members-of-gandcrab.html) in 2021. This partnership continues as we at Trend carry on our mission to secure today’s connected world.








## Tags:


### Autogenerated tags:
ransomware malware c&c asyncrat phishing ip cybercrime
