# 1Password is saying goodbye to passwords in favor of passkeys. Here's why
## The password manager provider says it's moving towards a passwordless future.
## Information:

+ Link: https://www.zdnet.com/article/1password-is-saying-goodbye-to-passwords-in-favor-of-passkeys-heres-why/
+ Source: ZDNet
+ Author: Danny Palmer
+ Date published: 14 February 2023, 15:01
+ Date scraped: 17 February 2023, 14:00

## Article:
![Main article image](https://www.zdnet.com/a/img/resize/444859f969b74a702d1e2486cdf80459b0222fc3/2023/02/14/012fe4e9-e77e-459f-99ae-782700f60fec/a-man-using-his-smartphone-and-laptop-while-working-from-home.jpg?auto=webp&fit=crop&height=675&width=1200)

Password manager provider [1Password](https://www.jdoqocy.com/click-9041660-14308408-1615917146000?sid=zd-__COM_CLICK_ID__-dtp) has announced that it will allow users to abandon passwords in favor of passkeys as the company pushes towards a passwordless future.

A [passkey](https://www.zdnet.com/article/wwdc-2022-apple-announces-passkey-feature/) offers an alternative to passwords by storing a unique digital key on your device, perhaps on your smartphone, a laptop, or something else.  

**Also: [The 6 best password managers: Easily maintain all your logins](https://www.zdnet.com/article/best-password-manager/)**

The passkey requires you to be actively in possession of your device to access online accounts tied to the passkey, making it much harder for cyber criminals to remotely steal your usernames and passwords with [phishing](https://www.zdnet.com/article/what-is-phishing-how-to-protect-yourself-from-scam-emails-and-more/) or [malware](https://www.zdnet.com/article/what-is-malware-everything-you-need-to-know-about-viruses-trojans-and-malicious-software/) attacks. 

[Password theft is still one of the most common and problematic kinds of cyberattack](https://www.zdnet.com/article/password-hacking-attacks-are-on-the-rise-heres-how-to-stop-your-accounts-from-being-stolen/) and one that is often the [starting point for major cybersecurity incidents](https://www.zdnet.com/article/this-sneaky-type-of-phishing-is-growing-fast-because-hackers-are-seeing-big-paydays/), both for individual people and whole businesses. 

"Instead of playing whack-a-mole with passwords, why not eliminate that avenue of attack outright? That's our mission. It's why we're at the forefront of passwordless advocacy, and why we've committed to adding full support to 1Password for generating, managing, and using passkeys," Steve Won, chief product officer at 1Password [wrote in a blog post](https://blog.1password.com/unlock-1password-with-passkeys/). 

So, from later this year, users will be able to use a passkey to unlock their [1Password password manager](https://www.zdnet.com/article/1password-review/), rather than using a password. 

This approach helps bring an additional layer of security to passwords, [because while using a password manager is highly recommended for improving online security](https://www.zdnet.com/article/its-past-time-you-started-using-a-password-manager-whether-you-like-it-or-not/), they're still ultimately protected by a password -- and it's possible to breach a password.  

That means, if an attacker stole or guessed the password for your password manager, they could potentially gain access to all the accounts it holds passwords for. But for 1Password users, that won't have to be the case soon, because they will be able to switch to a passkey instead, preventing unauthorised intruders from accessing the 1Password account.

"We're incredibly excited to announce that, starting this summer, you'll have the option to create and unlock your 1Password account using only a passkey! No passwords required," said Won.

**Also: [How to protect and secure your password manager](https://www.zdnet.com/article/how-to-protect-and-secure-your-password-manager/)**

While 1Password does currently offer the ability to unlock accounts with biometrics, the company points out that they don't replace the password, they only mask it -- which is why the application occasionally asks for the password; to make sure you still have it.

1Password also notes that it might sound counterintuitive to not use passwords -- after all, not using a password sounds like it will allow anyone to gain access to the account, no matter what. But the reason a password isn't required is because the unique passkey is stored on your device.

"Unlike user-created passwords, passkeys are strong and unique by default. They're generated and stored on your devices, and they're never shared with our cloud service," said Won.

1Password aims to start introducing the passkey feature in "early 2023", starting with a browser extension and desktop apps, with mobile support to follow.

### **MORE ON CYBERSECURITY**

* [**You're definitely not making the most of your password manager**](https://www.zdnet.com/article/youre-definitely-not-making-the-most-of-your-password-manager/)
* [**We're all still using the same passwords, even after they've been breached**](https://www.zdnet.com/article/were-all-still-using-the-same-passwords-even-after-theyve-been-breached/)
* [**Phishing attacks are easy for criminals. This is how expensive they could be for you**](https://www.zdnet.com/article/phishing-attacks-are-easy-for-criminals-this-is-how-expensive-they-could-be-for-you/)
* [**What is Security Keys for Apple ID and why does it matter?**](https://www.zdnet.com/article/what-is-security-keys-for-apple-id-and-why-does-it-matter/)
* **[A security researcher easily found my passwords and more: How my digital footprints left me surprisingly over-exposed](https://www.zdnet.com/article/a-security-researcher-told-me-my-passwords-and-more-how-15-years-of-digital-footprints-left-me-exposed/)**



## Tags:


### Autogenerated tags:
1password
