# AWS's AI code reviewer now spots Log4Shell-like bugs in Java and Python code | ZDNet
## Amazon Web Services' automated code review helps developers find serious security issues in Java and Python applications.
## Information:

+ Link: https://www.zdnet.com/article/awss-ai-code-reviewer-now-spots-log4shell-like-bugs-in-java-and-python-code/
+ Source: ZDNet
+ Author: Liam Tung
+ Date published: 16 February 2022, 11:21
+ Date scraped: 16 February 2022, 13:00

## Article:
![Main article image](https://www.zdnet.com/a/img/resize/592c7f747b6c3b9cf967e73c63638d6291fbeb5e/2021/12/15/86980431-1bb0-4d06-9554-7076d55d2447/man-working-in-office-tech-jobs-developer.jpg?width=770&height=578&fit=crop&auto=webp)


Amazon Web Services (AWS) has updated the 'detectors' in its [CodeGuru Reviewer](https://www.zdnet.com/article/aws-codeguru-is-out-ai-tool-checks-code-and-suggests-changes-to-save-you-money/) tool to seek out log injection flaws like the recently disclosed Log4Shell bug in the popular Java logging library Log4J.

The critical Log4J bugs, collectively dubbed Log4Shell after their disclosure in December, jolted the tech industry and end-user organizations into mass remediation efforts that may have averted major attacks to date, but are [expected to lurk in systems for years](https://www.zdnet.com/article/the-log4j-flaw-hasnt-led-to-massive-hacking-attacks-but-that-doesnt-mean-the-threat-is-over/).


At the time, AWS released several tools to help customers protect resources, [such as new web application firewall rules](https://www.zdnet.com/article/log4j-zero-day-flaw-what-you-need-to-know-and-how-to-protect-yourself/), and [updates to its Inspector tool](https://aws.amazon.com/blogs/security/using-aws-security-services-to-protect-against-detect-and-respond-to-the-log4j-vulnerability/) to detect the vulnerability in EC2 VM instances.

**SEE:** [**Cybersecurity: Let's get tactical**](https://www.zdnet.com/topic/cybersecurity-lets-get-tactical/#link=%7B%22linkText%22:%22Cybersecurity:%20Let's%20get%20tactical%20(ZDNet%20special%20report)%22,%22target%22:%22_blank%22,%22href%22:%22https://www.zdnet.com/topic/cybersecurity-lets-get-tactical/%22,%22role%22:%22standard%22,%22absolute%22:%22%22%7D%23link=%7B%22role%22:%22standard%22,%22href%22:%22https://www.zdnet.com/topic/cybersecurity-lets-get-tactical/%23link=%7B%22linkText%22:%22Cybersecurity:%20Let's%20get%20tactical%20(ZDNet%20special%20report)%22,%22target%22:%22_blank%22,%22href%22:%22https://www.zdnet.com/topic/cybersecurity-lets-get-tactical/%22,%22role%22:%22standard%22,%22absolute%22:%22%22%7D%22,%22target%22:%22%22,%22absolute%22:%22%22,%22linkText%22:%22%3Cstrong%3ECybersecurity:%20Let's%20get%20tactical%20(ZDNet%20special%20report%3C/strong%3E%22%7D) **(ZDNet special report)**

AWS has now [announced two new features](https://aws.amazon.com/blogs/aws/new-for-amazon-codeguru-reviewer-detector-library-and-security-detectors-for-log-injection-flaws/) for CodeGuru Reviewer, AWS's scanner that uses machine learning to check code during reviews for bugs and to suggest improvements for security issues. The tool aims to improve code reviews in the context of continuous integration and development (CI/CD) processes for developers with code. After developers commit code to say, GitHub or Bitbucket, they can add CodeGuru Reviewer as a code reviewer.

The new features help flesh out the service's security checks. Last year, it added the [CodeGuru Reviewer Secrets Detector](https://aws.amazon.com/blogs/aws/codeguru-reviewer-secrets-detector-identify-hardcoded-secrets/), which detects risky hardcoded secrets in source code and configuration files for Java and Python applications, like passwords and API access keys.

The brand-new features for CodeGuru Review are a new [Detector Library](https://docs.aws.amazon.com/codeguru/detector-library/index.html) for several common security flaws affecting Java and Python web applications, as well as several new security detectors specifically aimed at Log4Shell-like log injection flaws.






The Detector Library contains a list of several detectors for various flaws common to Java and Python programming, [such as unauthenticated LDAP requests in Java code](https://docs.aws.amazon.com/codeguru/detector-library/java/). It offers details about each security issue, their severity and impact on an application, and one case of non-compliant and compliant code for each issue. The library currently contains 91 Java detectors and 69 Python detectors.

AWS notes that CodeGuru "uses machine learning and automated reasoning" to identify possible issues, so each detector can find a range of defects on top of the example on the detector's description page.

In response to Log4Shell, AWS introduced a more general detector for similar flaws that check if developers are logging data that "is not sanitized and possibly executable". 

If it finds an example of such code, it warns that "user-provided inputs must be sanitized before they are logged. An attacker can use unsanitized input to break a log's integrity, forge log entries, or bypass log monitors." It then provides examples of non-compliant and compliant code. 

"These detectors work with Java and Python code and, for Java, are not limited to the Log4j library," AWS notes. 

"They don't work by looking at the version of the libraries you use, but check what you are actually logging. In this way, they can protect you if similar bugs happen in the future."

The service comes at a cost, but might help alleviate issues for organizations facing developer or security skills shortages. 

The new features are available where CodeGuru Reviewer is available, which includes select US, Europe and Asia Pacific AWS regions. [Pricing for CodeGuru Reviewer](https://aws.amazon.com/codeguru/pricing/) starts at $10 a month for the first 100,000 lines of code in onboarded repositories, and charges $30 a month for each additional 100,000 lines of code.  





## Tags:


### Autogenerated tags:
codeguru aws log4shell
