# Adobe Acrobat will soon power Microsoft Edge's PDF reader
## Microsoft Edge users on Windows will soon see Adobe branding in all PDFs, unless you subscribe to Adobe's advanced features.
## Information:

+ Link: https://www.zdnet.com/home-and-office/work-life/adobe-acrobat-will-soon-power-microsoft-edges-pdf-reader/
+ Source: ZDNet
+ Author: Liam Tung
+ Date published: 13 February 2023, 14:46
+ Date scraped: 15 February 2023, 12:00

## Article:
![Main article image](https://www.zdnet.com/a/img/resize/6d452fe3d4d4ad3b93bcda187aaec48ab8454e64/2023/02/13/5ce5f003-dbd9-4827-a5d0-1c1baf2e055a/using-pc-at-desk.jpg?auto=webp&fit=crop&height=675&width=1200)

Microsoft will soon make big visual changes to Edge on Windows 10 and 11 by making Adobe's Acrobat rendering engine the basis for the browser's built-in PDF reader and showing the Adobe brand in all PDF images.

The Acrobat-powered Microsoft Edge will start rolling out to Windows 10 and 11 devices from March 2023, at which point enterprise customers gain an "opt-in" and an "opt-out" option for managed devices via Intune policy.

**Also:** [**Memory safe programming languages are on the rise. Here's how developers should respond**](https://www.zdnet.com/article/memory-safe-programming-languages-are-on-the-rise-heres-how-developers-should-respond/)

Users can't revert to the legacy PDF engine after the update, with the rollout scheduled for completion by September 2023.

Microsoft plans to remove the legacy PDF engine from Chromium-based Edge on March 31, 2024, at which point the opt-out policy for enterprise customers ends, and all instances of Edge will have the Acrobat engine, [according to a blogpost](https://techcommunity.microsoft.com/t5/microsoft-edge-insider/microsoft-edge-and-adobe-partner-to-improve-the-pdf-experience/ba-p/3733481).  

The partnership brings Acrobat in Edge to 1.4 billion Windows 10 and 11 users, who will have the option to subscribe to more advanced Adobe PDF features like editing text and images in PDFs, converting PDFs to other file formats, and combining files. Subscriptions can be purchased via an Adobe extension for Edge, while existing Adobe subscribers will not be charged for using the Acrobat extension.

"Bringing Adobe and Microsoft closer together is good for productivity and good for customers," Jared Spataro, corporate vice president of modern work and business applications at Microsoft, [said in the announcement](https://blogs.windows.com/msedgedev/2023/02/08/adobe-acrobat-microsoft-edge-pdf/). 

"Adobe's PDF technology in Microsoft Edge means users will have fast and secure access to critical digital document capabilities."

The partnership is a major extension of the [companies' existing multi-year partnership for cross-cloud productivity integrations](https://www.zdnet.com/article/microsoft-adobe-advance-partnership-with-new-cross-cloud-productivity-integrations/), which so far haven't touched consumers that much. Last year, they [released enterprise-focused integrations across Adobe Document Cloud and Microsoft Teams](https://www.zdnet.com/article/adobe-announces-new-document-cloud-integrations-for-microsoft-teams/), including Adobe Sign in the Teams Approvals app, a live e-signature tool for Teams, and a Teams integration with Adobe Acrobat.

Microsoft says the Acrobat-powered Edge will have "full feature parity" with the legacy Microsoft Edge PDF reader and that "no functionality will be lost." Edge users can expect to see an "unobtrusive" Adobe brand mark in the bottom corner of the PDF view.

It comes as Microsoft attempts to boost Edge's appeal among consumers with the [newly integrated OpenAI ChatGPT capabilities in Edge and Bing](https://www.zdnet.com/article/microsoft-taps-chatgpt-to-improve-bing-and-the-edge-browser/). A sidebar in Edge has chat and compose features that let users ask Bing follow-up questions, and that get AI to compose posts on LinkedIn. Edge ships with Windows 11, but Chrome remains the dominant browser on Windows. Chrome has a 66% share on all desktops versus Edge's 10%, [according to Statcounter Global Stats](https://gs.statcounter.com/browser-market-share/desktop/worldwide).   

Some Windows developers have raised questions about the impact on [WebView2](https://www.zdnet.com/article/microsofts-project-reunion-hits-the-0-5-milestone/), Microsoft's tool for embedding web content in applications, which has PDF-printing capabilities. Microsoft employee Rick Turner reported that WebView2 "will start to point to the Adobe-powered stack when the time comes".  

**Also:** [**What is phishing? Everything you need to know to protect against scam emails - and worse**](https://www.zdnet.com/article/what-is-phishing-how-to-protect-yourself-from-scam-emails-and-more/)

Turner explained the Adobe brand mark will only appear for those who haven't subscribed to Adobe: "The attribution mark to Adobe will not display if a person signs in with an Adobe Acrobat login and uses the extension. Also, for the free experience, if you have a large PDF or zoom in to the document, the attribution will go away due to no empty space on the screen."

Turner claims that "using the free PDF experience with the Adobe engine will not allow Adobe to collect any data from you."

Microsoft detailed some of the work it's done to secure the browser's PDF stack. It says the Microsoft Edge Vulnerability Research team was "heavily involved" in the process of bringing the Acrobat engine into Edge. This includes using security features developed by Google's Chromium team to mitigate C++-related memory flaws, including the relatively recent add-ons for [MiraclePtr](https://www.zdnet.com/article/chrome-willing-to-take-performance-hit-to-prevent-use-after-free-bugs/) and [heap memory scanning](https://www.zdnet.com/article/programming-languages-how-google-is-improving-c-memory-safety/), as well as [PartitionAlloc](https://blog.chromium.org/2021/04/efficient-and-safe-allocations-everywhere.html), Chromium's memory allocator. All of these help mitigate memory flaws like use-after frees, but they also create a performance overhead.       

"This unique heap implementation provides a rapid understanding of vulnerabilities and a strong layer of protection that the new PDF stack will benefit from," Microsoft says.

Microsoft also details its own contributions to Edge security mitigations.

"Alongside PartitionAlloc, we ensured that a suite of additional technical countermeasures, also already used across Microsoft Edge, were compatible with the new PDF stack. This includes compile-time mitigations such as Intel's new Control Flow Enforcement Technology (CET), enabled in Microsoft Edge with update 94 for CPUs that support it. This complements Microsoft's own Control Flow Guard (CFG)."

#### Enterprise Software

   [![Concentrated dark skinned copywriter in eyewear typing text of publication for web site working on freelance, serious afro american student searching information for homework project in network]()

 ChatGPT's next big challenge: Helping Microsoft to challenge Google search](/article/chatgpts-next-big-challenge-helping-microsoft-to-challenge-google-search/)  [![Clock]()

 When will Microsoft end support for your version of Windows or Office?](/article/when-will-microsoft-pull-the-plug-on-your-version-of-windows-or-office/)  [![shutterstock-1959210946.jpg]()

 Tech in 2023: 6 new priorities for your shortlist](/article/tech-in-2023-6-new-priorities-for-your-shortlist/)  [![The best web hosting service]()

 The 14 best web hosting services: Which is right for your website?](/article/best-web-hosting/)    * [![Concentrated dark skinned copywriter in eyewear typing text of publication for web site working on freelance, serious afro american student searching information for homework project in network]()

 ChatGPT's next big challenge: Helping Microsoft to challenge Google search](/article/chatgpts-next-big-challenge-helping-microsoft-to-challenge-google-search/)
* [![Clock]()

 When will Microsoft end support for your version of Windows or Office?](/article/when-will-microsoft-pull-the-plug-on-your-version-of-windows-or-office/)
* [![shutterstock-1959210946.jpg]()

 Tech in 2023: 6 new priorities for your shortlist](/article/tech-in-2023-6-new-priorities-for-your-shortlist/)
* [![The best web hosting service]()

 The 14 best web hosting services: Which is right for your website?](/article/best-web-hosting/)



## Tags:


### Autogenerated tags:
microsoft pdf windows teams chatgpt google
