# Big tech is actually doing all this with your personal data. True or false?
## Every app you use and every website you visit collects data from you. But do you know what data they take? Let's find out.
## Information:

+ Link: https://www.zdnet.com/article/big-tech-is-actually-doing-all-this-with-your-personal-data-true-or-false/
+ Source: ZDNet
+ Author: Jada Jones
+ Date published: 22 June 2023, 15:13
+ Date scraped: 29 June 2023, 18:04

## Article:
![Main article image](https://www.zdnet.com/a/img/resize/273668ba30dbff9e067a58d03cce5f7998560f06/2023/06/14/5efca9b0-7f18-4a85-a04b-88dd88f685a7/gettyimages-1479771697.jpg?auto=webp&fit=crop&height=675&width=1200)

The internet makes life a lot easier. You can [ask your Alexa-enabled device to order Panera](https://www.zdnet.com/home-and-office/smart-home/alexa-can-now-place-your-panera-delivery-order-for-you/), use [ChatGPT to build your resume](https://www.zdnet.com/article/how-to-use-chatgpt-to-build-your-resume/), and have any item [delivered to your doorstep with a few clicks](https://www.zdnet.com/article/is-temu-legit-what-to-know-about-this-wildly-popular-shopping-app/). However, all these luxuries come at a price more lucrative and valuable than anything money can buy: your data. 

**Also:** [**The US government buys your user data. Here's what it does with it**](https://www.zdnet.com/article/the-us-government-purchases-your-user-data-heres-what-it-does-with-it/)

Yes, your data is very valuable. It helps companies target you with ads, allows the government to track your digital footprint, and makes a lot of money for third-party data brokers.

Your data is collected by every app and website you frequent. The collected data can be information that you knowingly divulge, like your name, date of birth, and shipping address; or it can be data you indirectly disclose, like your IP address and your contacts.

#### Newsletters

   ZDNET Tech Today ZDNET's Tech Today newsletter is a daily briefing of the newest, most talked about stories, five days a week. 
 Subscribe
  [See all](/newsletters/) Your personal information is most at risk when data is pieced together from multiple sources. For example, data brokers can combine public data like DMV records or your credit history with other data purchased from social media apps and retailers to identify you. Once brokers have your full identity, their databases become a target for hackers, who can sell all of your information on the Dark Web. From there, identity theft becomes a real possibility.

**Also:**[**The best identity theft protection and credit monitoring services**](https://www.zdnet.com/article/best-identity-theft-protection-and-credit-monitoring-service/)

Okay, enough with the scary stuff. As I said, every app you use and every website you visit collects data from you. But do you know what data they take? Let's play a game and see what you know.

Below, I'll present scenarios taken from the privacy policies of popular apps and websites, and you'll decide if it's true or false. Let's go! We'll start out easy first.

## Round one:

 ### TikTok may provide your name, phone number, password, or metadata associated with when, where and by whom your content was created to third-party payment processors and transaction fulfillment providers.

   ![young person using TikTok]() Matt Cardy/Getty Images

   **True.**

[TikTok can provide some of your personal information to payment processors](https://www.tiktok.com/legal/page/us/privacy-policy/en) and transaction fulfillment providers, like PayPal and Stripe. Because TikTok does not have a payment processing feature, it uses a payment gateway.

These gateways take your credit card information, account number, and the cardholder's name and send it to the bank to which your card is connected. Then, a payment processor notifies the bank that the transaction is occurring.

The bank will confirm if you have enough money to make the purchase, and your purchase will be approved or denied. This is the same process used by TikTok and your bank to detect fraudulent transactions.

   ## Round two:

 ### When you enter a physical store, Walmart may collect your biometric information such as your face geometry, fingerprints, or retina and iris imagery.

   ![gettyimages-1251755037]() Bloomberg/Getty Images

   **True.**

When you visit some of its stores, Walmart may collect biometric information from you. You know those security cameras around the premises? Retailers can use in-store cameras or digital try-on software to collect your face and retinal scans.

Some retailers like Walmart say biometric data is collected to fulfill a business purpose, such as identifying shoplifters. But many experts say that collecting biometric data on American citizens can lead to [wrongful convictions](https://www.wired.com/story/wrongful-arrests-ai-derailed-3-mens-lives/) and increased [identity theft](https://www.aura.com/learn/fingerprint-identity-theft).

**Also:** [**Were you caught up in the latest data breach? Here's how to find out**](https://www.zdnet.com/article/were-you-caught-up-in-the-latest-data-breach-heres-how-to-tell/)

Last year, Walmart [settled a class action lawsuit in Illinois](https://www.classaction.org/news/walmart-collected-illinois-shoppers-biometric-data-from-security-cameras-without-consent-lawsuit-says) that alleged the company violated the state's biometric privacy laws by collecting biometric data from current and former employees without their consent or knowledge. The lawsuit charged that Walmart unlawfully uploaded the biometric scans to a third-party biometric database.

Less than half of US states and municipalities have laws protecting citizens from tech and retail companies unnecessarily collecting their biometric data.

   ## Round three:

 ### Amazon may collect and store voice recordings when you speak to Alexa.

   ![amazon alexa]() Thomas Trutschel/Photothek via Getty Images

   **True.**

For years consumers have felt uneasy about Amazon hoarding their voice recordings when they speak to an Alexa-enabled device. You can [request a copy of your data](https://assoc-redirect.amazon.com/g/r/https://www.amazon.com/b?ie=UTF8&node=23608614011&tag=zd-buy-button-20&ascsubtag=__COM_CLICK_ID__%7Cdf1f87b6-11b2-45c8-a24f-61e3fe2e53ca%7Cdtp) from Amazon and recover audio files from all your Alexa-enabled devices.

However, according to research, Amazon collects voice recordings in a manner [inconsistent with its privacy policy](https://arxiv.org/abs/2204.10920). 

The same research concluded that voice recordings are sold to third parties that target consumers with personalized ads and that advertisers pay more for voice recordings than other kinds of data.

**Also:** [**ChatGPT now allows users to turn off chat history but there's a catch**](https://www.zdnet.com/article/chatgpt-now-allows-users-to-turn-off-chat-history-but-theres-a-catch/)

Last month, the US Department of Justice and the Federal Trade Commission [charged Amazon with violating US child privacy laws](https://www.ftc.gov/news-events/news/press-releases/2023/05/ftc-doj-charge-amazon-violating-childrens-privacy-law-keeping-kids-alexa-voice-recordings-forever) by keeping voice recordings of children and ignoring parental requests to delete them.

In another instance, a voice recording caught by Alexa was given to authorities by Amazon to [convict a man of killing his wife](https://www.dailymail.co.uk/news/article-11899217/Murderer-jailed-life-voice-recordings-Amazon-device-helped-bring-justice.html). And Alexa recordings have served as key witnesses in several criminal cases around the world.

   ## Round four:

 ### By turning off location tracking, apps cannot know your smartphone's location.

   ![gettyimages-10188619]() John Lund/Getty Images

   **False.**

Turning off location tracking services is not a surefire way to stop apps from tracking your mobile device's whereabouts. Although turning off tracking services may prevent an app from accessing your precise location, most apps utilize other tracking methods.

Aside from GPS tracking, your location can be tracked by your phone's signals when you access a public wifi network, even if your device is not connected to that network. Apps can also access your location via pings from local beacons and cell towers.

**Also:**[**The best secure browsers for privacy in 2023**](https://www.zdnet.com/article/best-browser-for-privacy/)

Last year, Google paid nearly $400 million to settle a class action lawsuit alleging that [the company continued to track users after they disabled the Location History feature on their devices](https://apnews.com/article/north-america-science-technology-business-ap-top-news-828aefab64d4411bac257a07c1af0ecb). Google obtained users' locations via weather apps and Google web browsing, and experts say Google is not the only company that secretly tracks users.

   ## Round five:

 ### Apple does not sell your data.

   ![apple-logo]() Future Publishing/Getty Images

   **Sort of true and false.**

Gotcha! This one is tough, and if you've read Apple's privacy policy, you'll understand that the answer to this question is a bit convoluted and a testament to the lax and loophole-laden data privacy laws in the US.

A big part of Apple's allure is its commitment to privacy and how its commitment is much more serious than any other Big Tech company. Apple's data policy, under the legal jargon found in the California Consumer Privacy Act, does not "sell" your data.

**Also:** [**The best password managers of 2023**](https://www.zdnet.com/article/best-password-manager/)

That means that Apple does not offer any data that can be linked to you to a third party in exchange for money. But that does not necessarily mean Apple does not allow third parties to use your history on its platforms to target you with ads.

In the App Store and the Apple News app, [third parties can access your user behavior to deliver personalized ads](https://appleinsider.com/articles/22/11/12/apple-getting-sued-over-app-store-user-data-collection). Although Apple says the data it supplies to third parties cannot be used to identify users and was not exchanged for money, there is *always* monetary value in a company possessing any kind of user data.

Researchers concluded that the data collected when users visit Apple apps like the App Store, Apple Stocks, and Apple Music are linked to their iCloud accounts and [can be used to identify them.](https://gizmodo.com/apple-iphone-privacy-dsid-analytics-personal-data-test-1849807619)

   ## Round six:

 ### When you request to delete your data from an app or website, it is deleted immediately.

   ![Meta logo in background with Facebook logo on phone]() NurPhoto/Getty Images

   **False.**

Some companies, like Google, say the deletion process begins as soon as you put in a request, but it can take up to six months for your data to be removed from all systems. Facebook says it can take up to 90 days for all of your posts to be permanently deleted from its servers.

**Also:**[**Do you use Snapchat's AI chatbot? Here's the data it's pulling from you**](https://www.zdnet.com/article/do-you-use-snapchats-ai-chatbot-heres-the-data-its-pulling-from-you/)

Most companies take a few days to respond to your request to access or delete your data. Then, they can take even longer to delete your data.

   ## Final thoughts

If you answered more than three questions correctly, you've probably spent some time reading through your favorite apps' privacy policies. Congratulations: You ought to know what data is being collected from you.

You should also know that there are some ways to prevent companies from collecting data from you. But there's usually a consequence for not sharing important data with an app or website: Your experience can be less personalized or significantly decrease in quality. Many app and website experiences remain seamless, all-encompassing, and convenient because of how much data you allow that site to pull from you.

**Also:** [**How to protect and secure your password manager**](https://www.zdnet.com/article/how-to-protect-and-secure-your-password-manager/)

These are some things you can do:

* Keep an eye on your personal information to make sure none of it has been compromised. Regularly check your bank account to monitor fraudulent activity.
* Consider [freezing your credit](https://www.zdnet.com/finance/credit-cards/how-to-freeze-your-credit/) to avoid identity theft.
* Consider using a Visa or Amazon gift card when purchasing online to not link your bank account or credit card information to online stores.
* Finally, [check if your email address has been involved in data breaches](https://www.zdnet.com/article/were-you-caught-up-in-the-latest-data-breach-heres-how-to-tell/) and if your information has been sold on the Dark Web.

Stay safe out there!

#### Security

    [![gettyimages-1377539241.jpg]()

 8 habits of highly secure remote workers](/article/eight-habits-of-highly-secure-remote-workers/)  [![spy-big-brother-digital-surveillance-istock.jpg]()

 How to find and remove spyware from your phone](/article/how-to-find-and-remove-spyware-from-your-phone/)  [![Best VPN service]()

 The best VPN services: How do the top 5 compare?](/article/best-vpn/)  [![data breach]()

 How to find out if you are involved in a data breach -- and what to do next](/article/were-you-caught-up-in-the-latest-data-breach-heres-how-to-tell/)    * [![gettyimages-1377539241.jpg]()

 8 habits of highly secure remote workers](/article/eight-habits-of-highly-secure-remote-workers/)
* [![spy-big-brother-digital-surveillance-istock.jpg]()

 How to find and remove spyware from your phone](/article/how-to-find-and-remove-spyware-from-your-phone/)
* [![Best VPN service]()

 The best VPN services: How do the top 5 compare?](/article/best-vpn/)
* [![data breach]()

 How to find out if you are involved in a data breach -- and what to do next](/article/were-you-caught-up-in-the-latest-data-breach-heres-how-to-tell/)



## Tags:


### Autogenerated tags:
apps website walmart google alexa-enabled third-party tiktok alexa
