# Boise State University offering cybersecurity help to Idaho communities through Cyberdome program | ZDNet
## By partnering with Stellar Cyber, the university is hoping to increase the number of cybersecurity graduates while providing enterprise-level Security-as-a-Service to rural and remote communities across Idaho.
## Information:

+ Link: https://www.zdnet.com/article/boise-state-university-announces-cybersecurity-partnership-with-stellar-cyber/
+ Source: ZDNet
+ Author: Jonathan Greig
+ Date published: 02 March 2022, 16:50
+ Date scraped: 02 March 2022, 18:00

## Article:
![Main article image](https://www.zdnet.com/a/img/resize/f05c095a0e0617fdb0550050adad19838ef68b15/2022/01/14/d908c69f-4434-44dc-a295-998637a1adcd/zd-cybersecurity-analyst.jpg?width=770&height=578&fit=crop&auto=webp)


Boise State University and Stellar Cyber announced a new partnership on Wednesday that will see the company's Open XDR Platform adopted by the university's Institute for Pervasive Cybersecurity.

Boise State created its Cyberdome initiative as a way to promote cybersecurity skill development and create a collaborative hub for competency-based training that aims to reduce cyber risk in rural communities and help expand Idaho's cyber workforce.

Stellar Cyber's Open XDR Platform will be used as a teaching tool and as the center of the Cyberdome program. It will be available to any rural or remote community interested in using it. The university said Stellar Cyber's "intuitive dashboard" and built-in multi-tenant facilities will make it easier for Boise State's students and mentors to support dozens of different organizations through a single interface.

By partnering with Stellar Cyber, the university is hoping to increase the number of graduates while providing enterprise-level Security-as-a-Service to rural and remote communities across the state.

"The cybersecurity market has evolved rapidly since the beginning of the pandemic, especially when it comes to identifying and developing talented cybersecurity personnel, and providing them an environment where they can make an impact, be challenged and feel successful," said Edward Vasko, CISSP and director at the Boise State Institute for Pervasive Cybersecurity. 

"Today, Boise State and Stellar Cyber have teamed up to help our partners and our customers resolve these critical challenges."

Vasko started the Cyberdome initiative and has 30 years of cybersecurity industry expertise. 

Jim O'Hara, chief revenue officer at Stellar Cyber, explained that their platform is suited for this kind of usage because it has built-in tools like Network Detection and Response (NDR), Security Information Event Management (SIEM), and Threat Intelligence Platform (TIP). It also can be integrated with third-party security tools like End-point Detection and Response (EDRs), which the university said its students already have been trained to use.

Boise State added that it wants to provide free Security-as-a-Service services to Idaho's more than 750 state-funded agencies. The university noted that it already has a Security-as-a-Service relationship with the city of Sun Valley. 

"Cities and public agencies across the country are increasingly falling victim to sophisticated ransomware attacks, and we want to be fully prepared to address them," said Walt Femling, city administrator for Sun Valley. "Boise State's new Cyberdome program enables us to outsource our cybersecurity preparedness and enhance our protection against such attacks."

Vasko told *ZDNet* the effort is important for two significant reasons. Protecting rural communities is important due to cyber-adversarial approaches that identify the "weakest link" to attack, Vasko explained.

He added that far too often, in the interconnection of local, county and state government entities, it is the rural local/county communities that are unable to afford advanced technologies and, more importantly, people who are forced to configure, run and operate them. 

As a result, cyber-adversaries establish beachheads through these rural communities and then leverage existing chains of trust that exist to find access to other interconnected state, county and community services, Vasko explained. 

"The second reason this is important right now is because we are listening to the needs of employers hiring our cyberstudents by 'shifting left' the competency development of security analysts and engineers. According to [cyberseek.org](http://cyberseek.org/), the nation has over 400,000 openings in cybersecurity. The Cyberdome enables employers to know that Boise State and our Idaho education partners are readying cyber professionals with the right level of skills and knowledge to be effective in a much shorter timeframe than other universities," Vasko said.

"We have students from around Idaho participating in the program. While Boise State provides the centralized operating environment, our education partners are providing students to collaborate, learn, and obtain real-world experience before graduating."

Vasko added that the Cyberdome and the university's work with rural communities is something completely new, providing monitoring and detection services to regions in desperate need of cybersecurity help. 

He noted that Stellar was chosen because the company has strong support for the Managed Security Service Provider (MSSP) market. 

"This means their platform provides certain kinds of functionality 'out of the box' as a result. For example, by partnering with Stellar, the Cyberdome supports multi-tenancy out of the box, is enabled with OpenXDR approach, and strong AI/ML decisioning. The Stellar platform also is head and shoulders above open-source projects. The analysis we did showed that going to an open source model would have required more time, energy, and upkeep to enable, and run and operate. This time saved will enable us to engage our students with advanced real-world skill development in threat hunting, forensics, etc," Vasko said. 

"Boise State and our education partners in Idaho are committed to solving the workforce gap in cybersecurity. We believe there is a need to help foster long lasting connections between industry and our community to make it even easier for our trained students to find not just a job, but the right opportunity as they groom their cybersecurity career."





## Tags:


### Autogenerated tags:
cybersecurity vasko cyberdome security-as-a-service
