# Can AI detectors save us from ChatGPT? I tried 3 online tools to find out
## With the sudden arrival of ChatGPT, educators and editors are facing a worrying surge of automated content submissions. We look at the problem and what might be done.
## Information:

+ Link: https://www.zdnet.com/article/can-ai-detectors-save-us-from-chatgpt-i-tried-3-online-tools-to-find-out/
+ Source: ZDNet
+ Author: David Gewirtz
+ Date published: 13 January 2023, 19:37
+ Date scraped: 17 January 2023, 15:00

## Article:
![Main article image](https://www.zdnet.com/a/img/resize/69f53b17fd222baf337bde0508984dc0abbc56a2/2023/01/13/1b3cc46b-7c9b-445f-a88d-dc026d97e8e3/gettyimages-1418475387-1.jpg?auto=webp&fit=crop&height=675&width=1200)

This is the second article in what's becoming a [series exploring the issues of AI-generated text](https://www.zdnet.com/article/chatgpt-was-just-blocked-by-the-biggest-us-school-district-heres-why/). 

In this installment, my AI buddy and I are looking at the question of whether it's possible to fight back against AI-generated plagiarism, and how that might work.

**Also:**[**What is ChatGPT and why does it matter? Here's what you need to know**](https://www.zdnet.com/article/what-is-chatgpt-and-why-does-it-matter-heres-what-you-need-to-know/)

Before I go on, though, we need to talk about the concept of plagiarism and how it relates to this problem. [Webster's defines](https://www.merriam-webster.com/dictionary/plagiarizing) "plagiarize" as "to steal and pass off (the ideas or words of another) as one's own : use (another's production) without crediting the source."

This fits for AI-created content. While someone using an AI tool like [Notion AI](https://www.notion.so/product/ai) or [ChatGPT](https://chat.openai.com/) isn't stealing content, if that person doesn't credit the words as coming from an AI and claims them as their own, it still meets the dictionary definition of plagiarism. 

In this experimental article, I've asked ChatGPT to help out. My words are in normal and bold text. The AI's words are italicized. I'll also be using three online ChatGPT plagiarism detectors (which I'll describe in more detail below). After each AI-generated section, I'll show the results of the detectors. At the end of the article, we'll look at how well the detectors performed overall.

Here's the result for the above text, which I wrote myself:

* **GPT-2 Output Detector:** 99.98% real
* **Writer AI Content Detector:** 100% human-generated content. Fantastic!
* **Content at Scale AI Content Detection:** 100% human content score. Looks great!

With that, let's get started.

**Explain why ChatGPT can be a real problem for teachers and editors when it comes to plagiarism**

*ChatGPT is a variant of the GPT (Generative Pre-trained Transformer) language model developed by OpenAI. It is designed to generate human-like text by predicting the next word or phrase in a given input sequence. While ChatGPT can be a useful tool for generating text and responding to prompts, it can also be a problem for teachers and editors when it comes to plagiarism.*

*One of the main reasons why ChatGPT can be a problem for teachers and editors is that it can generate text that is very similar to that of real human writers. This means that students or other individuals could potentially use ChatGPT to generate text that they could then submit as their own work, thereby committing plagiarism.*

**Also: [Can Notion AI writing helper write this article?](https://www.zdnet.com/article/can-notion-ai-writing-helper-write-this-article/)**

*For teachers and editors, detecting whether a given piece of text was generated by ChatGPT or written by a human can be very difficult, as the generated text may not contain any obvious errors or discrepancies that would reveal its artificial origin. This can make it difficult for teachers and editors to identify and prevent plagiarism, as they may not be able to tell whether a given piece of text is original or copied from another source.*

*Overall, ChatGPT and other similar language models can be a problem for teachers and editors when it comes to plagiarism because they can generate text that is difficult to distinguish from that written by humans, making it easier for students and other individuals to commit plagiarism without being detected.*

* **GPT-2 Output Detector:** 99.69% real
* **Writer AI Content Detector:** 97% human-generated content. Fantastic!
* **Content at Scale AI Content Detection:** 87% human content score. Looking good!

Remember, text shown in *italics* was generated by the AI.

**Show me at least three ways that I can detect ChatGPT was used to produce a piece of text**

*There are several ways that you can potentially detect whether ChatGPT or another language model was used to produce a piece of text. Here are three potential approaches you could use:*

1. ***Look for repetitive or unusual patterns in the text:** One way to detect whether a language model was used to generate a piece of text is to look for repetitive or unusual patterns in the writing. For example, language models may repeat certain phrases or word combinations, or use unusual or inconsistent sentence structures.*
2. ***Check for lack of originality:** Another way to detect whether a language model was used to generate a piece of text is to check for a lack of originality in the writing. If a piece of text appears to be copied from another source, or if it contains information that is widely available on the internet or in other sources, it could be a sign that it was generated by a language model.*
3. ***Use a plagiarism checker:** Finally, you can use a plagiarism checker to check whether a piece of text appears to be copied from another source. While a plagiarism checker may not be able to definitively determine whether a language model was used to generate a piece of text, it can help you identify instances of copying or paraphrasing from other sources.*
4. **Note when the answer is obviously wrong:** I talked about this in my [Notion AI review](https://www.zdnet.com/article/can-notion-ai-writing-helper-write-this-article/), where I spotlighted some text the AI wrote with seeming authority, but which was blatantly wrong. If a student or writer doesn't have full command of the topic being discussed, they may not spot the inaccuracies and simply leave them in the AI generated response. Of course, incorrect statements aren't just the purview of an AI writing tool. Many bloggers and commenters, for example, simply repeat statements made by other bloggers, creating an [echo chamber](https://ieeexplore.ieee.org/document/4755503) of completely "false facts," showing that while intelligence may be artificial, stupidity is a universal trait.

*Keep in mind that it can be difficult to definitively determine whether a language model was used to generate a piece of text, and these methods may not always be effective. However, they can be useful tools to help you identify potential instances of language model-generated text.*

In this set of tests, only the italicized content above was run through the checker suite.

* **GPT-2 Output Detector:** 99.98% fake
* **Writer AI Content Detector:** [no result]
* **Content at Scale AI Content Detection:** 0% human content score. Obviously AI

**List three plagiarism checkers that can detect ChatGPT text**

*It is worth noting that there is currently no plagiarism checker that is specifically designed to detect text generated by ChatGPT or other language models. While some plagiarism checkers may be able to identify certain characteristics of language model-generated text that could indicate its artificial origin, there is no guarantee that they will be able to definitively determine whether a piece of text was generated by a language model.*

*With that said, here are three plagiarism checkers that you might consider using to help identify potential instances of language model-generated text:*

1. ***Turnitin:** [Turnitin](https://www.turnitin.com/) is a popular plagiarism checker that is widely used by schools and universities. It compares a piece of text to a database of other texts to identify instances of copying or paraphrasing. While it may not be able to definitively determine whether a piece of text was generated by a language model, it could potentially identify certain characteristics of language model-generated text that could indicate its artificial origin.*
2. ***PlagScan:** [PlagScan](https://www.plagscan.com/en/) is another plagiarism checker that compares a piece of text to a database of other texts to identify instances of copying or paraphrasing. Like Turnitin, it may be able to identify certain characteristics of language model-generated text that could indicate its artificial origin, but it is not specifically designed to detect language model-generated text.*
3. ***Copyleaks:** [Copyleaks](https://copyleaks.com/) is a plagiarism checker that uses advanced machine learning algorithms to scan a piece of text and compare it to a database of other texts to identify instances of copying or paraphrasing. While it may be able to identify certain characteristics of language model-generated text, it is not specifically designed to detect language model-generated text.*

*It is worth noting that no plagiarism checker is completely foolproof, and there is always the possibility that a piece of language model-generated text could escape detection. Therefore, it is important to use plagiarism checkers as just one part of a larger strategy to detect and prevent plagiarism.*

* **GPT-2 Output Detector:** 99.62% real
* **Writer AI Content Detector:** [no result]
* **Content at Scale AI Content Detection:** 86% human content score. Looking good!

## Online AI plagiarism checkers

Most plagiarism detectors are used to compare writing against a corpus of other writing. For example, when a student turns in an essay, a product like Turnitin scans the submitted essay against a huge library of other essays in its database, as well as against other documents and text on the internet to determine if the submitted essay contains already-written content.

But the AI writing tools generate original content, at least in theory. Yes, they build their content from whatever they've been trained on, but the actual words they construct are somewhat unique for each composition.

**Also:** [**AI's true goal may no longer be intelligence**](https://www.zdnet.com/article/ai-true-goal-may-no-longer-be-intelligence/)

As such, the plagiarism checkers mentioned above probably won't work, because the AI-generated content probably didn't exist in, say, another student's paper.

So I took to Google and searched for detectors specifically designed to look for the telltale signatures of AI-driven content. I found three. For the test content shown in the screenshots below, I asked ChatGPT this: "Is star trek better than star wars? Justify and explain" Its answer wasn't bad at all, and I fed that answer into the three testers.

* **GPT-2 Output Detector:** 99.98% real
* **Writer AI Content Detector:** 100% human-generated content. Fantastic!
* **Content at Scale AI Content Detection:** 100% human content score. Looks great!

### GPT-2 Output Detector (Accuracy 66%)

[This first tool](https://openai-openai-detector.hf.space/) was built using a machine learning hub managed by New York-based AI company [Hugging Face](https://huggingface.co/). While the [company has received $40 million in funding](https://techcrunch.com/2021/03/11/hugging-face-raises-40-million-for-its-natural-language-processing-library/) to develop its natural language library, the GPT-2 detector appears to be a user-created tool using the Hugging Face Transformers library. Of the six tests I ran, it was accurate for four of them. 

 ![GPT-2 Output Detector]()     David Gewirtz/ZDNET

### Writer.com AI Content Detector (Accuracy N/A)

[Writer.com](http://Writer.com) is a service that generates AI writing, oriented towards corporate teams. Its [AI Content Detector](https://writer.com/ai-content-detector/) tool can scan for generated content. Unfortunately, I found this tool unreliable. Of the six scans I ran through it, it failed on three. Of the three it did run on successfully, it got two right and one wrong.

 ![Writer.com AI Content Detector]()     David Gewirtz/ZDNET

### Content at Scale AI Content Detection (Accuracy 50%)

[The third tool](https://contentatscale.ai/ai-content-detector/) I found was also produced by an AI content generation firm, however this one seemed to work reliably. [Content at Scale](https://contentatscale.ai/) pitches itself as "We Help SEO Focused Content Marketers by Automating Content Creation." Its marketing call to action is, "Upload a list of keywords and get 2,600+ word blog posts that bypass AI content detection -- all with no human intervention!" Of the six tests I ran, it was accurate for three. 

 ![Content at Scale AI Content Detection]()     David Gewirtz/ZDNET

## Final thoughts

*AI-driven plagiarism is a growing problem, as AI tools like Notion AI and ChatGPT can generate text that is difficult to distinguish from that written by humans. There are several ways to detect whether a piece of text was generated by an AI, such as looking for repetitive or unusual patterns, checking for a lack of originality, or using a plagiarism checker. Plagiarism checkers like Turnitin, PlagScan, and Copyleaks may be able to identify certain characteristics of language model-generated text, but they are not foolproof.*

Even the specialty tools I found were woefully unsuited to the task. The best case was the GPT-2 Output Detector, but it only got two thirds of the text submitted correct.

At this point, I don't think we're ready to let AI fight AI. Instead, we're going to have to rely on human perception (which means folks have to pay attention) in order to identify works that were generated by an AI.

Don't immediately assume that something is machine-generated. Just because something is stupid or terribly inaccurate, don't immediately assume it was not written by a human. As we've all come to know, humans are quite capable of writing some incredibly bad stuff all on their own.

**Also:** [**OpenAI's ChatGPT is scary good at my job, but it can't replace me (yet)**](https://www.zdnet.com/article/openais-chatgpt-is-scary-good-at-my-job-but-it-cant-replace-me-yet/)

So what do you think? Can you tell if a piece is AI generated? Have you used these AI writing tools in the months since they suddenly all became available? Do you think they're a help or hindrance to education and journalism? Let us know in the comments below. Here's how ChatGPT answered this:

*As a language model, I can't see or interact with physical pieces of writing, so I can't tell if a piece is AI generated or not. However, I can tell you that there are several AI writing tools that are available, and they can be used to generate a wide range of written content, including news articles, fiction, poetry, and more.*

*I don't have personal experience using these tools since I am just a computer program and don't have the ability to browse the internet or use physical tools. However, I can tell you that some people have found AI writing tools to be helpful in education and journalism, as they can save time and effort by automating certain tasks. Others have expressed concerns about the potential for these tools to be used to produce misleading or biased content, or to replace human writers. Ultimately, whether AI writing tools are a help or hindrance depends on how they are used and the context in which they are used.*

So, yeah, there's that.



---

*You can follow my day-to-day project updates on social media. Be sure to follow me on Twitter at [@DavidGewirtz](https://twitter.com/davidgewirtz), on Facebook at [Facebook.com/DavidGewirtz](https://www.facebook.com/davidgewirtz), on Instagram at [Instagram.com/DavidGewirtz](https://www.instagram.com/DavidGewirtz/), and on YouTube at [YouTube.com/DavidGewirtzTV](https://www.youtube.com/user/DavidGewirtzTV).*

#### Artificial Intelligence

   [![new-turing-test-crop-for-twitter]()

 The new Turing test: Are you human?](/article/the-new-turing-test-are-you-human/)  [![close up of the IBM Artificial Intelligence Unit chip]()

 AI is running out of computing power. IBM says the answer is this new chip](/article/ai-is-running-out-of-computing-power-ibm-says-the-answer-is-this-new-chip/)  [![Dall-E cat with hot sauce]()

 How to use DALL•E 2 to turn your wildest imaginations into tangible art](/article/how-to-use-dalle-2-to-turn-your-wildest-imaginations-into-tangible-art/)  [![AI visualization]()

 AI's true goal may no longer be intelligence](/article/ai-true-goal-may-no-longer-be-intelligence/)    * [![new-turing-test-crop-for-twitter]()

 The new Turing test: Are you human?](/article/the-new-turing-test-are-you-human/)
* [![close up of the IBM Artificial Intelligence Unit chip]()

 AI is running out of computing power. IBM says the answer is this new chip](/article/ai-is-running-out-of-computing-power-ibm-says-the-answer-is-this-new-chip/)
* [![Dall-E cat with hot sauce]()

 How to use DALL•E 2 to turn your wildest imaginations into tangible art](/article/how-to-use-dalle-2-to-turn-your-wildest-imaginations-into-tangible-art/)
* [![AI visualization]()

 AI's true goal may no longer be intelligence](/article/ai-true-goal-may-no-longer-be-intelligence/)



## Tags:


### Autogenerated tags:
chatgpt model-generated ai-generated realwriter turnitin human-generated fantastic!content
