# China lashes out at US-led Asia-Pacific trade framework | ZDNet
## Chinese officials describe the Indo-Pacific Economic Framework, which has 12 participating Asia-Pacific nations, as the US government's attempts to "contain" China as well as create divisions, arguing that the initiative ultimately will fail.
## Information:

+ Link: https://www.zdnet.com/article/china-lashes-out-at-us-led-asia-pacific-trade-framework/
+ Source: ZDNet
+ Author: Eileen Yu
+ Date published: 24 May 2022, 07:01
+ Date scraped: 24 May 2022, 09:14

## Article:
![Main article image](https://www.zdnet.com/a/img/resize/27b39a566e127056ff1a4ea32562159b0fabb01a/2019/05/23/6ff3e95d-cf13-43cf-a82a-310fccda53cf/china-us-trade-war.jpg?width=770&height=578&fit=crop&auto=webp)


China has lashed out at a trade initiative led by the US, which aims to establish mutually agreed standards in four key areas including the digital economy and supply chains. Beijing has described the move as the Biden administration's attempts to "contain" China and create divisions. 

The Indo-Pacific Economic Framework (IPEF) was launched on Monday with 12 participating nations from the region, including Singapore, Australia, India, Indonesia and Japan. This group accounted for 40% of global GDP and 60% of the world's population. 

It is expected to the largest contributor of global growth over the next three decades, [according to the US government](https://www.whitehouse.gov/briefing-room/press-briefings/2022/05/23/on-the-record-press-call-on-the-launch-of-the-indo-pacific-economic-framework/). It touted the benefits of the new framework for America, adding that trade with the Indo-Pacific supports more than 3 million American jobs. 

Brunei, South Korea, Malaysia, New Zealand, the Philippines, Thailand, and Vietnam also are part of the trade framework.  


The IPEF aimed to address 21st century economic issues with various arrangements that spanned establishing rules for the digital economy, ensuring secure and resilient supply chains, driving investments in clean energy infrastructure, and improving standards for transparency and fair taxation. 

Noting that past models did not address challenges across these areas, the Biden administration said a new model was necessary to resolve them. 

It added that businesses increasingly were looking for alternatives to China and countries participating in the Indo-Pacific Framework would be "more reliable partners" for US businesses. 

The IPEF, however, will not lay out plans for tariffs or easier market access, which are common objectives of traditional free trade agreements. Rather, the Indo-Pacific framework will pull its partners together through agreed standards across the four key areas.  

Singapore Prime Minister [Lee Hsien Loong said](https://www.pmo.gov.sg/Newsroom/Intervention-by-PM-Lee-Hsien-Loong-at-the-Virtual-Launch-of-the-Indo-Pacific-Economic-Framework) he welcomed an "open, inclusive, and rules-based order" and stressed the need for the framework to remain so. He added that members should be able to work with other partners in other overlapping agreements.

Lee said: "IPEF is of both strategic and economic significance. It can be a valuable platform for the US to exercise economic diplomacy in the region, and it clearly signals the US' continued commitment to engage with its partners in Asia, and deepen ties across the Pacific."

### Strategy to dominate in digital technology standards headed failure

The IPEF launch, though, has ruffled feathers in China, where government officials describe the move as the US' attempts to create division and fuel confrontation. 

Chinese State Councillor and Foreign Minister Wang Yi said the US-led strategy was bound for failure, according to a [report](https://english.news.cn/20220523/2e35f4d7edef417196ace8b8939ff24b/c.html) by state-owned media agency Xinhua.  

Wang said the IPEF was the US government's strategy to create division, incite geopolitical confrontation, and undermine peace. Its objective was to "contain" China, he added. 

Rather than drive free trade, he said the IPEF attempted to pursue protectionism. Noting that the US had pulled out from the [Trans-Pacific Partnership](https://www.zdnet.com/article/tpp-trade-agreement-passes-with-11-member-states/) (TPP), he added that the US was choosing to undermine existing regional cooperation infrastructures instead of following free-trade rules. 

Wang said: "Is the US trying to speed up the recovery of the global economy or is it trying to create economic [decoupling](https://www.zdnet.com/article/blocking-china-can-lead-to-fragmented-5g-market/), technological blockade and industrial disruption, and aggravate the supply chain crisis? The US should learn from the [trade war](https://www.zdnet.com/article/singapore-to-feel-impact-of-china-us-trade-dispute-if-prolonged/) it launched against China a few years ago, which brought severe consequences to the world and US itself."

He said it would be wrong for the US to use the IPEF as a political tool to safeguard its regional economic hegemony and deliberately exclude specific countries. He further questioned the Biden administration's intent to force governments in this region to choose sides between China and the US. 

Chinese daily tabloid *Global Times*, which is owned by state-run People's Daily, published a [commentary](https://www.globaltimes.cn/page/202205/1266404.shtml) highlighting the lack of market access and tariff provisions as a significant problem with the IPEF, giving no practical trade incentives for participating members. It added that the framework had not been approved by the US congress and lacked political sustainability. 

*Global Times* also accused the US of using the trade framework to "dominate" rules and standards in digital technologies, such as artificial intelligence and [5G](https://www.zdnet.com/article/china-condemns-us-ban-on-telco-urges-need-for-fair-treatment/). 

"IPEF, which excludes China, is driven more by geopolitical considerations rather than economic factors," the paper said. "Countries in the region do not want to be trapped in the predicament of taking sides between Beijing and Washington, as China is their largest trading partner. China should have confidence in facing the US' strategic containment. As long as Chinese government keeps the right direction concerning domestic and foreign policies and continues opening up, the US will be unable to stop China's continuous rise."

In an interview with Nikkei, [Singapore's Lee said](https://www.pmo.gov.sg/Newsroom/PM-Lee-Hsien-Loong-interview-with-Nikkei-Asia) the IPEF as an alternative to an FTA arrangement between Asian nations and the US, which failed to materialise under the TPP. He added that the framework reflected the intent to cooperate on economic issues that were relevant to the region, including digital economies, supply chains, and green energy. 

He noted that details under the IPEF had not been negotiated, though, "broad areas" had been identified. "So we will go in and we will try to work out something as substantive and mutually beneficial as we can," Lee said, pointing to carbon trading rules, digital economy, and sustainable finance as areas Singapore was keen to discuss as part of the IPEF.

### RELATED COVERAGE

* [China wants in on digital economy pact, pledges global collaboration](https://www.zdnet.com/article/china-wants-in-on-digital-economy-pact-pledges-global-collaboration/)
* [China pledges collaboration to drive global digital development](https://www.zdnet.com/article/china-pledges-collaboration-to-drive-global-digital-development/)
* [Asean champions regional efforts in cybersecurity, urges international participation](https://www.zdnet.com/article/asean-champions-regional-efforts-in-cybersecurity-urges-international-participation/)
* [Singapore, New Zealand, and Chile inch towards digital economy pact](https://www.zdnet.com/article/singapore-new-zealand-and-chile-inch-towards-digital-economy-pact/)
* [Singapore, US expand bilateral economic cooperation to include AI governance](https://www.zdnet.com/article/singapore-us-expand-bilateral-economic-cooperation-to-include-ai-governance/)
* [Singapore moves to galvanise Asean efforts in cybersecurity](https://www.zdnet.com/article/singapore-moves-to-galvanise-asean-efforts-in-cybersecurity/)





## Tags:


### Autogenerated tags:
ipef indo-pacific biden
