# Congress pressures more agencies to end use of facial recognition after ID.me debacle | ZDNet
## Even though the IRS has ended its deal with ID.me, the Veterans Affairs Administration, the Social Security Administration and the US Patent and Trademark Office still use it.
## Information:

+ Link: https://www.zdnet.com/article/congress-pressures-agencies-to-end-use-of-facial-recognition-after-id-me-debacle/
+ Source: ZDNet
+ Author: Jonathan Greig
+ Date published: 09 February 2022, 15:36
+ Date scraped: 09 February 2022, 17:00

## Article:
![Main article image](https://www.zdnet.com/a/img/resize/0c1c6fc17a2b51dc5e3f21f0e36bf0d0d15e139c/2021/05/27/ae6f3f09-beca-4250-bace-65edab293539/facial-recognition.jpg?width=770&height=578&fit=crop&auto=webp)


Members of Congress are continuing their push against facial recognition used by the federal government in the wake of the [IRS decision to stop using ID.me](https://www.zdnet.com/article/irs-to-end-id-me-facial-recognition-effort-after-widespread-backlash/) facial recognition software.

[In a letter](https://cdn.vox-cdn.com/uploads/chorus_asset/file/23229182/Letters___Federal_Gov_Use_of_Clearview_AI___2_8_22.pdf) to Homeland Security secretary Alejandro Mayorkas on Wednesday, Rep. Pramila Jayapal and Rep Ayanna Pressley joined Senators Ed Markey and Jeff Merkley in calling for DHS to end its use of Clearview AI's facial recognition technology.

"Facial recognition tools pose a serious threat to the public's civil liberties and privacy rights, and Clearview AI's product is particularly dangerous. We urge you to immediately stop the Department's use of facial recognition technology, including Clearview AI's tools. Clearview AI's technology could eliminate public anonymity in the United States," the members of Congress wrote. 

"It reportedly allows users to capture and upload photos of strangers, analyze the photographed individuals' biometric information, and provide users with existing images and personal information of the photographed individuals found online. Clearview AI reportedly scrapes billions of photos from social media sites without permission from or notice to the pictured individuals. In conjunction with the company's facial recognition capabilities, this trove of personal information is capable of fundamentally dismantling Americans' expectation that they can move, assemble, or simply appear in public without being identified. Reports indicate that use of this technology is already threatening to do so."

They go on to explain that the use of facial recognition technology would deter people from participating in marches and rallies "for fear of being permanently included in law enforcement databases."

The technology poses unique threats to Black communities, other communities of color, and immigrant communities, the members of Congress added, noting that [three Black men](https://www.techrepublic.com/article/detroit-police-admit-to-first-facial-recognition-mistake-after-false-arrest/) [have already been wrongfully arrested](https://www.nytimes.com/2020/12/29/technology/facial-recognition-misidentify-jail.html) based on mistakes made by a facial recognition system. Studies from the National Institute of Standards and Technology (NIST) have also found that Black, Brown, and Asian individuals were up to 100 times more likely to be misidentified than white male faces with most facial recognition tools available. 

According to the letter, facial recognition software is being promoted widely among law enforcement agencies and "reviews of deployment of facial recognition technology show that law enforcement entities are more likely to use it on Black and Brown individuals than they are on white individuals."






"Additionally, past law enforcement use of this technology reportedly targeted Black Lives Matter activists. Use of increasingly powerful technologies like Clearview AI's have the concerning potential to violate Americans' privacy rights and exacerbate existing injustices," Jayapal, Markey, Pressley and Merkley wrote. 

"Therefore, as the authors of the Facial Recognition and Biometric Technology Moratorium Act (S. 2052/H.R. 3907) — which would halt a federal agency or official from using these technologies — we urge you to stop use of facial recognition tools, including Clearview AI's products."

The Department of Homeland Security did not respond to requests for comment. The letter comes two days after the Internal Revenue Service (IRS) [announced](https://www.irs.gov/newsroom/irs-announces-transition-away-from-use-of-third-party-verification-involving-facial-recognition) that it will no longer be using ID.me facial recognition software. The agency added in a statement that it will "transition away from using a third-party service for facial recognition to help authenticate people creating new online accounts."

The IRS had faced [overwhelming backlash](https://www.zdnet.com/article/house-democrats-join-senators-in-urging-irs-end-plan-for-id-me-facial-recognition/) from [civil rights groups](https://www.zdnet.com/article/civil-rights-groups-launch-effort-to-stop-irs-use-of-flawed-id-me-facial-recognition/) and [members of Congress from both parties](https://www.zdnet.com/article/republican-senators-demand-briefing-on-irs-decision-to-require-id-me-selfies/), all of whom questioned how the IRS could begin the use of facial recognition without advance warning. 

But the issue revealed that the IRS was one of many federal and state agencies using facial recognition tools to provide access to vital government services and benefits. 

ID.me's facial recognition tools are already used by 27 states for their unemployment benefits systems, according to [CyberScoop](https://www.cyberscoop.com/irs-idme-security-concerns-congress/), while 30 states and 10 federal agencies also use ID.me for other government services. The Veterans Affairs Administration and Social Security Administration both use facial recognition.

[More than 70 million Americans](https://insights.id.me/press-releases/id-me-comments-on-adherence-to-federal-rules-on-facial-recognition-selfies-that-protect-identities-from-theft/) who filed for unemployment insurance, pandemic assistance grants, child tax credit payments, or other services have already had their faces scanned by ID.me. 

Several civil rights groups -- including Fight for the Future, Algorithmic Justice League, the Electronic Privacy Information Center, and others -- that [started a protest movement](https://www.zdnet.com/article/civil-rights-groups-launch-effort-to-stop-irs-use-of-flawed-id-me-facial-recognition/) last week designed to stop the IRS plan have expanded the effort to other agencies.

Caitlin Seeley George, campaign director at Fight for the Future, told *ZDNet* they have updated their campaign page, [dumpID.me](http://link.mediaoutreach.meltwater.com/ls/click?upn=8rKT-2BLfvCbWIV8uWw-2Fsz2UUL-2BNybdtJ18SDeQXhfecM-3DrapC_IYQgkcewnfgdL-2B1g8T-2FISs1eBa9i6k8lCucJ6ZDthi4YUdyOzfTCLYDUKv3Ftao9NwrtRWw2Eyn64GOxii3MK-2Bkas-2FzOVEwsi-2BrzmRIXFClkANoJKlaRAVpJ35dxdfuZgfk7b7UfSsMaAsXvl4A0dm3TcYzVezYaTjqG-2FHPRDUsn3lOB8OsP31SuonJs-2F7TO6aJ4yy4T0s6Qt0CojDnx9YMiZW8StMp-2FVbcNqdqs0xgvKcdtdU4cp0YDgZMCS0olL9E-2FxaOJY1uS-2BuS1BqFQhRL8v-2FMUxfnbMQqfLfQWZmAUs06MPaBOhYb3nnokBEBUVQuoCTjsKvsmYUI4GjzbWnNO38OHdaoX6BECEcjGIAuAR-2FHlK8-2BHomUb3pjqmDh2hya0Z8ywkQUq9GxSGoAqhQ-3D-3D), and are urging the [Veterans](http://link.mediaoutreach.meltwater.com/ls/click?upn=08oudg5dciGo4rnENCgoj-2BQgbXBY7B8DWpOp1wVSgcrw53SjhJDBVYbzIOv56cAyfNLv2DELWLyZ1jSJdeMF1smFiNXlPkxxkU6WAptO-2F5k-3D3grl_IYQgkcewnfgdL-2B1g8T-2FISs1eBa9i6k8lCucJ6ZDthi4YUdyOzfTCLYDUKv3Ftao9NwrtRWw2Eyn64GOxii3MK-2Bkas-2FzOVEwsi-2BrzmRIXFClkANoJKlaRAVpJ35dxdfuZgfk7b7UfSsMaAsXvl4A0dm3TcYzVezYaTjqG-2FHPRDUsn3lOB8OsP31SuonJs-2F7TO6aJ4yy4T0s6Qt0CojDnx9YMiZW8StMp-2FVbcNqdqs0xhppef1-2FPLWdebUxaLl-2FAxytYiQa2-2FNP9CktucjVDAfnPKR9GZ-2F53NNtk57xDIR8dV3-2BzZ6TdRMTvPbV7stUfmZlvenrZ4Lnl8-2BSfzoqErwb-2FTE1ihev7ezwmXrn816IezwuiHbGzUtOzb2xCuirW7nf5SuHyipweCglCwrXceAJw-3D-3D) Affairs Administration, the Social Security Administration, the US [Patent](http://link.mediaoutreach.meltwater.com/ls/click?upn=08oudg5dciGo4rnENCgoj-2BJ09fQjajDdQ3LR4xOBH7ZUOHhUtox5gPFtnBb95NrpdpNlFQX9pg8UlnxKInSoTHuLe1XF2DH-2BBcYfRFGx-2BAdrP66ZxPRmFUHAb9kB0w06YMau_IYQgkcewnfgdL-2B1g8T-2FISs1eBa9i6k8lCucJ6ZDthi4YUdyOzfTCLYDUKv3Ftao9NwrtRWw2Eyn64GOxii3MK-2Bkas-2FzOVEwsi-2BrzmRIXFClkANoJKlaRAVpJ35dxdfuZgfk7b7UfSsMaAsXvl4A0dm3TcYzVezYaTjqG-2FHPRDUsn3lOB8OsP31SuonJs-2F7TO6aJ4yy4T0s6Qt0CojDnx9YMiZW8StMp-2FVbcNqdqs0xhh5LC75fxxv9XE6f6OgrzOYdM8e7cK1E5JmIOESpw6nkiX2q1Z1ux4o6-2BuwNc4WmN6rzUnKW-2F1uY1EeTH13xgm1qowdLk3Z2s4QF1MskAQNdIz3eC6uU7nrHM4NfjyG9MlYX6-2BxggZsyK3O4pnRCOve8uIm-2F39RPtvI2lKowLBMA-3D-3D) and Trademark Office, and the [many states](http://link.mediaoutreach.meltwater.com/ls/click?upn=08oudg5dciGo4rnENCgoj7kzWZ6O6wOFRWk33BkzAAeiVjj5XRUESnNQbty7uvW5TacNyRNb8JO2Rwfk-2FgUzJCHnqjoY-2BSzmpBFz56UKZbM8oXC0AhJ1kt9nZ4UafvlPs5M8AjhqOR7danwGj4vNuqTP2jGCbQGVz5VBiEPeCvk-3D1IoH_IYQgkcewnfgdL-2B1g8T-2FISs1eBa9i6k8lCucJ6ZDthi4YUdyOzfTCLYDUKv3Ftao9NwrtRWw2Eyn64GOxii3MK-2Bkas-2FzOVEwsi-2BrzmRIXFClkANoJKlaRAVpJ35dxdfuZgfk7b7UfSsMaAsXvl4A0dm3TcYzVezYaTjqG-2FHPRDUsn3lOB8OsP31SuonJs-2F7TO6aJ4yy4T0s6Qt0CojDnx9YMiZW8StMp-2FVbcNqdqs0xiRCiDwawhptaCpCKq22SUU-2FjC1csRZXsykf9RydkWz-2FdpvTprv9frw1E5Ub9i2ji7kfHvC1-2FK8Aier35lhKXyEQASxyhFo0uyZjMXC8d1haK0U6oBcUiuK3JshQKqoIS6Afz1jDm2DzS1z0lN0bg43T33HZR92CfeEDEVuaZk03w-3D-3D) using ID.me for unemployment benefits to follow the example of the IRS.

"Veterans trying to access their benefits, elderly people trying to access Social Security Administration resources, and those applying for unemployment benefits in dozens of states are all facing the same problems and threats that caused the IRS to stop using ID.me. Many of these essential services are critical for marginalized groups, people who are already disproportionately targeted by surveillance and misidentified by facial recognition technologies," Seeley George said. 

"No one should be coerced into giving their biometric information to a third party vendor for seven years or longer in order to access these essential government services. We expect all the lawmakers who spoke out against the broad use of facial recognition by the IRS to push these other agencies to stop using ID.me and any other biometric verification tools."

ID.me to let users delete selfies
---------------------------------

In the wake of the IRS decision, ID.me founder and CEO Blake Hall [said](https://insights.id.me/press-releases/id-me-announces-options-for-selfie-deletion-and-identity-verification-without-automated-facial-recognition/) they decided to modify their process and will now allow people to choose to verify their identity with a human agent without going through a "selfie check." Agencies will now be able to choose this option, and Hall said they were also going to allow ID.me users to delete their selfie or photo at account.ID.me beginning on March 1.

Aubrey Turner, executive advisor at identity access management software company Ping Identity, listed several other authentication methods that agencies could use to replace their reliance on facial recognition as a means to stop fraud. 

He said they could use security keys (FIDO), mobile push, behavioral biometrics, authenticator apps like Google Authenticator, SMS, email, or voice. But all have their pros and cons relative to the balance of security and end user convenience, he noted.

"Static Knowledge Based Answers (KBAs) can no longer be trusted as a means of identity verification and authentication. Facial recognition as implemented by ID.me may not be the answer for IRS, but neither is UID + password. We deserve and should demand better as citizens," Turner said. 

"What's done is done as far as the IRS ending the relationship with ID.me, but how Congress plans to secure taxpayer accounts after abandoning ID.me is now my biggest question and concern."





## Tags:
***email-adresses***: orphoto@account.id.me

### Autogenerated tags:
id.me clearview
