# Do RFID blocking cards actually work? My Flipper Zero revealed the truth
## Credit and debit cards contain RFID contactless technology. Can an RFID blocking card keep someone from "reading" your card without your knowledge? I put it to the test.
## Information:

+ Link: https://www.zdnet.com/article/do-rfid-blocking-cards-actually-work-my-flipper-zero-revealed-the-truth/
+ Source: ZDNet
+ Author: Adrian Kingsley-Hughes
+ Date published: 23 April 2023, 15:00
+ Date scraped: 27 April 2023, 19:00

## Article:
![Main article image](https://www.zdnet.com/a/img/resize/7f5ae2366b4c11ae83ce79d1f2e2f5f1244a60d5/2023/02/20/564f83b6-4a19-427a-b40e-0b7f419a79dc/img-2127.jpg?auto=webp&fit=crop&height=675&width=1200)

RFID is everywhere, even packed into your credit and debit cards, allowing the information to be read in a "contactless" fashion.

Concerns that cards could be read covertly have generated a massive industry of security devices designed to block or somehow interfere with this contactless reading of the cards.

**Also:**[**Flipper Zero: Geeky toy or serious security tool?**](https://www.zdnet.com/article/flipper-zero-geeky-toy-or-serious-security-tool/)

You can find [wallets](https://assoc-redirect.amazon.com/g/r/https://www.amazon.com/VULKIT-Wallet-Credit-Leather-Blocking/dp/B0B5D6QWD3?tag=zd-buy-button-20&ascsubtag=__COM_CLICK_ID__%7Ca2be06ee-1b8a-4298-b766-c8b0068426fd%7Cdtp), [purses](https://assoc-redirect.amazon.com/g/r/https://www.amazon.com/VULKIT-Wallet-Credit-Leather-Blocking/dp/B0B5D6YC5Q?tag=zd-buy-button-20&ascsubtag=__COM_CLICK_ID__%7Ca2be06ee-1b8a-4298-b766-c8b0068426fd%7Cdtp), and [card protectors](https://assoc-redirect.amazon.com/g/r/https://www.amazon.com/VULKIT-Blocking-Protectors-Contactless-Protection/dp/B0B7L7WYCS?tag=zd-buy-button-20&ascsubtag=__COM_CLICK_ID__%7Ca2be06ee-1b8a-4298-b766-c8b0068426fd%7Cdtp) designed to prevent your cards from being read stealthily. But do these security devices work?

Well, I have a [Flipper Zero](https://shop.flipperzero.one/), and this amazing device can read NFC.

So, let's try it out.

What I'm using it to test out here are [Vulkit RFID blocking cards](https://assoc-redirect.amazon.com/g/r/https://www.amazon.com/VULKIT-Blocking-Protectors-Contactless-Protection/dp/B0B7L7WYCS?tag=zd-buy-button-20&ascsubtag=__COM_CLICK_ID__%7Ca2be06ee-1b8a-4298-b766-c8b0068426fd%7Cdtp), which are designed to protect credit cards, debit cards, and ID cards using 13.56MHz-frequency RFID from unauthorized scanning.

 [![Vulkit RFID blocking card being put in a wallet]()

 ### ZDNET RECOMMENDS

 ## VULKIT RFID Blocking Cards 2 Pack

 These credit card-sized plates are advertised to block thieves from stealing your payment information.

 View at Amazon](https://assoc-redirect.amazon.com/g/r/https://www.amazon.com/VULKIT-Blocking-Protectors-Contactless-Protection/dp/B0B7L7WYCS?tag=zd-buy-button-20&ascsubtag=__COM_CLICK_ID__%7Ca2be06ee-1b8a-4298-b766-c8b0068426fd%7Cdtp)The blocking card looks like any other credit or debit card, and doesn't need any charging or anything. All you need to do is pop it into your wallet or purse, and it's supposed to block RFID reading.

 ![A black card with a logo of a lock in a shield and the words Your Personal Information]()    The Vulkit RFID blocking card looks like any other credit, debit, or ID card.

 Adrian Kingsley-Hughes/ZDNET

But does it work?

First I fired up the Flipper Zero, and tested an unprotected debit card. It read the data (see the picture below).

**Also:** [**How to unlock the Flipper Zero's true power**](https://www.zdnet.com/article/how-to-unlock-the-flipper-zero-true-power/)

Note that while the Flipper Zero can read NFC cards, it cannot decode the card's encrypted security code, also known as CSC, CVV, CVC, CAV, and a bunch of other three-letter abbreviations.

 ![Flipper Zero readout giving type of credit card and currency]()    The Flipper Zero can read the unencrypted data on a debit card.

 Adrian Kingsley-Hughes/ZDNET

OK, now let's add the blocking card to the equation.

 ![Flipper Zero readout saying "Apply Card to Flipper's Back"]()    The Vulkit RFID blocking card does indeed block the RFID signal.

 Adrian Kingsley-Hughes/ZDNET

Yup, it blocked the reader. The Flipper couldn't read anything from it.

What if the blocking card is behind the target card -- meaning it isn't a physical barrier between the credit card and the reader?

 ![Flipper Zero with blocked readout, on top of credit card on top of Vulkit card.]()    The Vulkit RFID blocking card works even if it is behind the target card.

 Adrian Kingsley-Hughes/ZDNET

Yup, it even blocked that. So, does Vulkit's blocking card work? Yes. It's very effective.

Do you need one? It depends.

**Also: [Best identity theft protection and credit monitoring services](https://www.zdnet.com/article/best-identity-theft-protection-and-credit-monitoring-service/)**

The [Vulkit RFID blocking card](https://assoc-redirect.amazon.com/g/r/https://www.amazon.com/VULKIT-Blocking-Protectors-Contactless-Protection/dp/B0B7L7WYCS?tag=zd-buy-button-20&ascsubtag=__COM_CLICK_ID__%7Ca2be06ee-1b8a-4298-b766-c8b0068426fd%7Cdtp) certainly adds a layer of security between you and someone wanting to access your data. For example, I've seen hotel safes that can be locked and unlocked using credit or debit cards, and a Flipper Zero could be used to clone the card and unlock the safe. 

So, while I think the chance of someone reading your card and using it for bad things is small, these cards cost about $4 each, which means they're cheap and easy-to-use insurance against such attacks.

#### See also

    [![Hand putting an AirTag in a purse]()

 How to find out if an AirTag is tracking you](/article/how-to-find-out-if-an-airtag-is-tracking-you/)  [![a-woman-using-her-smartphone-on-the-sofa-at-home]()

 Five easy steps to keep your smartphone safe from hackers](/article/five-easy-steps-to-keep-your-smartphone-safe-from-hackers/)  [![Password question mark concept]()

 How to protect and secure your password manager](/article/how-to-protect-and-secure-your-password-manager/)  [![A Shield with VPN written on it]()

 How to check if your VPN is working (and what to do if your VPN won't connect)](/article/how-to-check-if-your-vpn-is-working-and-what-to-do-if-your-vpn-wont-connect/)    * [![Hand putting an AirTag in a purse]()

 How to find out if an AirTag is tracking you](/article/how-to-find-out-if-an-airtag-is-tracking-you/)
* [![a-woman-using-her-smartphone-on-the-sofa-at-home]()

 Five easy steps to keep your smartphone safe from hackers](/article/five-easy-steps-to-keep-your-smartphone-safe-from-hackers/)
* [![Password question mark concept]()

 How to protect and secure your password manager](/article/how-to-protect-and-secure-your-password-manager/)
* [![A Shield with VPN written on it]()

 How to check if your VPN is working (and what to do if your VPN won't connect)](/article/how-to-check-if-your-vpn-is-working-and-what-to-do-if-your-vpn-wont-connect/)



## Tags:


### Autogenerated tags:
rfid vulkit vpn
