# Drive across this border with a QR code, no passport needed
## Singapore will begin letting travelers drive through its border checkpoints with just a QR code in early-2024, without the need for passports.
## Information:

+ Link: https://www.zdnet.com/article/drive-across-this-border-with-a-qr-code-no-passport-needed/
+ Source: ZDNet
+ Author: Eileen Yu
+ Date published: 08 May 2023, 23:00
+ Date scraped: 11 May 2023, 12:02

## Article:
![Main article image](https://www.zdnet.com/a/img/resize/c3d7506e3fc191f39b872877b934d4ad8c5e6f6c/2023/05/08/8b59e9ba-0c64-4a18-b79e-3cc8884dbb35/gettyimages-1433214286.jpg?auto=webp&fit=crop&height=675&width=1200)

Singapore will begin letting travelers drive through its [border checkpoints](https://www.zdnet.com/article/singapore-us-run-cross-border-cybersecurity-drills-to-test-banks-resilience/) with a QR code next year, removing the need for passports. 

The move aims to [ease immigration clearance](https://www.zdnet.com/article/glitch-in-system-upgrade-identified-as-cause-of-delays-at-singapore-immigration/) between the country and its northern neighbour, Malaysia, at two land checkpoints located in Tuas and Woodlands. 

**Also: [Here's how to keep your home secure when you travel](https://www.zdnet.com/home-and-office/smart-home/how-to-keep-your-home-secure-when-you-travel/)**

It is an extension of the Automated Passenger In-Car Clearance System (APICS) that Singapore developed to enable travelers to carry out self-clearance without having to leave their vehicle and with minimum intervention from immigration officers. Live trials of the automated system were conducted last year, according to the Immigration & Checkpoints Authority (ICA).

 ![ica-singapore.png]()    Image: ICA

During live trials at the Woodlands checkpoint between June and October last year, more than 400 cars and 700 travelers were cleared via APICS, with 94% going through the immigration process without needing assistance from officers. Contactless biometrics, using [iris and facial recognition](https://www.zdnet.com/article/singapore-adds-face-verification-multi-user-sms-to-singpass-2fa/), is used to process immigration clearance via APICS. 

In early-2024, travelers driving through the checkpoints will be able to create a profile via ICA's mobile app and generate either an individual or group QR code. Details needed to generate the profile can be pulled from their e-government services profile, [SingPass](https://www.zdnet.com/article/singapore-spruces-up-e-government-platform-touts-service-portfolio/), or the machine-readable portion of a user's passport. 

When travelers drive up to the checkpoint, they will scan the QR code at the counter without having to present their passports to the immigration officer. Facial-image checks of travelers in the car will then be conducted by the officer, using data extracted from the QR code.

This [automation](https://www.zdnet.com/article/as-industry-lauds-5g-potential-businesses-will-need-to-justify-investment/) should facilitate faster immigration clearance for those travelling in groups, ICA said. Profiles can also be saved and used for future trips, if there are no updates to passport details. 

ICA is also planning to roll out APICS lanes at the Tuas checkpoint from 2026, which will enable travelers to scan the QR code generated from the MyICA mobile app and verify their identity using biometric scanners located at the counter. These automated lanes will remove the need for immigration officers to be present at every car lane, ICA said, adding that it then will be able to open up more lanes.

These APICS lanes will be added to the redeveloped Woodlands checkpoint from 2028.

**Also: [These are my 5 must-have devices for work travel](https://www.zdnet.com/article/these-are-my-5-must-have-devices-for-work-travel-now/)**

The [introduction of the technology](https://www.zdnet.com/article/these-two-countries-are-teaming-up-to-develop-ai-for-cybersecurity/) is necessary as traffic at Singapore's checkpoints increases, said K. Shanmugam, Singapore's Minister for Home Affairs and Minister for Law, during his speech at the Workplan Seminar 2023 on Friday. 

Traveler volumes grew from 118 million in 2003 to 217 million in 2019, before the global coronavirus pandemic hit. Today, ICA processes clearance of more than 500,000 travelers every day, according to Shanmugam, who expects the number to increase with the development of the RTS (Rapid Transit System) Link with Malaysia and [Changi Airport's Terminal 5](https://www.zdnet.com/article/singapore-opens-up-its-airport-to-the-metaverse/).

**Also: [What the 'new automation' means for technology careers](https://www.zdnet.com/article/what-the-new-automation-means-for-technology-careers/)**

As an open economy, Singapore must remain connected to the world while minimising risks posed by the movement of people and goods, the minister said. This [connectivity requires processes](https://www.zdnet.com/article/drones-will-deliver-medical-supplies-through-this-pioneering-5g-service/) to be continuously improved, he added, pointing to ICA's aim to make immigration clearance "seamless, secure, and swift" at checkpoints. 

Automated lanes play a key role here, with ICA planning to deploy 600 such lanes as part of the Automated Border Control System by the end of this year, he noted. These new lanes will replace existing automated lanes and manual counters, and use multi-modal biometrics to enable visitors to be cleared automatically without prior enrolment.

**Also: [The best travel VPNs to stay safe and access your favorite content](https://www.zdnet.com/article/best-travel-vpn/)**

ICA also trialled a proof-of-concept initiative, called Robotic Escort Security System (RESS), to replace the need for Auxiliary Police Officers in [routine security tasks](https://www.zdnet.com/article/singapore-us-run-cross-border-cybersecurity-drills-to-test-banks-resilience/), such as escorting travelers from immigration counters to duty officers for further checks. The system is integrated with obstacle-detection sensors to facilitate autonomous navigation around passenger halls and to provide audio cues to remind escorted travelers to stay close. 

RESS was trialed at the Tuas checkpoint from August to November 2022, with findings from the tests used for further enhancements of future tests, according to ICA.

#### Featured

    [![worry]()

 I asked ChatGPT, Bing, and Bard what worries them. Google's AI went Terminator on me](/article/i-asked-chatgpt-bing-and-bard-what-worries-them-googles-ai-went-terminator-on-me/)  [![gettyimages-1377539241.jpg]()

 8 habits of highly-secure remote workers](/article/eight-habits-of-highly-secure-remote-workers/)  [![Access to communication satellites in the palm of your hand!]()

 This tiny satellite communicator is packed full of features and peace of mind](/article/this-tiny-satellite-communicator-is-packed-full-of-features-and-peace-of-mind/)  [![Samsung Galaxy Watch 4 Classic.]()

 The best Android smartwatches (and which ones can function without a phone)](/article/best-android-smartwatch/)    * [![worry]()

 I asked ChatGPT, Bing, and Bard what worries them. Google's AI went Terminator on me](/article/i-asked-chatgpt-bing-and-bard-what-worries-them-googles-ai-went-terminator-on-me/)
* [![gettyimages-1377539241.jpg]()

 8 habits of highly-secure remote workers](/article/eight-habits-of-highly-secure-remote-workers/)
* [![Access to communication satellites in the palm of your hand!]()

 This tiny satellite communicator is packed full of features and peace of mind](/article/this-tiny-satellite-communicator-is-packed-full-of-features-and-peace-of-mind/)
* [![Samsung Galaxy Watch 4 Classic.]()

 The best Android smartwatches (and which ones can function without a phone)](/article/best-android-smartwatch/)
#### Newsletters

   ZDNET Tech Today - US ZDNET's Tech Today newsletter is a daily briefing of the newest, most talked about stories, five days a week. 
 Subscribe
  [See all](/newsletters/) 


## Tags:


### Autogenerated tags:
ica apics tuas
