# Flipper Zero: How to install third-party firmware (and why you should)
## The pocket-sized hacking tool is already pretty powerful out of the box, but installing third-party firmware can unlock a lot more power.
## Information:

+ Link: https://www.zdnet.com/article/flipper-zero-how-to-install-third-party-firmware-and-why-you-should/
+ Source: ZDNet
+ Author: Adrian Kingsley-Hughes
+ Date published: 01 February 2023, 18:59
+ Date scraped: 08 February 2023, 10:00

## Article:
![Main article image](https://www.zdnet.com/a/img/resize/411b24640bc4416eef28d70534303c1d1f416e80/2023/02/01/911e25ce-ed69-4ca3-bd93-86cb71983535/2023-02-01-16-25-15.jpg?auto=webp&fit=crop&height=675&width=1200)

I've been having a lot of fun with my [Flipper Zero](https://assoc-redirect.amazon.com/g/r/https://www.amazon.com/Flipper-FLP-Z-W-R04-Zero/dp/B0BBSRM37R/?tag=zd-buy-button-20&ascsubtag=__COM_CLICK_ID__%7Cbc030bb9-56a9-4dd1-bac7-4d9dee4ad911%7Cdtp) -- the all-purpose, pocket-sized hacking and penetration testing tool that looks like a kid's toy. If you're not sure what a Flipper Zero is or what it can do, I suggest reading my [Flipper Zero primer](https://www.zdnet.com/article/flipper-zero-geeky-toy-or-serious-security-tool/) and the [Flipper Zero FAQ I put together](https://www.zdnet.com/home-and-office/flipper-zero-can-you-really-hack-wi-fi-networks-and-other-questions-answered/) first.

**Also:** [**Flipper Zero: Geeky toy or serious security tool?**](https://www.zdnet.com/article/flipper-zero-geeky-toy-or-serious-security-tool/)

I also mentioned that there's a flourishing third-party software ecosystem for the Flipper Zero, where you can download and install a number of [different firmware options for your Flipper Zero](https://www.zdnet.com/article/how-to-unlock-the-flipper-zero-true-power/). That post generated a lot of questions I'm now here to answer.

## What can a Flipper Zero do?

      Out of the box, the Flipper Zero has a lot of capability.

There's a built-in infrared transceiver that can both capture and transmit IR codes to control things like TVs.

There's a sub-GHz wireless antenna that can again capture and transmit wireless codes to operate wireless devices and access control systems, such as garage door remotes, boom barriers, IoT sensors and even remote keyless systems.

**Also:** [**3 security gadgets I never leave home without**](https://www.zdnet.com/article/3-security-gadgets-i-never-leave-home-without/)

It can read, store, and emulate EM-4100 and HID Prox RFID cards.

The Flipper Zero can also read, write, store, and emulate NFC tags.

On the front, there's a 1-Wire connector that can read and emulate iButton (aka DS1990A, CYFRAL, Touch Memory or Dallas key) contact keys.

Finally, on the top there are GPIO connectors that allow the Flipper Zero to connect to other gadgets in the real world, such as the [Wi-Fi development board](https://www.amazon.com/WiFi-Devboard-for-Flipper-Zero/dp/B0BBWHS5R1/?tag=zdnet-deals-20).

   ## What features can third-party firmware unlock?

      While firmware can't change the underlying hardware, it can change the look, feel, and functionality of the Flipper Zero.

For example, it can change the look and feel of the UI (user interface), add a whole bunch of new presets and features to work with sub-GHz wireless and NFC, add a bunch of ready-made remote controls to the IR tool, add new games and apps, fix bugs, and a lot more.

**Also:** [**Best gifts for your favorite hacker**](https://www.zdnet.com/article/hackers-gift/)

Basically, you can get your Flipper Zero to do more for no cost to you (other than learning how to install the firmware).

   ## Can you brick or damage or void the warranty of your Flipper Zero by updating the firmware?

      Third-party firmware is encouraged by the makers of the Flipper Zero.

While there is a risk you could damage the device by messing with configuration files, this is not something that can happen by installing the firmware -- you have to make changes that are specifically discouraged.

I suppose anything is possible but I've swapped between different Flipper Zero firmware for a few weeks now with no ill effects at all. The process is robust and reliable.

   ## How do I update the stock firmware that's installed on my Flipper Zero?

      If you're not ready to install custom third-party firmware just yet, but you do want to update the firmware that came pre-installed, here's what you need to do.

Download and install the Flipper Mobile app available for [iPhone](https://apps.apple.com/app/flipper-mobile-app/id1534655259) or [Android](https://play.google.com/store/apps/details?id=com.flipperdevices.app), or download qFlipper for [Windows, macOS, or Linux](https://docs.flipperzero.one/qflipper).

**Also:** [**This has replaced my multitool for a fraction of the cost**](https://www.zdnet.com/home-and-office/this-has-replaced-my-multitool-for-a-fraction-of-the-cost/)

Connect the Flipper Zero to your smartphone using Bluetooth, or desktop or laptop using USB.

Fire up the app, and the home screen will show you if there are updates.

    ![qFlipper - no updates available for my Flipper Zero]()    qFlipper - no updates available for my Flipper Zero

 Adrian Kingsley-Hughes/ZDNET

## If I want try out a third-party firmware, what do you suggest?

      I suggest starting with [DarkFlipper Unleashed](https://github.com/DarkFlippers/unleashed-firmware).

This will give you the familiarity of the firmware that came with the Flipper Zero, but add features -- such as extending the sub-GHz frequency range by removing geo-location blocks and adding a lot of NFC-related features, as well as a bunch of fun things like games.

**Also:** [**This must-have screwdriver has two cool hidden tricks**](https://www.zdnet.com/home-and-office/this-must-have-screwdriver-has-two-cool-hidden-tricks/)

You have a few options listed [here](https://github.com/DarkFlippers/unleashed-firmware/blob/dev/documentation/HowToInstall.md). I recommend using the Web Updater method outlined -- you connect your Flipper Zero to your desktop or laptop, or via the iOS/Android app.  

There's a lot of new stuff to explore and it should take you a lot further on your journey to "hack the planet"!

   ## I've been using DarkFlipper Unleashed for a while, any other suggestions?

      Another cool third-party firmware that I've been using is [Flipper Xtreme](https://github.com/ClaraCrazy/Flipper-Xtreme). This adds a lot of new things to experiment with, such as NFC protocols, an exploit for a Honda keyless entry hack, signal jammers, an improved UI, and a bunch of bug fixes and optimizations.

The reason I don't recommend this firmware for those just starting out is that there are things here that might get you into trouble if you don't know what you are doing.

    ![Flipper Xtreme in action]()    Flipper Xtreme in action

 Adrian Kingsley-Hughes/ZDNET

## Is the Flipper Zero a serious bit of kit?

      Yes.

You're getting a tool with a built-in sub-GHz wireless functionality, the ability to work with NFC, RFID, IR, and GPIO to connect to hardware projects.

That's a lot for the $169 price tag.

**Also:** [**These are my 3 must-have Raspberry Pi accessories**](https://www.zdnet.com/home-and-office/smart-office/these-are-my-3-must-have-raspberry-pi-accessories/)

But there's more to the Flipper Zero than the hardware. It's the learning that goes with it -- you'll be downloading code from GitHub, installing firmware, learning what the features do, and perhaps writing some code of your own.

This is a brilliant platform for delving deeper into technology, and perhaps opening career doors in security or IT admin.

    ![Flipper Zero is an affordable way to explore and experiment with NFC and RFID technologies ]()    Flipper Zero is an affordable way to explore and experiment with NFC and RFID technologies

 Adrian Kingsley-Hughes/ZDNET

## What additional hardware do you suggest I start with?

      I like the [Wi-Fi development board](https://www.amazon.com/WiFi-Devboard-for-Flipper-Zero/dp/B0BBWHS5R1/?tag=zdnet-deals-20).

It opens up a lot of Wi-Fi analysis possibilities, paving the way for more learning and projects.

   #### More how-tos

   [![Raspberry Pi fitted with a fan-cooled case]()

 How to kit out your Raspberry Pi with a cool cooling case](/article/how-to-kit-out-your-raspberry-pi-with-a-cool-cooling-case/)  [![Woman working on laptop]()

 How to connect to a VirtualBox virtual machine from your LAN](/article/how-to-connect-to-a-virtualbox-virtual-machine-from-your-lan/)  [![Woman recording herself vertically with phone]()

 How to go live on TikTok (and how it can earn you real money)](/article/how-to-go-live-on-tiktok/)  [![A robot texting on a smartphone in space]()

 How to get started using ChatGPT](/article/how-to-use-chatgpt/)    * [![Raspberry Pi fitted with a fan-cooled case]()

 How to kit out your Raspberry Pi with a cool cooling case](/article/how-to-kit-out-your-raspberry-pi-with-a-cool-cooling-case/)
* [![Woman working on laptop]()

 How to connect to a VirtualBox virtual machine from your LAN](/article/how-to-connect-to-a-virtualbox-virtual-machine-from-your-lan/)
* [![Woman recording herself vertically with phone]()

 How to go live on TikTok (and how it can earn you real money)](/article/how-to-go-live-on-tiktok/)
* [![A robot texting on a smartphone in space]()

 How to get started using ChatGPT](/article/how-to-use-chatgpt/)
## 

## 

## 

## 

## 

## 

## 

## 




## Tags:


### Autogenerated tags:
third-party nfc sub-ghz rfid wi-fi
