# For AI laws, China joins the U.S. in asking the public to chime in
## China has drafted new regulations that it says are necessary to ensure the safe development of generative AI applications like ChatGPT.
## Information:

+ Link: https://www.zdnet.com/article/china-follows-in-us-footsteps-seeks-public-opinion-on-draft-ai-laws/
+ Source: ZDNet
+ Author: Eileen Yu
+ Date published: 12 April 2023, 11:22
+ Date scraped: 19 April 2023, 08:00

## Article:
![Main article image](https://www.zdnet.com/a/img/resize/27f35e0e336f542e93108643c8099ad2545f79a9/2023/04/12/9b792ca3-3935-457c-b761-a9df41b64881/ai-image.jpg?auto=webp&fit=crop&height=675&width=1200)

China has released a new draft regulation that it says is necessary to ensure the safe development of generative artificial intelligence (AI) technologies, such as [ChatGPT](https://www.zdnet.com/article/what-is-chatgpt-and-why-does-it-matter-heres-everything-you-need-to-know/). 

While it supports the innovative use of AI algorithms to improve user experience and access to information, the growth of such applications can lead to abuse. Emphasis should be placed on such tools and data resources to be used safely and reliably, said the [Cyberspace Administration of China](http://www.cac.gov.cn/2023-04/12/c_1682941127012564.htm) (CAC). 

Regulations were needed to drive a healthy and sustainable development of [generative AI](https://www.zdnet.com/article/what-is-generative-ai-and-why-is-it-so-popular-heres-everything-you-need-to-know/) algorithms, said the government agency, as it published the draft laws on its website. 

**Also:** [**AI projects now exceed 350,000, according to Stanford**](https://www.zdnet.com/article/ai-projects-now-exceed-350000-according-to-stanford/)

Under the proposed rules, operators will be required to send their applications to regulators for "safety reviews" before offering the services to the public, according to a report by state-owned media [Global Times](https://www.globaltimes.cn/page/202304/1288907.shtml). They also are not to use AI algorithms and data to engage in unfair competition. 

The CAC's draft laws further establish guidelines to which generative AI services must adhere, such as the types of content such applications can generate. These will ensure the accuracy of information and prevent the spread of false information, the regulator said.

The draft laws are open for public feedback until May 10.

**Also:** [**The best AI chatbots**](https://www.zdnet.com/article/best-ai-chatbot/)

The move comes a day after the U.S. government said it was [seeking public input on AI accountability](https://www.zdnet.com/article/the-white-house-seeks-your-opinion-on-chatgpt-and-ai-tools-for-safety-policy/). The U.S. Department of Commerce's [National Telecommunications and Information Administration (NTIA) said](https://ntia.gov/press-release/2023/ntia-seeks-public-input-boost-ai-accountability) the feedback would guide policies that support AI audits, risk and safety assessments, certifications, and tools to establish trust in AI systems. 

"Responsible AI systems could bring enormous benefits, but only if we address their potential consequences and harms. For these systems to reach their full potential, companies and consumers need to be able to trust them," said NTIA's administrator Alan Davidson.

Submissions for feedback to the NTIA will close on June 10.

**Also:**[**AI may compromise our personal information if companies aren't held responsible**](https://www.zdnet.com/article/amid-ai-craze-what-will-it-take-for-firms-to-take-data-security-seriously/)

Efforts from China and the U.S. to gain some control come as interest in generative AI applications, such as ChatGPT, continues to grow. Key players from both markets, including [Tencent](https://www.zdnet.com/article/tencent-cloud-goes-loud-on-metaverse-coy-on-chatgpt-plans/), [Alibaba](https://www.zdnet.com/article/alibaba-cloud-hops-on-chatgpt-bandwagon-offers-ai-model-to-customers/), [Google](https://www.zdnet.com/article/what-is-google-bard-heres-everything-you-need-to-know/), and [Microsoft](https://www.zdnet.com/article/what-is-the-new-bing-heres-everything-you-need-to-know/), are offering or integrating the AI model into their products.

Alibaba Cloud just yesterday unveiled its large language AI platform, called [Tongyi Qianwen](https://www.zdnet.com/article/alibaba-cloud-hops-on-chatgpt-bandwagon-offers-ai-model-to-customers/), which is currently available to customers in China for beta testing and as an API to developers. The AI model also will be integrated with Alibaba's enterprise applications and tapped to power its products and services, including its online collaboration workplace platform DingTalk as well as its smart voice assistant, [Tmall Genie](https://www.zdnet.com/article/alibaba-to-invest-1b-on-ai-integration-with-smart-speaker/). 

### RELATED COVERAGE

* [ChatGPT's most lauded capability also brings big risk to businesses](https://www.zdnet.com/article/most-lauded-chatgpt-capability-also-brings-big-risk-to-businesses/)
* [China lays out ground rules to stem deepfake abuse](https://www.zdnet.com/article/china-lays-out-ground-rules-to-stem-deepfake-abuse/)
* [China moots additional security rules for apps that influence public opinion](https://www.zdnet.com/article/china-moots-additional-security-rules-for-apps-that-influence-public-opinion/)
* [China wants legal sector to be AI-powered by 2025](https://www.zdnet.com/article/china-wants-legal-sector-to-be-ai-powered-by-2025/)
* [Singapore touts need for AI transparency in launch of test toolkit](https://www.zdnet.com/article/singapore-touts-need-for-ai-transparency-in-launch-of-test-toolkit/)

#### Artificial Intelligence

    [![race-to-protect-ai-against-hackers.gif]()

 These experts are racing to protect AI from hackers. Time is running out](/article/these-experts-are-racing-to-protect-ai-from-hackers-time-is-running-out/)  [![blue outline mock up of a person with letters floating]()

 What is generative AI and why is it so popular? Here's everything you need to know](/article/what-is-generative-ai-and-why-is-it-so-popular-heres-everything-you-need-to-know/)  [![Dall-E 2]()

 The best AI art generators: DALL-E 2 and other fun alternatives to try](/article/best-ai-art-generator/)  [![AI visualization]()

 AI's true goal may no longer be intelligence](/article/ai-true-goal-may-no-longer-be-intelligence/)    * [![race-to-protect-ai-against-hackers.gif]()

 These experts are racing to protect AI from hackers. Time is running out](/article/these-experts-are-racing-to-protect-ai-from-hackers-time-is-running-out/)
* [![blue outline mock up of a person with letters floating]()

 What is generative AI and why is it so popular? Here's everything you need to know](/article/what-is-generative-ai-and-why-is-it-so-popular-heres-everything-you-need-to-know/)
* [![Dall-E 2]()

 The best AI art generators: DALL-E 2 and other fun alternatives to try](/article/best-ai-art-generator/)
* [![AI visualization]()

 AI's true goal may no longer be intelligence](/article/ai-true-goal-may-no-longer-be-intelligence/)
#### Newsletters

   ZDNET Tech Today - US ZDNET's Tech Today newsletter is a daily briefing of the newest, most talked about stories, five days a week. 
 Subscribe
  [See all](/newsletters/) 


## Tags:


### Autogenerated tags:
u.s ntia
