# Fraudsters are using machine learning to help write scam emails in different languages
## Business email compromise attacks are effective and costly - and by using translation tools, attackers are going after a wider range of potential victims.
## Information:

+ Link: https://www.zdnet.com/article/fraudsters-are-using-machine-learning-to-help-write-scam-emails-in-different-languages/
+ Source: ZDNet
+ Author: Danny Palmer
+ Date published: 16 February 2023, 15:16
+ Date scraped: 20 February 2023, 18:00

## Article:
![Main article image](https://www.zdnet.com/a/img/resize/d9786550c67acbeb1602d3fb710cd24875c75f9b/2023/02/16/5b62641b-4d10-498a-aab0-58ff38683275/getty-a-businesswoman-looking-at-a-laptop-while-alsoe-examining-paperwork.jpg?auto=webp&fit=crop&height=675&width=1200)

Business email compromise (BEC) gangs are making their payment fraud scams even more effective by using translation tools and machine learning to convincingly distribute emails in multiple languages.

[BEC attacks](https://www.zdnet.com/article/theres-been-a-big-rise-in-phishing-attacks-this-one-worked/) are some of the most effective and financially damaging cyberattacks, with the FBI estimating that they have cost businesses a combined total of [more than $43 billion](https://www.zdnet.com/article/fbi-email-fraud-keeps-getting-worse-heres-how-to-protect-yourself/) in recent years. 

For cyber criminals, they're a relatively [simple but effective](https://www.zdnet.com/article/phishing-attacks-are-easy-for-criminals-this-is-how-expensive-they-could-be-for-you/) means of making money; the only requirements are an email account to send the [initial phishing emails](https://www.zdnet.com/article/what-is-phishing-how-to-protect-yourself-from-scam-emails-and-more/), plus some research on the desired targets.

The scammers pose as a trusted contact, [like your boss](https://www.zdnet.com/article/this-sneaky-fraud-attack-looks-like-an-email-forwarded-by-your-boss/), a colleague, or a business supplier, usually requesting that an urgent or important financial transfer must be made. The plan is to trick the victim into making the financial transfer into an account owned by the scammers. 

If the payment is made, the fraudsters take the money and run -- so, even if the payment is recognized as fraudulent in hindsight, there's not much that can be done because the money is gone.

The attacks don't require [malware](https://www.zdnet.com/article/what-is-malware-everything-you-need-to-know-about-viruses-trojans-and-malicious-software/) or [phishing links](https://www.zdnet.com/article/what-is-phishing-how-to-protect-yourself-from-scam-emails-and-more/), just email and a bit of social engineering, making it difficult for them to be detected by some antivirus software -- which is one of the reasons they're so effective. 

**Also: [ChatGPT and more: What AI chatbots mean for the future of cybersecurity](https://www.zdnet.com/article/chatgpt-and-more-what-ai-chatbots-mean-for-the-future-of-cybersecurity/)**

Scammers don't even need to speak the language of the people or organizations they're targeting: analysis of some prolific BEC campaigns by [researchers at Abnormal Security](https://abnormalsecurity.com/blog/midnight-hedgehog-mandarin-capybara-multilingual-executive-impersonation) suggests that email fraudsters are turning to [machine learning](https://www.zdnet.com/article/machine-learning-is-going-real-time-heres-why-and-how/)-powered translation tools like Google Translate to help compose emails used in the attacks. 

This technique is enabling widespread BEC campaigns for an expanded array of cyber-criminal groups, who can cast a larger net at minimal cost.

"Attacking targets across various regions and using multiple languages is nothing new. However, in the past, these attacks were perpetrated mainly by sophisticated organizations with bigger budgets and more advanced resources," said Crane Hassold, director of threat intelligence at Abnormal Security.

"For example, to effectively translate email text for more believable social engineering efforts, organizations often hire native speakers. But, as technology becomes more accessible and affordable, it lowers the barrier to entry," he added.

The payment fraud campaigns have been distributed in at least 13 different languages, including Danish, Dutch, Estonian, French, German, Hungarian, Italian, Norwegian, Polish, Portuguese, Spanish, and Swedish.

One campaign, by a group which researchers have dubbed Midnight Hedgehog, uses executive impersonation to deceive recipients into making payments for bogus services -- usually by posing as a company's CEO.

They conduct thorough research on their target -- finance managers or other executives responsible for initiating the company's financial transactions -- including their responsibilities and relationship with the CEO, as well as convincingly spoofing an email address that looks like it comes from the CEO.

In one example, the template involves the 'CEO' making an urgent request for a payment of between $17,000 to $45,000 to a company in the UK, with the email written in one of several different languages depending on the location and native tongue of the victim.

Another group, named Mandarin Capybara, uses similar techniques to distribute BEC scams in multiple languages. They also spoof executives, asking their victims to change payroll account information -- which, if implemented, will result in business transfers being sent to the account owned by cyber criminals.

**Also: [**The scary future of the internet: How the tech of tomorrow will pose even bigger cybersecurity threats**](https://www.zdnet.com/article/the-scary-future-of-the-internet-how-the-tech-of-tomorrow-will-pose-even-bigger-cybersecurity-threats/)**

In some cases, they've used the same spoofed email account to send out emails in multiple languages.

The reason cyber criminals continue to send out BEC campaigns like these is simply because they work; there are victims who see these messages, believe they're real and act upon instructions that they think are coming from their boss -- especially if they're written with correct spelling and grammar, and in the known style of the sender.

"As email marketing and translation tools become more accurate, effective, and accessible, we'll likely continue to see hackers exploiting them to scam companies with increasing success," said Hassold.

In addition to deploying [appropriate cybersecurity tools](https://www.zdnet.com/article/best-antivirus/) to help catch BEC attacks, it's recommended that organizations have procedures in place to ensure that large financial transactions can't be made with the approval of just one person, and that people should be trained to be on the lookout for payment fraud attacks. 

"It's important that organizations use email defenses that look for threats in a more holistic matter to be able to prevent more sophisticated BEC attacks. Defenses that simply rely on static or 'known bad' indicators will have a hard time detecting these attacks, which is why tools that leverage behavioral analytics are better equipped to spot more advanced BEC threats," said Hassold.

### **MORE ON CYBERSECURITY**

* **[**Phishing attacks are getting scarily sophisticated. Here's what to watch out for**](https://www.zdnet.com/article/phishing-attacks-are-getting-scarily-sophisticated-heres-what-to-watch-out-for/)**
* **[**Your biggest cyber-crime threat has almost nothing to do with technology**](https://www.zdnet.com/article/your-biggest-cyber-crime-threat-has-almost-nothing-to-do-with-technology/)**
* [**Cybersecurity: These are the new things to worry about in 2023**](https://www.zdnet.com/article/cybersecurity-these-are-the-new-things-to-worry-about-in-2023/)
* **[Hackers are using this new trick to deliver their phishing attacks](https://www.zdnet.com/article/hackers-are-using-this-new-trick-to-deliver-their-phishing-attacks/)**
* **[**Raising cybersecurity awareness is good for everyone - but it needs to be done better**](https://www.zdnet.com/article/raising-cybersecurity-awareness-is-good-for-everyone-but-it-needs-to-be-done-better/)**



## Tags:


### Autogenerated tags:
emails phishing cybersecurity
