# Generative AI brings new risks to everyone. Here's how you can stay safe
## Organizations have to figure out the potential implications of tapping generative artificial intelligence tools, such as ChatGPT, while consumers should consider how they establish digital engagement.
## Information:

+ Link: https://www.zdnet.com/article/generative-ai-brings-new-risks-to-everyone-heres-how-you-can-stay-safe/
+ Source: ZDNet
+ Author: Eileen Yu
+ Date published: 05 May 2023, 10:36
+ Date scraped: 09 May 2023, 18:03

## Article:
![Main article image](https://www.zdnet.com/a/img/resize/e95cabc4c470648090df91010140d6c22b66acce/2023/05/04/dc3b0530-d40e-4fef-954e-de348e4bf9db/gettyimages-1201055987.jpg?auto=webp&fit=crop&height=675&width=1200)

Critical questions still need to be addressed about the use of [generative artificial intelligence (AI)](https://www.zdnet.com/article/what-is-generative-ai-and-why-is-it-so-popular-heres-everything-you-need-to-know/), so businesses and consumers keen to explore the technology must be mindful of potential risks. 

As it's currently still in its experimentation stage, businesses will have to figure out the potential implications of tapping generative AI, says Alex Toh, local principal for Baker McKenzie Wong & Leow's IP and technology practice.

**Also:**[**How to use the new Bing (and how it's different from ChatGPT)**](https://www.zdnet.com/article/how-to-use-the-new-bing-and-how-its-different-from-chatgpt/)

Key questions should be asked about whether such explorations continue to be safe, both legally and in terms of security, says Toh, who is a Certified Information Privacy Professional by the International Association of Privacy Professionals. He also is a certified AI Ethics and Governance Professional by the Singapore Computer Society.

Amid the increased interest in generative AI, the tech lawyer has been fielding frequent questions from clients about copyright implications and policies they may need to implement should they use such tools.

One key area of concern, which is also heavily debated in other jurisdictions, including the US, EU and UK, is the legitimacy of taking and using data [available online to train AI models](https://www.zdnet.com/article/what-is-ai-heres-everything-you-need-to-know-about-artificial-intelligence/). Another area of debate is whether creative works generated by AI models, such as poetry and painting, are protected by copyright, he tells ZDNET.

**Also:**[**How to use DALL-E 2 to turn your creative visions into AI-generated art**](https://www.zdnet.com/article/how-to-use-dall-e-2-to-turn-your-creative-visions-into-ai-generated-art/)

There are risks of trademark and copyright infringement if generative AI models create images that are similar to existing work, particularly when they are instructed to replicate someone else's artwork.

Toh says organizations want to know the considerations they need to take into account if they explore the use of generative AI, or even AI in general, so the deployment and use of such tools does not lead to legal liabilities and related business risks.

He says organizations are putting in place policies, processes, and governance measures to reduce risks they may encounter. One client, for instance, asked about liabilities their company could face if a generative AI-powered product it offered malfunctioned.

Toh says companies that decide to use tools [such as ChatGPT](https://www.zdnet.com/article/what-is-generative-ai-and-why-is-it-so-popular-heres-everything-you-need-to-know/) to support customer service via an automated chatbot, for example, will have to assess its ability to provide answers the public wants. 

**Also:**[**How to make ChatGPT provide sources and citations**](https://www.zdnet.com/article/how-to-make-chatgpt-provide-sources-and-citations/)

The lawyer suggests businesses should carry out a risk analysis to identify the potential risks and assess whether these can be managed. Humans should be tasked to make decisions before an action is taken and only left out of the loop if the organization determines the technology is mature enough and the associated risks of its use are low.

Such assessments should include the use of prompts, which is a key factor in generative AI. Toh notes that similar questions can be framed differently by different users. He says businesses risk tarnishing their brand should a chatbot system decide to respond correspondingly to an aggressive customer.

Countries, such as Singapore, have put out frameworks to guide businesses across any sector in their AI adoption, with the main objective of [creating a trustworthy](https://www.zdnet.com/article/singapore-underscores-need-to-build-trust-as-ai-continues-to-evolve/) ecosystem, Toh says. He adds that these frameworks should include [principles](https://www.zdnet.com/article/every-country-must-decide-own-definition-of-acceptable-ai-use/) that organizations can easily adopt. 

In a recent written [parliamentary reply](https://www.mci.gov.sg/pressroom/news-and-stories/pressroom/2023/4/mci-response-to-pq-on-regulatory-framework-for-artificial-intelligence-governance-in-singapore) on AI regulatory frameworks, Singapore's Ministry of Communications and Information pointed to the need for "responsible" development and deployment. It said this approach would ensure a [trusted](https://www.zdnet.com/article/singapore-underscores-need-to-build-trust-as-ai-continues-to-evolve/) and safe environment within which AI benefits can be reaped. 

**Also:**[**This new AI system can read minds accurately about half the time**](https://www.zdnet.com/article/this-new-ai-system-can-read-minds-accurately-about-half-the-time/)

The ministry said it rolled out several tools to drive this approach, including a [test toolkit known as AI Verify](https://www.zdnet.com/article/singapore-touts-need-for-ai-transparency-in-launch-of-test-toolkit/) to assess responsible deployment of AI and the [Model AI Governance Framework](https://www.zdnet.com/article/singapore-releases-latest-ai-framework-edition-to-improve-governance-and-trust/), which covers key ethical and governance issues in the deployment of AI applications. The ministry said organizations such as DBS Bank, Microsoft, HSBC, and Visa have adopted the governance framework. 

The Personal Data Protection Commission, which oversees Singapore's Personal Data Protection Act, is also working on advisory guidelines for the use of personal data in AI systems. These guidelines will be released under the Act within the year, according to the ministry.

It will also continue to monitor [AI developments](https://www.zdnet.com/article/singapore-identifies-ai-iot-as-emerging-key-skillsets-with-infrastructure-support-set-for-displacement/) and review the [country's regulatory approach](https://www.zdnet.com/article/singapore-must-take-caution-with-ai-use-review-approach-to-public-trust/), as well as its effectiveness to "uphold trust and safety".

## Mind your own AI use

For now, while the landscape continues to evolve, both individuals and businesses should be [mindful of the use](https://www.zdnet.com/article/singapore-open-to-chatgpt-use-in-schools-but-urges-caution/) of AI tools.

Organizations will need adequate processes in place to mitigate the risks, while the general public should better understand the technology and gain familiarity with it. Every new technology has its own nuances, Toh says.

Baker & McKenzie does not allow the use of ChatGPT on its network due to concerns about client confidentiality. While personal identifiable information (PII) can be scrapped before the data is fed to an AI training model, there still are questions about whether the underlying case details used in a [machine-learning or generative AI platform](https://www.zdnet.com/article/what-is-generative-ai-and-why-is-it-so-popular-heres-everything-you-need-to-know/) can be queried and extracted. These uncertainties meant prohibiting its use was necessary to safeguard sensitive data.

**Also:**[**How to use ChatGPT to write code**](https://www.zdnet.com/article/how-to-use-chatgpt-to-write-code/)

The law firm, however, is keen to explore the general use of AI to better support its lawyers' work. An AI learning unit within the firm is working on research into potential initiatives and how AI can be applied within the workforce, Toh says.

Asked how consumers should ensure their data is safe with businesses as AI adoption grows, he says there is usually legal recourse in cases of infringement, but notes that it's more important that individuals focus on how they curate their digital engagement.

Consumers should choose trusted brands that invest in being responsible for their customer data and its use in AI deployments. Pointing to Singapore's AI framework, Toh says that its core principles revolve around [transparency and explainability](https://www.zdnet.com/article/singapore-touts-need-for-ai-transparency-in-launch-of-test-toolkit/), which are critical to establishing consumer trust in the products they use. 

The public's ability to manage their own risks will probably be essential, especially as laws struggle to catch up with the pace of technology.

**Also:**[**Generative AI can make some workers a lot more productive, according to this study**](https://www.zdnet.com/article/generative-ai-can-make-some-workers-a-lot-more-productive-according-to-this-study/)

AI, for instance, is accelerating at "warp speed" without proper regulation, notes Cyrus Vance Jr., a partner at Baker McKenzie's North America litigation and government enforcement practice, as well as global investigations, compliance, and ethics practice. He highlights the need for public safety to move along with the development of the technology.

"We didn't regulate tech in the 1990s and [we're] still not regulating today," Vance says, citing ChatGPT and AI as the latest examples.

The increased interest in ChatGPT has triggered tensions in the EU and UK, particularly from a privacy perspective, says Paul Glass, Baker & McKenzie's head of cybersecurity in the UK and part of the law firm's data protection team.

The EU and UK are debating currently how the technology should be regulated, whether new laws are needed or if existing ones should be expanded, Glass says.

**Also:**[**These experts are racing to protect AI from hackers**](https://www.zdnet.com/in-depth/innovation/these-experts-are-racing-to-protect-ai-from-hackers-time-is-running-out/#link=%7B%22linkText%22:%22%3Cstrong%3EThese%20experts%20are%20racing%20to%20protect%20AI%20from%20hackers.%20Time%20is%20running%20out%20%3C/strong%3E%22,%22target%22:%22_blank%22,%22href%22:%22https://www.zdnet.com/in-depth/innovation/these-experts-are-racing-to-protect-ai-from-hackers-time-is-running-out/%22,%22role%22:%22standard%22,%22absolute%22:%22%22%7D)

He also points to other associated risks, including copyright infringements and cyber risks, where ChatGPT has already been [used to create malware](https://www.zdnet.com/article/people-are-already-trying-to-get-chatgpt-to-write-malware/).

Countries, such as [China and the US](https://www.zdnet.com/article/china-follows-in-us-footsteps-seeks-public-opinion-on-draft-ai-laws/), are also assessing and seeking public feedback on legislations governing the use of AI. The Chinese government last month released a new draft regulation that it said was necessary to ensure the safe [development of generative AI technologies](https://www.zdnet.com/article/alibaba-cloud-hops-on-chatgpt-bandwagon-offers-ai-model-to-customers/), including ChatGPT. 

Just this week, Geoffrey Hinton -- often called the 'Godfather of AI' -- said he left his [role at Google](https://research.google/people/GeoffreyHinton/) so he could discuss more freely the risks of the technology he himself helped to develop. Hinton had designed [machine-learning algorithms](https://www.zdnet.com/article/what-is-generative-ai-and-why-is-it-so-popular-heres-everything-you-need-to-know/) and contributed to neural network research. 

Elaborating on his concerns about AI, [Hinton told BBC](https://www.bbc.com/news/world-us-canada-65452940): "Right now, what we're seeing is things like [GPT-4](https://www.zdnet.com/article/what-is-gpt-4-heres-everything-you-need-to-know/) eclipses a person in the amount of general knowledge it has and it eclipses them by a long way. In terms of reasoning, it's not as good, but it does already do simple reasoning. And given the rate of progress, we expect things to get better quite fast. So we need to worry about that."

#### Artificial Intelligence

    [![alhberg-recorded-future]()

 ChatGPT and the new AI are wreaking havoc on cybersecurity in exciting and frightening ways](/article/chatgpt-and-the-new-ai-are-wreaking-havoc-on-cybersecurity/)  [![etsy-banner]()

 How I used ChatGPT and AI art tools to launch my Etsy business fast](/article/how-i-used-chatgpt-and-ai-art-tools-to-launch-my-etsy-business-fast/)  [![Confused robot]()

 Is this the snarkiest AI chatbot so far? I tried HuggingChat and it was weird](/article/is-this-the-snarkiest-ai-chatbot-so-far-i-tried-huggingchat-and-it-was-weird/)  [![Man with computer code reflected in glasses]()

 Meet the post-AI developer: More creative, more business-focused](/article/meet-the-post-ai-developer-more-creative-more-business-focused/)    * [![alhberg-recorded-future]()

 ChatGPT and the new AI are wreaking havoc on cybersecurity in exciting and frightening ways](/article/chatgpt-and-the-new-ai-are-wreaking-havoc-on-cybersecurity/)
* [![etsy-banner]()

 How I used ChatGPT and AI art tools to launch my Etsy business fast](/article/how-i-used-chatgpt-and-ai-art-tools-to-launch-my-etsy-business-fast/)
* [![Confused robot]()

 Is this the snarkiest AI chatbot so far? I tried HuggingChat and it was weird](/article/is-this-the-snarkiest-ai-chatbot-so-far-i-tried-huggingchat-and-it-was-weird/)
* [![Man with computer code reflected in glasses]()

 Meet the post-AI developer: More creative, more business-focused](/article/meet-the-post-ai-developer-more-creative-more-business-focused/)
#### Newsletters

   ZDNET Tech Today - US ZDNET's Tech Today newsletter is a daily briefing of the newest, most talked about stories, five days a week. 
 Subscribe
  [See all](/newsletters/) 


## Tags:


### Autogenerated tags:
chatgpt toh mckenzie uk chatbot cybersecurity hinton
