# Google Authenticator will now sync your 2FA codes to use on different devices
## The cloud-based syncing means you can access the two-factor authenticator codes from any device.
## Information:

+ Link: https://www.zdnet.com/article/google-authenticator-will-now-sync-your-2fa-codes-to-use-on-different-devices/
+ Source: ZDNet
+ Author: Lance Whitney
+ Date published: 25 April 2023, 13:55
+ Date scraped: 30 April 2023, 17:00

## Article:
![Main article image](https://www.zdnet.com/a/img/resize/d69e455e5098640fd54c5be738b9f9cc321d7062/2020/02/27/2b9faaee-d9a1-4a5d-afa4-83db4ebd9cb6/g-auth-2fa-codes.png?auto=webp&fit=crop&height=675&width=1200)

Running Google Authenticator on your mobile device is an effective way to protect your online accounts and logins with two-factor authenticator codes. But in the past, those codes would appear only on your primary device. So if that device was lost or inoperative, you were out of luck. Now, a new update to Google Authenticator fixes that flaw.

**Also:** [**The best security keys right now**](https://www.zdnet.com/article/best-security-key/)

Released on Monday for [iOS](https://apps.apple.com/us/app/google-authenticator/id388497605) and [Android](https://play.google.com/store/apps/details?id=com.google.android.apps.authenticator2&hl=en), the latest version of Google Authenticator lets you back up and sync your one-time 2FA codes to your Google account via the cloud. This means you can access those same codes from a different device signed in with your Google account. The idea is to help you more seamlessly and easily access those codes if your primary device is unavailable.

"One major piece of feedback we've heard from users over the years was the complexity in dealing with lost or stolen devices that had Google Authenticator installed," Christiaan Brand, Google product manager for Identity and Security, said in [a blog post](https://security.googleblog.com/2023/04/google-authenticator-now-supports.html). "Since one time codes in Authenticator were only stored on a single device, a loss of that device meant that users lost their ability to sign in to any service on which they'd set up 2FA using Authenticator. With this update we're rolling out a solution to this problem, making one-time codes more durable by storing them safely in users' Google Account."

**Also:** [**The best password managers to easily maintain your logins**](https://www.zdnet.com/article/best-password-manager/)

To try this, download Google Authenticator from [the App Store](https://apps.apple.com/us/app/google-authenticator/id388497605) or [Google Play](https://play.google.com/store/apps/details?id=com.google.android.apps.authenticator2&hl=en). If you already use Google Authenticator on an iPhone, iPad, or Android device, make sure you've updated it to the latest version. The easiest way to set up two-factor authentication for a website is to scan a QR code with the app. A site that supports 2FA via an authenticator app should generate the necessary code for this process.

A six-digit one-time code then appears within the app for any added account. Each code lasts for 30 seconds, after which time it's replaced by a new code to guard against compromise. To set up the code synchronization, just open the app to the screen of codes and tap the cloud icon at the top. A message tells you that your codes are being saved to your Google Account. You can then run Google Authenticator on a different device and you'll see the same codes.

Google has long offered a way to transfer your authentication codes from one device to another, a handy option if you're upgrading to a new phone. But that process requires access to your old device. The new synchronization ensures that you'll still be able to tap into your codes even if your old device is unavailable.

#### Featured

    [![richard-socher-by-jeremy-jackson]()

 ChatGPT's 'accomplishment engine' is beating Google's search engine, says AI ethicist](/article/chatgpts-accomplishment-engine-is-beating-googles-search-engine/)  [![Google Bard]()

 I tested Google Bard's new coding skills. It didn't go well](/article/i-tested-google-bards-new-coding-skills-it-didnt-go-well/)  [![dall-e-2023-04-18-00-03-36-hyena-on-the-velte-juggling-words-digital-art.png]()

 This new technology could blow away GPT-4 and everything like it](/article/this-new-technology-could-blow-away-gpt-4-and-everything-like-it/)  [![Person using ChatGPT on a laptop]()

 How to use ChatGPT: What you need to know now](/article/how-to-use-chatgpt/)    * [![richard-socher-by-jeremy-jackson]()

 ChatGPT's 'accomplishment engine' is beating Google's search engine, says AI ethicist](/article/chatgpts-accomplishment-engine-is-beating-googles-search-engine/)
* [![Google Bard]()

 I tested Google Bard's new coding skills. It didn't go well](/article/i-tested-google-bards-new-coding-skills-it-didnt-go-well/)
* [![dall-e-2023-04-18-00-03-36-hyena-on-the-velte-juggling-words-digital-art.png]()

 This new technology could blow away GPT-4 and everything like it](/article/this-new-technology-could-blow-away-gpt-4-and-everything-like-it/)
* [![Person using ChatGPT on a laptop]()

 How to use ChatGPT: What you need to know now](/article/how-to-use-chatgpt/)
#### Newsletters

   ZDNET Tech Today - US ZDNET's Tech Today newsletter is a daily briefing of the newest, most talked about stories, five days a week. 
 Subscribe
  [See all](/newsletters/) 


## Tags:


### Autogenerated tags:
google chatgpt one-time 2fa
