# Google brings client-side encryption to Gmail for Workspace
## Some Workspace customers can apply for the client-side encryption for Gmail beta until January 20.
## Information:

+ Link: https://www.zdnet.com/article/google-brings-client-side-encryption-to-gmail-for-workspace/
+ Source: ZDNet
+ Author: Liam Tung
+ Date published: 20 December 2022, 12:29
+ Date scraped: 27 December 2022, 21:00

## Article:
![Main article image](https://www.zdnet.com/a/img/resize/9cf742c838d87d9de344d56374dd12cfd8831cc7/2021/01/18/aaea1306-6a8b-4db4-a075-20217ff54163/istock-679775156-2.jpg?auto=webp&fit=crop&height=675&width=1200)

Google is rolling out what it calls client-side encryption (CSE), giving Workspace customers the ability to use their own encryption to shield their data before it reaches Google's servers.

With client-side encryption (CSE) enabled, the email body, attachments, and inline images are encrypted. The email header, subject, timestamps, and recipients lists are not.

Google Workspace Enterprise Plus, Education Plus, or Education Standard customers can now apple to Google to join the Gmail CSE Beta test [via its new support page](https://support.google.com/a/answer/13069736#zippy=,send-and-receive-gmail-cse-emails,apply-for-the-gmail-cse-beta,set-up-gmail-cse-beta-for-users&xcust=1-1-1438436-1-0-0&sref=https://www.macworld.com/article/1438436/google-gmail-end-to-end-encryption-icloud-advanced-data-protection.html) for the feature. 

**Also: [Google warns: Android 'patch gap' is leaving these smartphones vulnerable to attack](https://www.zdnet.com/article/google-warns-android-patch-gap-is-leaving-these-smartphones-vulnerable-to-attack/)**

It's not available to users with personal Google Accounts, and not available to users with Google Workspace Essentials, Business Starter, Business Standard, Business Plus, Enterprise Essentials, Education Fundamentals, Frontline, and Nonprofits, as well as legacy G Suite Basic and Business customers

Google explains CSE is different to end-to-end encryption (E2EE) because clients use encryption keys that are generated and stored in a cloud-based key management service, so admins can control the keys and who has access to them. This way, the admin can revoke a user's access to keys, even if that user generated them. With E2EE, admins don't have control over the keys on the clients and who can use them, nor can the admin see which content users have encrypted.

Google has [partnered with several](https://support.google.com/a/answer/10801691) key management service providers, including FlowCrypt, Fortanix, FutureX, Stormshield, Thales, and Virtru. Users can't use Google as the key management partner to ensure that Google can't access the keys and decrypt users data. 

The company explains it's bringing CSE to Gmail for this subset of Workspace customers to help address a range of data sovereignty and compliance needs. As it notes, CSE is already available for Google Drive, Google Docs, Sheets, and Slides, Google Meet, and Google Calendar (beta).

"Google Workspace already uses the latest cryptographic standards to encrypt all data at rest and in transit between our facilities. Client-side encryption helps strengthen the confidentiality of your data while helping to address a broad range of data sovereignty and compliance needs," [it notes on the Workspace Updates blog](https://workspaceupdates.googleblog.com/2022/12/client-side-encryption-for-gmail-beta.html).      

Google [explains](https://support.google.com/a/answer/10741897?hl=en&ref_topic=10742486#zippy=,how-is-cse-different-from-end-to-end-ee-encryption,which-partner-key-management-services-can-i-use-with-cse,can-i-use-google-as-my-key-management-service) that, with Workspace CSE, "content encryption is handled in the client's browser before any data is transmitted or stored in Google's cloud-based storage."

"That way, Google servers can't access your encryption keys and decrypt your data. After you set up CSE, you can choose which users can create client-side encrypted content and share it internally or externally," it adds.

**Also: [Cybersecurity: These are the new things to worry about in 2023](https://www.zdnet.com/article/cybersecurity-these-are-the-new-things-to-worry-about-in-2023/)**

Google's expansion of Gmail encryption follows Apple earlier this month expanding [end-to-end encryption support to iCloud backups](https://www.zdnet.com/article/apple-is-bringing-end-to-end-encryption-to-icloud-backups-heres-what-it-means/), Notes, and Photos. That expansion, however, catered to all Apple users rather than just customers in highly regulated sectors. 

Google notes that CSE will be off by default and can be enabled at the domain and group levels. Once it is enabled, users can click the lock icon to add CSE to any message.

    Image: Google

#### Google

   [![Google Pixel 7 Pro in Hazel]()

 How does the Pixel 7 Pro stack up against the best Android phones?](/article/best-android-phone/)  [![Google Pixel 7 Pro Portrait Background]()

 Google's Pixel 7 cameras focus on 'accessible creativity' with impressive new features](/article/googles-pixel-7-cameras-focus-on-accessible-creativity-with-impressive-new-features/)  [![man on stage at Google AI event]()

 Google makes massive commitment to support more languages using AI](/article/google-makes-massive-commitment-to-support-more-languages-using-ai/)  [![Google Nest devices on a table]()

 Google announces Nest and Android devices are Matter-enabled](/article/google-announces-nest-and-android-devices-are-matter-enabled/)  [![google-pixel-7-and-7-pro]()

 Google Pixel 7 and 7 Pro review: Zooming past Samsung](/article/google-pixel-7-pixel-7-pro-review/)  



 



  * [![Google Pixel 7 Pro in Hazel]()

 How does the Pixel 7 Pro stack up against the best Android phones?](/article/best-android-phone/)
* [![Google Pixel 7 Pro Portrait Background]()

 Google's Pixel 7 cameras focus on 'accessible creativity' with impressive new features](/article/googles-pixel-7-cameras-focus-on-accessible-creativity-with-impressive-new-features/)
* [![man on stage at Google AI event]()

 Google makes massive commitment to support more languages using AI](/article/google-makes-massive-commitment-to-support-more-languages-using-ai/)
* [![Google Nest devices on a table]()

 Google announces Nest and Android devices are Matter-enabled](/article/google-announces-nest-and-android-devices-are-matter-enabled/)
* [![google-pixel-7-and-7-pro]()

 Google Pixel 7 and 7 Pro review: Zooming past Samsung](/article/google-pixel-7-pixel-7-pro-review/)



## Tags:


### Autogenerated tags:
google cse android client-side gmail
