# Gretel goes GA with privacy engineering developer stack | ZDNet
## Startup's services remove privacy bottlenecks for numerous development and workflow processes that prevent data sharing and stifle innovation.
## Information:

+ Link: https://www.zdnet.com/article/gretel-goes-ga-with-privacy-engineering-developer-stack/
+ Source: ZDNet
+ Author: Chris Preimesberger
+ Date published: 03 February 2022, 19:45
+ Date scraped: 03 February 2022, 21:00

## Article:
![Main article image](https://www.zdnet.com/a/img/resize/33e11a76389c61b2858a08e7950d7dc9fe2739f4/2022/02/03/c540e935-c64e-4144-bbee-280f3b9b49bb/gretel-logo.jpg?width=770&height=578&fit=crop&auto=webp)


If you don't know what comprises synthetic data, well, don't worry; you have plenty of company. Synthetic data is information that's artificially manufactured by machines rather than generated by real-world events. Synthetic data is created algorithmically and is used as a stand-in for test datasets of production or operational data to validate mathematical models and, increasingly, to train machine-learning models. This substitutional data helps preserve privacy in personal information and can save IT systems a great deal of time, trouble, and money in the process.

When machine-learning models are being created, the data has to be pure; if there are errors, duplications, or other hiccups in real data in building such models, problems inevitably will surface, costing time and money for the company. With more and more artificial intelligence and machine-learning models being used in various use cases, the need for synthetic data is rapidly growing. Analysts have [projected](https://research.aimultiple.com/synthetic-data-for-deep-learning/) that more synthetic than original data will be used to build ML models by the end of the decade.

There are companies focusing on the commercial business use of synthetic data, and one of the first is [Gretel](https://gretel.ai), based in San Diego, Calif. The 2-year-old startup on Feb. 1 announced the general availability of its privacy engineering toolkit containing APIs and services that enable users to classify, transform and generate high-quality synthetic data. 

Combined, these capabilities remove privacy bottlenecks for numerous development and workflow processes that prevent data sharing and stifle innovation, CEO Ali Golshan told ZDNet. 

"We've built a privacy toolkit that's accessible to all developers and scalable to any enterprise-ready project," Golshan said. "With Gretel, anyone can classify, anonymize, and synthesize data that's privacy-proven and highly accurate in just a few clicks. Our advanced privacy guarantees also give users complete control to adjust data privacy levels, based on their project needs, and guard synthetic data against adversarial attacks."

Golshan said the company has tested its products in an open beta program for more than a year. It has incorporated improvements to its toolkit based on feedback from more than 60 enterprise engagements, a community of thousands of users, and open-source users who have downloaded the SDK more than 70,000 times, the company said.

Gretel has been working with organizations over several vertical industries, Golshan said, including health care, life sciences, finance, and gaming. Some of their recent work includes creating [synthetic genomic data](https://www.genomeweb.com/informatics/illumina-gretel-partner-synthetic-genomic-data-medical-research#.Yfw5bPiIaUk) and [synthetic time-series banking data](https://gretel.ai/blog/creating-synthetic-time-series-data-for-global-financial-institutions-a-poc-deep-dive). Interest in Gretel's privacy engineering tools is supported by analysts' forecasts that [by 2030, synthetic data will completely overshadow real data in AI models](https://research.aimultiple.com/synthetic-data-for-deep-learning/), Golshan said






"Today, working with data is hard. Gretel is making it easier. By building flexible, secure, and easy to deploy tools to support data-driven developers, Gretel will open a world of progress across industries," said Max Wessel, Executive Vice President & Chief Learning Officer at SAP.

### Advanced Privacy Engineering Made Accessible

Gretel's all-in-one privacy stack is comprised of engineering tools that:

* create highly accurate, privacy-proven synthetic data;
* seed pre-production systems with safe, statistically accurate datasets;
* identify and remove sensitive data to reduce PII-related risks;
* augment and de-bias datasets to train ML/AI models fairly; and
* anonymize sensitive data in real time, for data at scale.

Gretel is also previewing an AWS S3 storage connector for its toolkit. For more information, go [here](https://gretel.ai). Gretel's services can be accessed through its SaaS cloud offering or CLI for local environments.





## Tags:
***email-adresses***: fordata@scale.gretel learningofficer@sap.advanced

### Autogenerated tags:
golshan machine-learning
