# Home Affairs seeking support to build out Australia's identity-matching system | ZDNet
## A government tender has been published seeking new components to build, deploy, and host the country's identity-matching services.
## Information:

+ Link: https://www.zdnet.com/article/home-affairs-seeking-support-to-build-out-australias-identity-matching-system/
+ Source: ZDNet
+ Author: Aimee Chanthadavong
+ Date published: 28 January 2022, 00:07
+ Date scraped: 28 January 2022, 02:00

## Article:
![Main article image](https://www.zdnet.com/a/img/resize/640b9c994b261942902ac90672b2faffd3a78911/2021/06/25/f794d6d9-9bda-4807-b5e2-eb048305b26b/identity-access-management.jpg?width=770&height=578&fit=crop&auto=webp)


The Department of Home Affairs is looking for an organisation to help it build and deploy components for the country's identity-matching services (IDMS), as well as host and manage elements of the existing IDMS system. 

The IDMS [was established](https://www.zdnet.com/article/legislation-for-australian-automated-facial-recognition-enters-parliament/) to prevent the use of false and stolen identities, provide law enforcement with tools to help identify persons of interest, and enable other government agencies to deliver services. This was established after the political heads of Australia's states and territories [unanimously agreed](https://www.zdnet.com/article/australian-national-security-coag-says-yes-to-facial-biometric-database/) to it in 2017. 

It comprises three components, with one being the documentation verification service (DVS), a national online service used to check in real time whether a particular evidence-of-identity document that has been presented is authentic, accurate, and up to date. 

Another is a [face-matching services hub](https://www.zdnet.com/article/australian-national-facial-biometric-matching-capability-to-maintain-privacy-safeguards/) (FMS), which acts as "broker" that facilities identity-related requests for biometric and biographic data between requesting agencies and data holding agencies. 

The third component is the [national driver licence facial recognition solution](https://www.zdnet.com/article/victorian-driver-licence-info-to-be-stored-in-federal-database/) (NDLFRS), which is used to verify a person's identity using their facial image or driver's licence issued by each state and territory road agency. 

In a request for tender, the Department of Home Affairs outlined it is seeking help to transition the country's existing NDLFRS from an unnamed incumbent service provider to a new provider while keeping the current system fully operational during the transition period. The service provider would also take over all management, operations, and maintenance responsibilities for the NDLFRS, according to the tender. 

At the same time, the department is seeking for the DVS and FMS hubs to be designed, built, tested, and deployed, with the potentiation for both hubs to be consolidated into a single hub that can provide both services. 






**Read also: [Human Rights Commission calls for a freeze on 'high-risk' facial recognition](https://www.zdnet.com/article/human-rights-body-calls-for-a-freeze-on-high-risk-facial-recognition/)** 

The department also hopes that a central routing application can be developed to facilitate the secure, automated transition of facial images and associated data between IDM participants, along with a web-based portal interface for IDMS consumers that can submit and receive information match requests for biometric and biographic data. 

Other requirements listed in the tender include the need to have agreed upon common data standards, guidelines, and protocols for the exchange of biometric and biographic data. 

Tender submissions close 11 March 2022. 

The request for tender follows the recent scrutiny regarding various Australian government agencies' usage of biometric tools and data. In April last year, the Australian Federal Police (AFP) [admitted](https://www.zdnet.com/article/afp-used-clearview-ai-facial-recognition-software-to-counter-child-exploitation/) to using Clearview AI facial recognition software to help counter child exploitation, despite not having an appropriate legislative framework in place.

An investigation by Australia's Information Commissioner later determined the [AFP's use of the Clearview AI platform](https://www.zdnet.com/article/oaic-determines-afp-trial-of-clearview-ai-interfered-with-privacy-of-australians/) interfered with the privacy of Australian citizens. 

A separate investigation also found that Clearview AI facial recognition tool [collected Australians' sensitive information without consent](https://www.zdnet.com/article/clearview-ai-slammed-for-breaching-australians-privacy-on-numerous-fronts/) and by unfair means, breaching Australia's privacy laws on numerous fronts. 

### Related Coverage

* [Services Australia used Home Affairs face-matching database for bushfire relief](https://www.zdnet.com/article/services-australia-used-home-affairs-face-matching-database-for-bushfire-relief/)
* [Committee asks for more transparency over Australia's face-matching system](https://www.zdnet.com/article/committee-asks-for-more-transparency-over-australias-face-matching-system/)
* [Home Affairs exempt from disclosing Face Identification Service provider](https://www.zdnet.com/article/home-affairs-exempt-from-disclosing-face-identification-service-provider/)





## Tags:


### Autogenerated tags:
idms face-matching ndlfrs clearview
