# How to enable tracker blocking in Opera One (and why you should)
## If you've adopted the Opera One browser, you should use its built-in tracker blocking to help keep you safe from companies who want to collect data on you.
## Information:

+ Link: https://www.zdnet.com/article/how-to-enable-tracker-blocking-in-opera-one-and-why-you-should/
+ Source: ZDNet
+ Author: Jack Wallen
+ Date published: 10 May 2023, 19:15
+ Date scraped: 16 May 2023, 19:03

## Article:
![Main article image](https://www.zdnet.com/a/img/resize/39bbcc2836d2621013639fbd4efdc4b2018fcf59/2023/05/10/8d5ae02b-9bf2-4289-a442-466314b56b9e/gettyimages-1416048929.jpg?auto=webp&fit=crop&height=675&width=1200)

Trackers aren't going anywhere. Many businesses and services depend on them to gather data about your browsing habits. With those trackers, they can target you with ads or, if they are of a more nefarious nature, use that collected information against you.

Whether the intention is the innocuous targeted ads or worse, you probably don't want to allow trackers to keep tabs on you. But how do you prevent that? Most modern browsers have the ability to block trackers built-in and the new [Opera One](https://www.zdnet.com/home-and-office/work-life/opera-one-is-an-exciting-new-path-for-the-opera-browser-with-one-big-caveat/) is no exception.

**Also:** [**The best browsers for privacy**](https://www.zdnet.com/article/best-browser-for-privacy/)

Once you've enabled tracker blocking, you can browse without worrying that a third party is watching your every move. However, don't be fooled into thinking tracker blocking will make you completely anonymous. For that, you'd also want to employ a [VPN](https://www.zdnet.com/article/best-vpn/). You can also opt to use private windows to prevent your history from being saved. Include an ad blocker in the mix and you're getting close to complete autonomy.

No matter how deep you want to dive into that rabbit hole, it should all start with tracker blocking.

Let me show you how it's done in Opera One.

**Also:** [**How to use Opera's Speed Dial to quickly get to your favorite sites**](https://www.zdnet.com/home-and-office/work-life/how-to-use-operas-speed-dial-to-quickly-get-to-your-favorite-sites/)

Do keep in mind that Opera One is still in beta, so it's not suited for everyone. I've been using it for a couple of weeks now and have experienced plenty of random crashes. Even so, I have thoroughly enjoyed this browser and intend on keeping it as my default.

With that said, let's get to the tracker blocking.

## How to turn on tracker blocking in Opera One

**What you'll need:**The only thing you'll need is the [Opera One](https://www.opera.com/one) browser installed. Remember, however, this browser is still in beta, so you might not want to use it for everyday browsing. That being said, I have made it my default because it's a very impressive and beautifully-designed browser.

## 1. Open Opera One

      The first thing to do is open Opera One and then visit a website you frequent.

   ## 2. Enable tracker blocking

      Once the website loads, you should see a small shield icon to the right of the address bar. If you don't see that icon, you might have to go to another website. I have found that (for whatever reason) the tracker blocking feature doesn't appear for every website.

**Also:** [**What's the best way to ensure your privacy with a web browser**](https://www.zdnet.com/home-and-office/work-life/whats-the-best-way-to-ensure-your-privacy-with-a-web-browser/)

The good thing is, once you enable it, it'll be enabled for all sites. Click the shield icon and, from the drop-down, click the On/Off slider for Block Trackers until it's in the On position.

    ![The Opera One Privacy Protection drop-down.]()    When tracker blocking is disabled, the shield icon will be x'd out.

 Jack Wallen/ZDNET

## 3. Check how many trackers are blocked

      Tracker blocking is now enabled. If you click the shield icon after visiting another site, you'll see that it reports to you how many trackers it blocked.

**Also:** [**What is the Opera Personal News feature and how do you use it?**](https://www.zdnet.com/home-and-office/work-life/what-is-the-opera-personal-news-feature-and-how-do-you-use-it/)

If you find a site that doesn't behave properly (because it depends on trackers), from that same popup, you can disable tracker blocking for the site in question. You can also expand the tracker listing to view what trackers have been blocked.

    ![A list of trackers that were blocked from a website in Opera One.]()    11 Trackers have been blocked and Opera One will display the culprits.

 Jack Wallen/ZDNET

And that's all there is to enabling tracker blocking on the new Opera One web browser. I would highly recommend you do so, in order to prevent companies from tracking you and using that data for targeted ads and keep tabs on how you interact with their sites.

#### More how-tos

    [![Micro cutter and bespoke wire stripping tool]()

 How to strip wires like a pro (and my must-have tools)](/article/how-to-strip-wires-like-a-pro-and-my-must-have-tools/)  [![Google labs]()

 How to join the Google Search Labs waitlist to access its new AI search engine early](/article/how-to-join-the-google-search-labs-waitlist-to-access-its-new-ai-search-engine-early/)  [![ChromeOS desktop]()

 How to enable automatic touchpad clicks on Chrome OS (and why you might need this)](/article/how-to-enable-automatic-touchpad-clicks-on-chrome-os-and-why-you-might-need-this/)  [![Person using a laptop]()

 How to use Reader View mode in Firefox (and when you should)](/article/how-to-use-reader-view-mode-in-firefox-and-when-you-should/)    * [![Micro cutter and bespoke wire stripping tool]()

 How to strip wires like a pro (and my must-have tools)](/article/how-to-strip-wires-like-a-pro-and-my-must-have-tools/)
* [![Google labs]()

 How to join the Google Search Labs waitlist to access its new AI search engine early](/article/how-to-join-the-google-search-labs-waitlist-to-access-its-new-ai-search-engine-early/)
* [![ChromeOS desktop]()

 How to enable automatic touchpad clicks on Chrome OS (and why you might need this)](/article/how-to-enable-automatic-touchpad-clicks-on-chrome-os-and-why-you-might-need-this/)
* [![Person using a laptop]()

 How to use Reader View mode in Firefox (and when you should)](/article/how-to-use-reader-view-mode-in-firefox-and-when-you-should/)
#### Newsletters

   ZDNET Tech Today - US ZDNET's Tech Today newsletter is a daily briefing of the newest, most talked about stories, five days a week. 
 Subscribe
  [See all](/newsletters/) 


## Tags:


### Autogenerated tags:
website
