# How to secure your home and office network: The best DNS blockers and firewalls | ZDNet
## Solid antivirus protection isn't enough anymore. Here's a brief guide to shoring up your SOHO and SMB cybersecurity defenses.
## Information:

+ Link: https://www.zdnet.com/article/how-to-secure-your-home-and-office-network-the-best-dns-blockers-and-firewalls/
+ Source: ZDNet
+ Author: Jason Perlow
+ Date published: 22 February 2022, 11:00
+ Date scraped: 22 February 2022, 15:00

## Article:
![Main article image](https://www.zdnet.com/a/img/resize/39be5f1955a4b26890ec114e3f4592b832b4f666/2022/02/21/3f793e0d-2744-4d2f-88f0-9d6bfcb926e1/gettyimages-1055693972-lit-laptop-keyboard2.jpg?width=770&height=578&fit=crop&auto=webp)


How secure is your home or office network?

I'll assume you already have an [antimalware/antivirus solution](https://www.zdnet.com/article/best-antivirus/) in place, such as [Windows Security](https://support.microsoft.com/en-us/windows/stay-protected-with-windows-security-2ae0363d-0ada-c064-8b56-6a39afb6a963), which is built into Windows 10 and Windows 11 (and which I believe works particularly well). But antivirus isn't enough.

[Escalating international tensions](https://www.zdnet.com/article/ukraine-crisis-russian-cyberattacks-could-affect-organisations-around-the-world-so-take-action-now/) -- coupled with an ever-increasing number of [professionals working remotely](https://www.zdnet.com/article/security-remote-work-support-top-concerns-amongst-firms/) -- are driving the need for small-scale solutions and best practices to secure home- and small-business networks and mobile devices from malware, malvertising, and other threats. 


What follows is a brief guide -- with product recommendations and best practices -- for those of you looking to navigate the rapidly evolving cybersecurity landscape. If you have limited network security experience but want to provide additional security for yourself, your small business, or your friends and family, this guide is for you. (If you're looking for more extensive resources on networking security, [CISA's guide](https://www.zdnet.com/article/cisa-publishes-guide-with-free-cybersecurity-tools-resources-for-incident-response/) is a good place to start.) 

Below are the products I am currently using to protect my family's home networks and mobile devices. (I expect to add more product and service recommendations when I have sufficient time to investigate them.)

## Mobile and device-based DNS VPN firewall

To begin using it, simply visit [nextdns.io](https://www.nextdns.io), and start a new configuration. The first thing you will want to take note of is your randomly-issued ID, which is how you and your family members will identify yourself to the service and how it will apply specific security settings you choose to them.

![setup-my-first-configuration-nextdns.jpg]()![setup-my-first-configuration-nextdns.jpg](https://www.zdnet.com/a/img/resize/3e66c6bccf0931dbd124dbec1513aadd806bd3e9/2022/02/21/0c559ad7-2574-41cd-81af-d2e7c8515a9e/setup-my-first-configuration-nextdns.jpg?fit=bounds&auto=webp)NextDNS initial configuration screen web user interface


 Jason Perlow/ZDNet
 The clients all have similar configuration screens and are all easy to install, but the key thing to remember is the Configuration ID and to "Send Device ID", because that ensures you are using the service with your specified configuration and that when the system logs activity, you will be able to narrow down to which device is having an event.

![img-8159.jpg]()![img-8159.jpg](https://www.zdnet.com/a/img/resize/62250710fe768c5cc05328bb174f218d056d1c06/2022/02/21/0b5cb008-07a7-4959-ac05-57955cc26feb/img-8159.jpg?width=1200&fit=bounds&auto=webp)NextDNS Client configuration in iOS


 Jason Perlow/ZDNet
 




Once you have the clients connected to the NextDNS VPN, you can verify they are using the service and that it is logging the connections with the **Logs** tab at the top of the web portal UX. The logs page allows you to look at traffic logs on a device per device basis, for all DNS queries or just blocked queries.

![logs-my-first-configuration-nextdns.jpg]()![logs-my-first-configuration-nextdns.jpg](https://www.zdnet.com/a/img/resize/b8013856b6b0a0c7bb06718688039f4664683faf/2022/02/21/820ab08e-2f16-4760-b11f-d602d46c1cab/logs-my-first-configuration-nextdns.jpg?fit=bounds&auto=webp)Logs menu of NextDNS user interface


 Jason Perlow/ZDNet
 Security protection options can be set in the **Security** menu tab where various services can be enabled, such as for AI-Driven Threats, Google Safe Browsing, Cryptojacking, DNS Rebinding, IDN Homograph Attacks, Typosquatting, Domain Generation Algorithms, Newly Registered Domains, Parked Domains, and Child Sexual Abuse Material. I have all of these currently turned on in my own configuration.

Tracking and Ad blocking are enabled in the **Privacy** menu tab. The two blocklists I currently have enabled are NextDNS's maintained list and OISD, which covers enough ground to protect mobile devices for most regular browsing and mobile app use while keeping functionality the least restrictive as possible. If you enable too many lists, you may find that certain apps (such as Facebook, with its Graph API) may begin to misbehave, and then you will need to disable NextDNS for them to work again temporarily. So I would only start adding more blocklists such as AdGuard and a few others on their curated list one at a time to see how it affects your usability. 

![privacy-my-first-configuration-nextdns.jpg]()![privacy-my-first-configuration-nextdns.jpg](https://www.zdnet.com/a/img/resize/d90d7dd154b4e3d0da7d6e1944c78f07c6bc0c57/2022/02/21/7f0aafa0-6ec0-4db2-84fb-1aabae4991ad/privacy-my-first-configuration-nextdns.jpg?fit=bounds&auto=webp)NextDNS Privacy menu


 Jason Perlow/ZDNet
 NextDNS also has a **Parental Controls** menu for locking out specific websites, apps, and games, as well as the ability to lock out pornography, piracy, dating, and social networks. NextDNS has the ability to have multiple Configuration IDs per account, so if you want to configure your children's devices, you might want to assign them a separate Configuration ID as well as enter a Parental Passcode in their NextDNS app settings screen so it cannot be altered. You'll also want to set Parental Controls on their devices using native app restrictions (Such as the Content and Privacy Restrictions menu on iOS) so the NextDNS app cannot be deleted.

## Open Source wide-spectrum DNS blocking

The easiest way to run it is to download Docker Desktop for your operating system ([Windows](https://hub.docker.com/editions/community/docker-ce-desktop-windows), [Mac](https://docs.docker.com/desktop/mac/install/)), or Docker Engine for [Linux](https://docs.docker.com/engine/install/), and then install Pi-Hole into a Docker Container. 

This sounds scarier than it actually is – the Docker Desktop is an easy wizard-based install, and the Pi-Hole part involves issuing a single command line to pull the Pi-Hole repository (docker pull pihole/pihole), and another command line to fire up the container:


> docker run -d --name pihole -e **ServerIP=172.16.154.130** -e **WEBPASSWORD=password** -e **TZ=Europe/Copenhagen** -e DNS1=127.17.0.1 -e DNS2=1.1.1.1 -e DNS3=8.8.8.8 -p 80:80 -p 53:53/tcp -p 53:53/udp -p 443:443 --restart=unless-stopped pihole/pihole:latest
> 
> 

You will want to change the bolded sections to reflect your actual local IP address for ServerIP, the desired password, and the [Time Zone](https://en.wikipedia.org/wiki/List_of_tz_database_time_zones) (I used America/New\_York). More elaborate instructions for Windows documented by Andrew Denty on his blog [can be found here](https://www.andrewdenty.com/blog/2020/01/25/installing-pi-hole-on-windows-10.html) and Mac can be found in Nathan Alderman's [article at iMore here.](https://www.imore.com/how-run-pi-hole-your-mac)

You will also want to make sure the system you intend to run it on has a static rather than a dynamic IP.

Once you have Pi-Hole installed, you'll want to connect via browser to the administrative interface on the system running it. 

![pihole.png]()![pihole.png](https://www.zdnet.com/a/img/resize/d2029dd41434650292a43424ea1ca1d4f9172683/2022/02/21/aeb2b1ec-8d05-4f24-90e7-e6f9f2c33d7a/pihole.png?width=1200&fit=bounds&format=pjpg&auto=webp)Pi-Hole administrative interface


 Jason Perlow/ZDNet
 As you can see, I have over two million domains set to be blocked. How do you do the same? You go into **Group Management**, choose **Adlist** (this is what Pi-Hole uses to refer to community-sourced lists of domains to be blocked), and then plug in the URL of the Adlist.

Which Adlists should you use? Well, there are many lists you can choose from, all of which have different purposes such as Advertising, Suspected Malware, Malvertising, and others. But I consulted with [Jason Ford](https://twitter.com/jasonford), a principal engineer at a prominent Silicon Valley-based infosec company, and asked him what he used on his Pi-Hole. He was nice enough to [give me his lists](https://github.com/jasonsford/pihole_adlists) and his regular expressions for domain blocking. These include some very popular ones such as [OISD](https://oisd.nl/), [Steven Black](https://github.com/StevenBlack/hosts), and some curated ones from [Firebog](https://v.firebog.net/). 

If you decide to use all of his lists, you'll have over 2 million domains blocked on your Pi-Hole.

Once you have pasted the URLs of the Adlists into the UX, you'll want to go into **Tools** and choose **Update Gravity.** This is what refreshes the local database and populates the blocking engine. 

If there are specific domains you want to block or permit, you want to go into the **Blacklist** or **Whitelist** menus and put them in individually.

(Note to Pi-Hole's project team: These are considered [noninclusive terminology](https://inclusivenaming.org/word-lists/tier-1/); we suggest you use **Denylist** and **Allowlist** instead and have a look at the [Inclusive Naming Initiative](https://inclusivenaming.org/).)

To begin using Pi-Hole on your devices and clients, [change your DNS settings](https://www.cnet.com/tech/computing/how-to-change-dns-windows-mac-osx/) to reflect that of the Pi-Hole machine. So, for example, my Pi-Hole is running on my **192.168.1.78** Windows machine – so I've set my Mac and my wife's Windows PC and a few other things to use it as the DNS.

If you find the Pi-Hole is blocking a specific site or functionality that you need to use (such as a needed tracking cookie or script), simply whitelist the site, or temporarily, click on **Disable** from the left-hand administrative menu. You can choose to disable it indefinitely, for 10 seconds, for 30 seconds, for 5 minutes, or a custom time.

## Enterprise-grade firewall appliance for home and SMB: Firewalla

While there are many hardware firewall and network intrusion protection products available in the medium/large SMB and the Enterprise space (such as [Cisco Meraki,](https://meraki.cisco.com/products/security-sd-wan/) [Sonicwall](https://www.sonicwall.com/products/firewalls/), [Palo Alto Networks](https://www.paloaltonetworks.com/network-security/next-generation-firewall), [Fortinet](https://www.fortinet.com/solutions/small-business/product-selector), [Ubiquiti](https://store.ui.com/), [Watchguard](https://www.watchguard.com/), and [Sophos](https://www.sophos.com/en-us)), there are very few priced for home and smaller SMBs. What I currently use for myself, my immediate family, and have recommended to friends and colleagues is the [Firewalla](https://firewalla.com/) series of products, which is a company founded by a group of former Cisco engineers.

![firewalla1.png]()![firewalla1.png](https://www.zdnet.com/a/img/resize/47641cc8e25784a4ede1e612a2171269f72795c7/2022/02/21/ccdcac88-038b-4f54-abf3-1ec8430394d5/firewalla1.png?width=1200&fit=bounds&format=pjpg&auto=webp)Firewalla web user interface (dashboard view)


 Jason Perlow/ZDNet
 I like Firewalla because it is very easy to install, it isn't particularly expensive, and it has no ongoing fees. Unlike the DNS blocking solutions above, it is a true embedded Linux, IP-based rules firewall with advanced intrusion detection capabilities that can monitor every device on your home network. 

![firewalla2.png]()![firewalla2.png](https://www.zdnet.com/a/img/resize/8da4b6741e95704087bda5bad097578a74f50714/2022/02/21/682d2fe2-d9bc-480f-9eee-7d1e5da5e361/firewalla2.png?width=1200&fit=bounds&format=pjpg&auto=webp)Firewalla web interface (flows)


 Jason Perlow/ZDNet
 Firewalla also has a very good user interface and app for mobile devices for administrating it and receiving alerts and a pretty robust remote management web interface. You don't need to be a network security genius to set rules and protect your network. 

![notification-center.jpg]()![notification-center.jpg](https://www.zdnet.com/a/img/resize/f4152a04dab7f9585943d4e23d15e5769a6f58ec/2022/02/21/093f99bf-5f92-40ff-8366-1f1e86e8c1cb/notification-center.jpg?width=1200&fit=bounds&auto=webp)Firewalla mobile device app (iPad)


 Jason Perlow/ZDNet
 You can certainly do some very granular protections and permissions on a per-device basis and set block lists of different target groups and lots of other things, but for the most part, the default configuration when applied to all devices on the network is likely sufficient for most home users. 

Firewalla's CEO and founder, Jerry Chen, has published a best practices guide ([Part 1](https://help.firewalla.com/hc/en-us/articles/360049374514), [Part 2](https://help.firewalla.com/hc/en-us/articles/360050334233), [Part 3](https://help.firewalla.com/hc/en-us/articles/360049856394-How-to-Secure-Your-Network-with-Firewalla-Part-3-Protect)) that I suggest you review once you get your box running. Additionally, if you are not sure which router mode to use with your Firewalla (Router, Bridge, DHCP, Simple) [read this guide](https://help.firewalla.com/hc/en-us/articles/115004292514-How-does-Firewalla-Intercept-Traffic-Which-Firewalla-mode-to-use-), and if you want to understand how it intercepts network traffic, [read here.](https://help.firewalla.com/hc/en-us/articles/4411167832851-Firewalla-Router-Mode-Configuration-Guide-)

## Open Source Firewalls: OPNSense and pfSense

If you are inclined to set up an actual software-based firewall on a border gateway on your premises and want something that is robust but not expensive, then look no further than OPNsense. 

![opnsense.png]()![opnsense.png](https://www.zdnet.com/a/img/resize/e7f80fa68acd2ed896ba409f0f889324e5e8b907/2022/02/21/0ee75994-5a03-4442-b90c-d7d684da2398/opnsense.png?fit=bounds&format=pjpg&auto=webp)
 Image: OPNSense, Hagennos, CC BY-SA 4.0, via Wikimedia Commons
 [The complete feature list of what this software project can do](https://opnsense.org/about/features/) extends far beyond this list. It is downloadable as a [64-bit x86 ISO](https://opnsense.org/download/) or USB installer image so that you can install it on a PC with (at least two) Ethernet ports. The project also [sells it pre-installed on a hardware appliance](https://shop.opnsense.com/dec600-series-opnsense-desktop-security-appliances/) in multiple configurations, starting with 4-port gigabit networking, a 600mbps IPsec VPN, 16GB of flash storage, 4GB RAM, and a fanless casing and mainboard for 549 EUR.

Similar to OPNSense is [pfSense](https://www.pfsense.org/), which has a comparable feature set and similar hardware requirements. As with OPNSense, pre-configured appliances are available, from as [low as $189 for a small office/branch office configuration](https://shop.netgate.com/products/1100-pfsense) 
 
 . You could certainly use one of these for a home firewall solution, but you'd need a considerable amount of networking and network security experience to administrate it.





## Tags:
***ipv4-adresses***: 127.17.0.1 1.1.1.1 8.8.8.8 192.168.1.78 172.16.154.130

### Autogenerated tags:
pi-hole nextdns perlow/zdnet windows firewalla dns opnsense vpn
