# Huawei spotlights healthcare, maritime in 5G use case
## Healthcare and maritime are key sectors that can benefit from 5G connectivity with their need for low network latency, but they also have to prepare for higher security risks.
## Information:

+ Link: https://www.zdnet.com/article/huawei-spotlights-healthcare-maritime-in-5g-use-case/
+ Source: ZDNet
+ Author: Eileen Yu
+ Date published: 03 March 2023, 23:14
+ Date scraped: 08 March 2023, 19:00

## Article:
![Main article image](https://www.zdnet.com/a/img/resize/a7dab4089934b6a87785add4b2d25def7b11dc99/2019/10/10/df3d9234-a77a-4091-bd4d-59b3b23c2d41/istock-10287100281.jpg?auto=webp&fit=crop&height=675&width=1200)

With their need for low network latency, healthcare and maritime are key sectors that can benefit from 5G connectivity. They will, however, also need to prepare for the higher security risks.

Organisations across most verticals have been undergoing digital transformation in recent years and healthcare is no exception. In fact, most healthcare institutions have completed basic digitalisation and now are entering "the deep-water zone", according to Xia Zun, Huawei Technologies' president of global public sector.

Technologies such as [5G](https://www.zdnet.com/article/asia-in-better-position-to-tap-digital-data-growth-with-5g/), Internet of Things (IoT), artificial intelligence (AI), and cloud computing have emerged and are integrated with medical engineering to drive innovation in healthcare, said Xia, who was speaking to media on the sidelines of the Mobile World Congress in Barcelona, Spain. 

GSMA anticipates edge computing and IoT technology to drive more 5G opportunities, with 12% of operators already offering private wireless products and services. More are expected to do so as IoT deployments expand this year, according to the industry body.

The global pandemic further accelerated the sector's digital transformation, Xia said, where some hospitals including those in Singapore had begun exploring and implementing smart healthcare technology. 5G, in particular, played a critical role as it addressed network latency challenges, which was especially important in healthcare, Xia said.

Huawei now is looking to tap such demand and offer services that support the sector's digital transformation efforts. Specifically, it has identified products around four use cases for healthcare--namely, smart hospital ICT infrastructure, digital pathology, smart ward, and optical medical imaging.

Healthcare is one of the key sectors for Huawei's public sector business, which is the biggest segment parked under the vendor's enterprise unit. It currently serves more than 2,800 hospitals and medical research institutions globally.

The Chinese telecom equipment maker's digital imaging products, for instance, encompass network, storage, and videoconferencing to process images more quickly, secure the data lifecycle, and reconstruct images in 3D and 4K high definition. They aim to improve efficiencies in diagnosis and treatment, especially since 70% of data used in hospital clinical diagnosis and treatment are images. These files are large and can freeze when users view them, according to Huawei.

It also is using 5G, IoT and Wi-Fi technologies to provide a wireless IoT network system for smart hospital wards. Huawei is pitching this offering as a way for hospitals to cut network rollout and maintenance costs, as well as improve patient experience with features such as IV fluids monitoring and personnel location.

The tech vendor also is integrating its OceanStor Pacific distributed storage systems and lossless compression technology to process pathological data. Touted to cut storage space by 30%, the product allows more than 1,000 slices to be viewed "in seconds" and supports remote pathology analysis. It can enhance analysis efficiency by 70%, said Koh Hong Eng, Huawei's global chief of public services industry scientist.

The vendor's storage systems are equipped with ransomware detection capabilities, Koh said, and can stop data from being uploaded if its firmware detects a ransomware signature. Local storage snapshots also are used to enable fast data recovery and air-gap measures help isolate data in a secured area, so services can be restored.

He added such security features were critical as the healthcare sector was a [top target for ransomware attacks](https://www.zdnet.com/article/fbi-these-hackers-are-targeting-healthcare-records-and-it-systems-with-maui-ransomware/). 

Data backups also were essential, said Samuel Wai, systems manager for Hong Kong Hospital Authority, who was at the media briefing.

Asked how he addressed concerns about the sector's widening attack surface amidst increased adoption of IoT technologies and online data use, Wai pointed to the ability to restore data should a breach occur. This meant carrying out regular data backs was key, he said.

He noted that Hong Kong also was looking to drive IoT initiatives, for instance, to facilitate home-based healthcare, and was assessing how IoT data can be safely transferred to a hospital's database.

This had added complexity as storage vendors currently adopted different data standards, Wai said. Hong Kong currently was looking to establish a healthcare-sector data standard to unify all messaging formats, which then could be adopted across the territory, he said.

It also was assessing how data should be secured and was exploring various options, including working with local telcos to roll out private [5G networks](https://www.zdnet.com/article/security-crucial-as-5g-connects-more-industries-devices/) and using VPNs. 

### Security critical when traditional, digital realms converge

Cybersecurity risks will inevitably increase as traditional industries go through digital transformation and [OT (operational technology) systems converge with IT systems](https://www.zdnet.com/article/singapore-talks-up-ot-security-looks-to-add-medical-devices-to-labelling-scheme/), said Yue Kun, Huawei's CTO for smart road, waterway, and port. 

This further underscored the need for organisations in these sectors to ensure their IT infrastructures and systems had a strong security foundation, Yue said, adding that Huawei worked alongside its partner ecosystem to address potential risks.

Asked if [CII (critical information infrastructure) sectors](https://www.zdnet.com/article/singapore-wants-all-critical-infrastructures-to-be-ready-for-cyber-threats/) should run private 5G networks to enhance their security posture, he said robust technologies could be deployed on both public and private 5G networks. 

Network slicing, for instance, could be implemented to secure public 5G networks. Hence, it would be difficult to pit one as more secure than the other, he noted.

Furthermore, such rollouts were dependent on government policies and spectrum allocation within a local jurisdiction, Yue said.

Apart from healthcare, Huawei also is targeting to push its offerings to another CII sector--maritime. The Chinese vendor in January inked an agreement with Tianjin Port Group to build a digital twin of the port, with the aim to introduce more automation and intelligence. The collaboration would encompass the construction of new automated terminals as well as the upgrading of traditional ones.

Noting that ports played an important role in maritime transportation, Yue said: "Building more efficient smart ports is becoming an increasingly pressing requirement for the global supply chain. Section C Terminal of the Port of Tianjin has now been operating stably for over one year. This proves that 5G and L4 [autonomous driving](https://www.zdnet.com/article/alibaba-cloud-deloitte-set-up-china-facility-to-drive-automotive-applications/) have already been successfully [adopted by industries in China](https://www.zdnet.com/article/china-lays-out-five-year-plan-to-be-global-robotics-hub/), and are creating true commercial and social value." 

Section C Terminal, which began large-scale commercial operations in October 2021, features container cranes that operate automatically and robots that roam the area. Remotely controlled quay cranes lift loaded containers from cargo ships and placed them on the robots for ground transportation. The port's container throughput last year clocked at more than 21 million TEUs, placing it amongst the world's top 10 ports, according to Huawei.

The vendor now hopes to extend its reach to ports outside China.

Yue said the Singapore's PSA International jointly invested in a terminal located across one Huawei was showcasing in Tianjin Port. This should provide opportunities for the former to see how the Chinese port was benefitting from its Huawei deployments, he noted, adding that he hoped PSA would make "the right choice".

Singapore's container port operator, PSA is in the midst of [relocating its operations](https://www.mpa.gov.sg/maritime-singapore/port-of-the-future) across three terminal locations to Tuas Port by 2027. 

*Based in Singapore, Eileen Yu reported for ZDNET from Mobile World Congress 2023 in Barcelona, Spain, on the invitation of Huawei Technologies.*

### RELATED COVERAGE

* [Security crucial as 5G connects more industries, devices](https://www.zdnet.com/article/security-crucial-as-5g-connects-more-industries-devices/)
* [APAC telcos to spend $331B on 5G, but 4G remains dominant in some markets](https://www.zdnet.com/article/apac-telcos-to-spend-331b-on-5g-but-4g-remains-dominant-in-some-markets/)
* [5G to drive SEA mobile data traffic growth seven-fold by 2024](https://www.zdnet.com/article/5g-to-drive-sea-mobile-data-traffic-growth-seven-fold-by-2024/)
* [Asia in better position to tap digital, data growth with 5G](https://www.zdnet.com/article/asia-in-better-position-to-tap-digital-data-growth-with-5g/)
* [Singapore touts need for security, use cases as 5G rollouts gather steam](https://www.zdnet.com/article/singapore-touts-need-for-security-use-cases-as-5g-rollouts-gather-steam/)
* [Singapore tops up 5G fund to drive product commercialisation](https://www.zdnet.com/article/singapore-tops-up-5g-fund-to-drive-product-commercialisation/)



## Tags:


### Autogenerated tags:
5g huawei iot xia yue ransomware wai tianjin psa
