# Hybrid and remote work: The state of play in 2023
## Remote and hybrid working is here to stay: the focus going forward is on fine-tuning and optimizing these new work practices.
## Information:

+ Link: https://www.zdnet.com/home-and-office/work-life/hybrid-and-remote-work-the-state-of-play-in-2023/
+ Source: ZDNet
+ Author: Charles McLellan
+ Date published: 09 May 2023, 00:17
+ Date scraped: 11 May 2023, 19:03

## Article:
![Main article image](https://www.zdnet.com/a/img/resize/536fb2f31718b880c3b5c88c696e83f2929d78f2/2023/03/08/eeb86265-87ce-47b5-90a7-55c89b7a115a/hybrid-work-getty.jpg?auto=webp&fit=crop&height=675&width=1200)

The COVID-19 pandemic forced employees in many sectors around the world to abandon their normal routines of commuting to and from an office, in favor of working remotely from home. Many, if not all, found it a liberating experience that resulted in an improved work-life balance while still maintaining their productivity.

As restrictions began to lift through 2022, some workers returned to the office full-time, but the pandemic had left its mark on the workplace: Some employees remained fully remote, while many opted for a hybrid approach, dividing their time between office and home.

Increasingly, the option to work flexibly from home is now seen as a right, rather than something that's a – sometimes reluctant -- gift from employers.

**Also:**[**Return to the office or hybrid work? Here's what's happening next**](https://www.zdnet.com/home-and-office/work-life/return-to-the-office-or-hybrid-work-heres-whats-happening-next/)

 [![Gartner remote & hybrid work prediction]()](https://www.gartner.com/en/newsroom/press-releases/2023-03-01-gartner-forecasts-39-percent-of-global-knowledge-workers-will-work-hybrid-by-the-end-of-2023 )   Gartner estimates that by the end of 2023, 48% of knowledge workers around the world will work either fully remotely (9%) or in a hybrid arrangement (39%). In the US, fully remote and hybrid workers are expected to account for 71% of the workforce in 2023.

 Image: Gartner

There are plenty of unresolved issues surrounding remote and hybrid working -- including a changing cybersecurity landscape, which is the main subject of this ZDNET special feature.

This article will take a broader view, looking at what recent surveys reveal about the frequency and experience of hybrid working, for both employees and employers, and analyzing forward-looking articles to gauge the most important trends in this area for 2023 and beyond.

**Also:**[**Remote workers want new benefits. This is how employers are responding**](https://www.zdnet.com/home-and-office/work-life/remote-workers-want-new-benefits-this-is-how-employers-are-responding/)

## What the surveys say

Okta, in partnership with Statista, surveyed 524 European digital workplace decision-makers (from the UK, Germany, France, the Netherlands and Sweden) between September 22 and October 3, 2022. The responses confirm that hybrid working has moved beyond pandemic crisis management and become an established feature of the workplace landscape.

### **Okta**

 ![Okta hybrid work report]()    Image: Okta

Key findings of [The Okta Hybrid Work Report 2023](http://www.okta.com/uk/resources/hybrid-work-report-2023/) include the fact that, although remote workers are productive and hybrid work is here to stay, the enduring popularity of the office means that companies are investing in reconfiguring their office spaces to accommodate co-working and collaboration with remote employees. However, working models are under constant reassessment, which means that productivity tools and security solutions will need to evolve along with them. 

Employee experience, which is a combination of productivity and well-being, is a major driver of hybrid work in Europe, the Okta survey finds. As a result, organizations are investing heavily to make distributed workforces more successful.

The environmental impact of workplace strategies is also coming under scrutiny, with 72% of respondents reporting increases in Environmental, Social, and Governance **(**ESG) investments over the past three years. The survey also highlights that enabling hybrid work is now an issue for the entire C-suite, involving stakeholders in Finance, Operations, IT, Security, Technology, and HR, as well as being championed by CEOs. 

The top challenges and priorities surrounding hybrid work in Okta's survey were "improving cybersecurity" and "getting collaboration right." This puts the key challenge for business leaders into focus: reconciling hybrid and remote workers' need for convenience and ease of use with the organization's requirement for robust security and compliance.

This will involve testing device management strategies (CYOD -- Choose Your Own Device -- was the most popular in the survey), adopting identity-powered Zero Trust models to provide cybersecurity for distributed workforces that extend beyond the traditional network perimeter, and investing in video conferencing and collaboration technology, the Okta report concludes.

**Also:**[**Cybersecurity staff are struggling. Here's how to support them better**](https://www.zdnet.com/home-and-office/work-life/cybersecurity-staff-are-struggling-heres-how-to-support-them-better/)

### **Cisco**

 ![Cisco hybrid work report]()    Image: Cisco

Cisco, in partnership with Dynata, surveyed 28,025 full-time employees, working in a wide range of industries, across 27 countries around the world between January and March 2022. The research investigated how remote and hybrid workers fared over the previous two years, revealing significant benefits that hybrid working has brought to both employees and employers.

Headline findings from the [Cisco Global Hybrid Work Study 2022](https://www.cisco.com/c/m/en_us/solutions/global-hybrid-work-study.html#blade-hero) were that hybrid work has helped to improve employee well-being, work-life balance, and productivity, but that organizations can do more to build an inclusive culture and prepare themselves for a hybrid work future. 

Specifically, 61% of Cisco's respondents believed their quality of work had improved, with a similar proportion (60%) feeling the same about their productivity. Over eight in ten (83.3%) said they had been able to learn, grow and succeed in their roles over the previous two years, and three quarters (76.4%) felt their role could be performed just as successfully remotely as in the office.

However, only about one-quarter of employees rated their companies as "very prepared" to increase hybrid, remote, and flexible working arrangements across different areas -- technology (26.1%), cybersecurity and data privacy (25.1%), company culture (24.6%), employee support (22.3%), HR policies and processes (19%) -- in the future.

**Also:**[**Managing and leading aren't the same thing. Here's why it matters**](https://www.zdnet.com/home-and-office/work-life/managers-and-leaders-arent-the-same-thing-heres-why-that-matters/)

As far as well-being is concerned, hybrid and remote working got the thumbs-up from employees in Cisco's survey, which examined five aspects -- mental, physical, financial, social, and emotional. Over three-quarters (77.9%) of respondents reported an overall improvement in their well-being (albeit with significant generational and geographical variation). A solid majority (82.2%) said that the ability to work from anywhere had made them happier, while over half (54.7%) felt that hybrid working had helped to decrease their stress levels.

There are some cautionary notes, though. While 70.5% of Cisco's respondents felt that their manager trusted them to be productive when working remotely, a lower number (58.9%) extended this trust to their colleagues. Also, over half (55.3%) believed that micromanaging behaviors had increased with remote and hybrid working, while nearly two-thirds said they had been less likely to take sick leave since working remotely.

Clearly, getting remote and hybrid work right will involve changes in company culture and mindset. Here are some of the developments that Cisco's survey respondents would like to see: greater flexibility in defining work hours (60.4%); greater emphasis on employee wellness and work-life balance (59.6%); and managing meeting schedules and workloads to prevent burnout (50.4%).

Technology will play a key part, of course: 61.6% of respondents said that suffering connectivity issues on a regular basis is career-limiting for remote workers, 84.3% said that networking infrastructure is essential for a seamless remote working experience, yet only 67.9% said their company had solved this issue. Similarly with cybersecurity: 77.6% recognized its critical importance for safe hybrid working, but only 64.9% said their organization had the right capabilities and protocols in place.

**Also:**[**10 ways to speed up your internet connection today**](https://www.zdnet.com/home-and-office/networking/10-ways-to-speed-up-your-internet-connection-today/)

The report concludes: "For organizations to operate and grow a hybrid workforce with success, it is important that investment in the right technologies and tools goes hand-in-hand with the right culture, employee engagement approach, and people processes. Leadership teams must embrace the new future of hybrid work and be the examples for their teams."

### **Microsoft**

 ![Microsoft hybrid work report]()    Image: Microsoft

Microsoft, in partnership with Edelman Data & Intelligence, surveyed 20,006 full-time employed or self-employed knowledge workers across 11 countries between July 7 and August 2, 2022. The research concentrated on leadership practices suitable for a "digitally connected, distributed workforce," arguing that, in the post-pandemic world of remote and hybrid work, "positive business outcomes depend on positive people outcomes."

Key findings from Microsoft's September 22 [Work Trend Index Special Report](https://www.microsoft.com/en-us/worklab/work-trend-index/hybrid-work-is-just-work) -- entitled "Hybrid Work Is Just Work. Are We Doing It Wrong?" -- are summarized in three pivots that, the report argues, business leaders need to make: "End productivity paranoia"; "Embrace the fact that people come in for each other"; and "Re-recruit your employees." 

The disconnect between employees and leaders is starkly evident in their differing views on productivity. While most employees (87%) reported that they were productive at work, in line with rising productivity signals (hours worked, number of meetings, and other activity metrics) from Microsoft 365, only 12% of leaders said they had full confidence that their team was productive following the shift to hybrid work.

This leads to a combination of "productivity theater" as employees try to prove they are working, and "productivity paranoia" among leaders who fear they aren't. The key to progress (and talent retention), the report notes, is better feedback: Leaders need to take a regular pulse on how their employees are doing, and also share what they're hearing, how they're responding, and why.

**Also:**[**Remote workers say they're productive at home. Bosses don't agree**](https://www.zdnet.com/home-and-office/work-life/remote-workers-insist-theyre-very-productive-at-home-paranoid-bosses-dont-agree/)

Microsoft's second pivot concerns the return to the office, which the report says is attractive for employees primarily to socialize with co-workers and rebuild team bonds. There's a generational aspect to this, with younger generations particularly looking to connect with senior leadership, direct managers, and work friends. Where returning to the office isn't possible or desirable, technology will be critical in creating connection, and good communication crucial in keeping workers engaged and informed, the report says.

Microsoft's third pivot, "Re-recruit your employees," suggests that "Amid macroeconomic headwinds, now is the time for every organization to re-recruit, re-onboard, and re-energize employees." A laudable goal, although widespread layoffs in tech and other companies through the early part of 2023 suggest that organizations are turning to more traditional methods of dealing with adverse economic weather.

## Top trends for remote/hybrid work in 2023

As well as the surveys summarized above, we examined a range of recent forward-looking articles that list the most important trends in remote and hybrid working for 2023 and beyond. We then categorized these trends and logged their frequency to get this overall picture:

 ![Remote and hybrid work trends 2023]()     Data & chart: ZDNET

It's clear from these results that, as the surveys noted, remote and hybrid working is here to stay and that the focus going forward is on fine-tuning and optimizing these new work practices.

**Also:**[**How to switch between your work PC and personal laptop in one click**](https://www.zdnet.com/home-and-office/work-life/how-to-switch-between-your-work-pc-and-personal-laptop-in-one-click/)

Top of the list is "Remote working policy (hours, benefits, training)," followed by "Employee wellbeing, work-life balance & evolved HR." These trends are a natural consequence of remote and hybrid work becoming a fixture in the workplace landscape: organizations now need to formalize the processes involved and ensure that remote workers do not suffer from isolation, burnout, or "proximity bias" -- the idea that in-office workers, who will generally be physically closer to company leaders, enjoy preferential career advancement.

The next two trends concern "Better hybrid work tech" and "Company culture and collaboration" -- issues that are clearly linked. Hopefully, improved technology (including cloud services, AI, and the metaverse) will result in better communication across organizations. As ever, though, technology can never be a complete solution, and human factors – including the next two trends, DEI (diversity, equity and inclusion) and generational issues -- must also be considered.

**Also:**[**The best collaboration apps: Top team tools**](https://www.zdnet.com/article/best-collaboration-app/)

 As expected, "an increased focus on cybersecurity" ranks high in the list of remote and hybrid work trends, given the expanded and more diffuse attack surface that a distributed workforce provides. Cloud security will be vital, as will mobile device management, along with good communication to ensure that employees are fully up to speed on the dangers of attacks like [phishing](https://www.zdnet.com/article/what-is-phishing-how-to-protect-yourself-from-scam-emails-and-more/) that focus on human frailties, as well as the vital importance of basics like password management, multi-factor authentication, and security updates. 

Read more about cybersecurity and hybrid work in the rest of this ZDNET special report.

#### Newsletters

   ZDNET Tech Today - US ZDNET's Tech Today newsletter is a daily briefing of the newest, most talked about stories, five days a week. 
 Subscribe
  [See all](/newsletters/) 


## Tags:


### Autogenerated tags:
cybersecurity work-life zdnet well-being full-time microsoft re-recruit
