# Scientists use Wi-Fi routers to see humans through walls
## Researchers demonstrate how Wi-Fi can be used for monitoring - and why it might actually be a good idea.
## Information:

+ Link: https://www.zdnet.com/article/scientists-use-wi-fi-routers-to-see-humans-through-walls/
+ Source: ZDNet
+ Author: Liam Tung
+ Date published: 23 January 2023, 12:15
+ Date scraped: 26 January 2023, 18:00

## Article:
![Main article image](https://www.zdnet.com/a/img/resize/0d199fd5f82f3952670f07bfee404a10c06c1d78/2021/03/24/40d7e528-8e23-45f7-8050-99984df5044f/istock-1212062404.jpg?auto=webp&fit=crop&height=675&width=1200)

Scientists from Carnegie Mellon University have developed a cheap way to sense humans through walls by using two Wi-Fi routers to image a human's 3D shape and pose.

The researchers outline in [a new paper](https://arxiv.org/pdf/2301.00250.pdf) how they used a deep neural network called DensePose that maps Wi-Fi signals (phase and amplitude) to UV coordinates, which is when a 3D model's surface is projected to a 2D image for mapping a computer-generated image. 

**Also: [Public Wi-Fi safety tips: Protect yourself against malware and security threats](https://www.zdnet.com/article/connecting-to-public-wi-fi-heres-how-to-protect-your-data-and-your-device/)**

[DensePose](http://densepose.org) was developed by researchers at Imperial College London, Facebook AI, and University College London. 

The Carnegie Mellon researchers' key achievement with DensePose, first [reported by Vice](https://www.vice.com/en/article/y3p7xj/scientists-are-getting-eerily-good-at-using-wifi-to-see-people-through-walls-in-detail), is that they can accurately map multiple subjects' poses with an off-the-shelf 1D sensor -- Wi-Fi antennas -- rather than expensive RGB cameras, LiDAR, and radars. Also, they were able to use Wi-Fi to sense humans and their pose, rather than just being able to only accurately locate an object in a room.    

"The results of the study reveal that our model can estimate the dense pose of multiple subjects, with comparable performance to image-based approaches, by utilizing Wi-Fi signals as the only input. This paves the way for low-cost, broadly accessible, and privacy-preserving algorithms for human sensing," researchers Jiaqi Geng, Dong Huang, and Fernando De la Torre explain in their paper, [DensePose From WiFi](https://arxiv.org/abs/2301.00250). 

The researchers ague that their Wi-Fi approach to imaging humans in households could be applied to home healthcare, where patients may not want to be monitored with a camera in places like the bathroom or with other sensors and tracking devices.

Importantly, the Wi-Fi-monitoring system is not impacted by poor light or obstructions, such as walls. Also, it requires a very cheap setup, using equipment most people have at home already. The two TP Link Wi-Fi routers used in the study cost about $30 each, versus around $700 for the most common LiDAR.

"We believe that Wi-Fi signals can serve as a ubiquitous substitute for RGB images for human sensing in certain instances. Illumination and occlusion have little effect on Wi-Fi-based solutions used for interior monitoring. In addition, they protect individuals' privacy and the required equipment can be bought at a reasonable price," the researchers write.

**Also:**[**Follow this one simple rule for better phone security**](https://www.zdnet.com/article/follow-this-one-simple-rule-for-better-phone-security/)

"In fact, most households in developed countries already have Wi-Fi at home, and this technology may be scaled to monitor the well-being of elder people or just identify suspicious behaviors at home."

As the researchers note, there is a lot of literature on detection, tracking, and dense pose estimation from images and video, but very little on the subject of human pose estimation from Wi-Fi or radar.

#### Security

   [![img-1504]()

 Flipper Zero: Geeky toy or serious security tool?](/article/flipper-zero-geeky-toy-or-serious-security-tool/)  [![spy-big-brother-digital-surveillance-istock.jpg]()

 How to find and remove spyware from your phone](/article/how-to-find-and-remove-spyware-from-your-phone/)  [![Best VPN service]()

 The best VPN services: How do the top 5 compare?](/article/best-vpn/)  [![data breach]()

 How to find out if you are involved in a data breach -- and what to do next](/article/how-to-find-out-if-you-are-involved-in-a-data-breach-and-what-to-do-next/)  [![Brave]()

 The 5 best browsers for privacy: Secure web browsing](/article/best-browser-for-privacy/)  



 



  * [![img-1504]()

 Flipper Zero: Geeky toy or serious security tool?](/article/flipper-zero-geeky-toy-or-serious-security-tool/)
* [![spy-big-brother-digital-surveillance-istock.jpg]()

 How to find and remove spyware from your phone](/article/how-to-find-and-remove-spyware-from-your-phone/)
* [![Best VPN service]()

 The best VPN services: How do the top 5 compare?](/article/best-vpn/)
* [![data breach]()

 How to find out if you are involved in a data breach -- and what to do next](/article/how-to-find-out-if-you-are-involved-in-a-data-breach-and-what-to-do-next/)
* [![Brave]()

 The 5 best browsers for privacy: Secure web browsing](/article/best-browser-for-privacy/)



## Tags:


### Autogenerated tags:
wi-fi densepose
