# Singapore identifies six generative AI risks, sets up foundation to guide adoption
## AI Verify Foundation will develop test toolkits that mitigate the risks of AI.
## Information:

+ Link: https://www.zdnet.com/article/singapore-identifies-six-generative-ai-risks-sets-up-foundation-to-guide-adoption/
+ Source: ZDNet
+ Author: Eileen Yu
+ Date published: 08 June 2023, 08:12
+ Date scraped: 15 June 2023, 17:05

## Article:
![Main article image](https://www.zdnet.com/a/img/resize/67181d585de08fe20b24ec7a9fb98a85b8747e20/2023/06/07/c25bec5e-dc42-4e7b-b1e0-d04d05aa7004/gettyimages-1258475356.jpg?auto=webp&fit=crop&height=675&width=1200)

Singapore has identified six top risks associated with [generative artificial intelligence](https://www.zdnet.com/article/what-is-generative-ai-and-why-is-it-so-popular-heres-everything-you-need-to-know/) (AI) and proposed a framework on how these issues can be addressed. It also has established a foundation that looks to tap the open-source community to develop test toolkits that mitigate [the risks of adopting AI](https://www.zdnet.com/article/generative-ai-brings-new-risks-to-everyone-heres-how-you-can-stay-safe/). 

Hallucinations, accelerated disinformation, [copyright challenges](https://www.zdnet.com/article/generative-ai-brings-new-risks-to-everyone-heres-how-you-can-stay-safe/), and embedded [biases](https://www.zdnet.com/article/singapore-must-take-caution-with-ai-use-review-approach-to-public-trust/) are among the key risks of generative AI outlined in a report released by Singapore's Infocomm Media Development Authority (IMDA). The [discussion paper details](https://aiverifyfoundation.sg/downloads/Discussion_Paper.pdf) the country's framework for "trusted and responsible" adoption of the emerging technology, including disclosure standards and global interoperability. The report was jointly developed with Aicadium, an AI tech company founded by state-owned investment firm Temasek Holdings.

**Also:**[**Today's AI boom will amplify social problems if we don't act now, says AI ethicist**](https://www.zdnet.com/article/todays-ai-boom-will-amplify-social-problems-if-we-dont-act-now-says-ai-ethicist/)

The framework offers a look at how policy makers can boost existing AI governance to address "unique characteristic" and immediate concerns of generative AI. It also discusses investment needed to ensure governance outcomes in the longer term, IMDA said.

In identifying hallucinations as a key risk, the report noted that -- similar to all AI models -- generative [AI models make mistakes](https://www.zdnet.com/article/the-5-biggest-risks-of-generative-ai-according-to-an-expert/) and these are often vivid and take on anthropomorphization. 

"Current and past versions of ChatGPT are known to make factual errors. Such models also have a more challenging time doing tasks like logic, mathematics, and common sense," the discussion paper noted.

"This is because ChatGPT is a model of how people use language. While language often mirrors the world, these systems however do not yet have a deep understanding about how the world works."

These false responses can also be deceptively convincing or authentic, the report added, pointing to how language models have created seemingly legitimate but [erroneous responses to medical questions](https://www.zdnet.com/article/chatgpt-and-googles-bard-are-we-looking-for-answers-in-all-the-wrong-places/), as well as generating software codes that are susceptible to vulnerabilities. 

In addition, dissemination of false content is increasingly difficult to identify due to convincing but misleading text, images, and videos, which can potentially be generated at scale using generative AI.

**Also:**[**How to use ChatGPT to write code**](https://www.zdnet.com/article/how-to-use-chatgpt-to-write-code/)

[Impersonation](https://www.zdnet.com/article/most-lauded-chatgpt-capability-also-brings-big-risk-to-businesses/) and reputation attacks have become easier, including social-engineering attacks that use [deepfakes](https://www.zdnet.com/article/china-lays-out-ground-rules-to-stem-deepfake-abuse/) to gain access to privileged individuals. 

Generative AI also makes it possible to cause other types of harm, where threat actors with little to no technical skills can potentially generate malicious code.

**Also:**[**Don't get scammed by fake ChatGPT apps: Here's what to look out for**](https://www.zdnet.com/article/dont-get-scammed-by-fake-chatgpt-apps-heres-what-to-look-out-for/#link=%7B%22linkText%22:%22Don't%20get%20scammed%20by%20fake%20ChatGPT%20apps:%20Here's%20what%20to%20look%20out%20for%22,%22target%22:%22_blank%22,%22href%22:%22https://www.zdnet.com/article/dont-get-scammed-by-fake-chatgpt-apps-heres-what-to-look-out-for/%22,%22role%22:%22standard%22,%22absolute%22:%22%22%7D)

These emerging risks might require new approaches to the governance of generative AI, according to the discussion paper.

Singapore's Minister for Communications and Information Josephine Teo noted that global leaders are still exploring alternative AI architectures and approaches, with many people issuing caution about the dangers of AI.

AI delivers "human-like intelligence" at a potentially high level and at significantly reduced cost, which is especially valuable for countries such as Singapore where human capital is a key differentiator, said Teo, who was speaking at this week's Asia Tech x Singapore summit.

The improper use of AI, though, can do great harm, she noted. "Guardrails are, therefore, necessary to guide people to use it responsibly and for AI products to be 'safe for all of us' [by design](https://www.zdnet.com/article/ai-ethics-should-be-hardcoded-like-security-by-design/)," she said. 

"We hope [the discussion paper] will spark many conversations and build awareness on the guardrails needed," she added.

**Also:**[**6 harmful ways ChatGPT can be used**](https://www.zdnet.com/article/6-major-risks-of-using-chatgpt-according-to-a-new-study/)

During a closed-door dialog at the summit, she revealed that senior government officials also debated the [recent advancements in AI](https://www.zdnet.com/article/every-major-ai-feature-announced-at-google-io-2023/), including generative AI models, and considered how these could fuel economic growth and impact societies. 

Officials reached a consensus that AI had to be "appropriately" governed and used for the good of humanity, said Teo, who provided a summary as chair of the discussion. Participants at the meeting, which included ministers, represented nations that included Germany, Japan, Thailand, and the Netherlands.

The delegates also concurred that increased collaboration and information exchange on AI governance policies would help identify common grounds and lead to better alignment between approaches. This unity would lead to sustainable and fit-for-purpose [AI governance frameworks](https://www.zdnet.com/article/singapore-releases-latest-ai-framework-edition-to-improve-governance-and-trust/) and technical standards, Teo said. 

The officials urged greater interoperability between governance frameworks, which they believe is necessary to facilitate responsible development and adoption of AI technologies globally.

There was also recognition that AI ethics should be infused at early stages of education, while investments in reskilling should be prioritized.

## Galvanizing the community

Singapore has launched a not-for-profit foundation to "harness the collective power" and contributions of the global open-source community to develop AI-testing tools. The goal here is to facilitate the adoption of responsible AI, and promote best practices and standards for AI.

Called AI Verify Foundation, it will set the strategic direction and development roadmap of [AI Verify, which was introduced last year](https://www.zdnet.com/article/singapore-touts-need-for-ai-transparency-in-launch-of-test-toolkit/) as a governance-testing framework and toolkit. The [test toolkit](https://aiverifyfoundation.sg) has been made open source. 

**Also:**[**This new AI system can read minds accurately about half the time**](https://www.zdnet.com/article/this-new-ai-system-can-read-minds-accurately-about-half-the-time/)

AI Verify Foundation's current crop of 60 [members](https://aiverifyfoundation.sg/foundation-members/) includes IBM, Salesforce, DBS, Singapore Airlines, Zoom, Hitachi, and Standard Chartered. 

The foundation operates as a wholly owned subsidiary under IMDA. With AI-testing technologies still nascent, the Singapore government agency said tapping the open-source and research communities would help further develop the market segment.

Teo said: "We believe AI is the next big shift since the internet and mobile. Amid very real fears and concerns about its development, we will need to actively steer AI toward beneficial uses and away from bad ones. This is core to how Singapore thinks about AI."

In his speech at the summit, Singapore's Deputy Prime Minister and Minister for Finance Lawrence Wong further reiterated the [importance of establishing trust in AI](https://www.zdnet.com/article/singapore-underscores-need-to-build-trust-as-ai-continues-to-evolve/), so the technology can have widespread acceptance. 

"We are already using machine learning to optimize decision making and generative AI will go beyond that to create potentially new content and generate new ideas," Wong said. "Yet, there remain serious concerns. Used improperly, [AI] can perpetuate dangerous biases in decision making. And with the latest wave of AI, the risks are even higher as AI becomes more intimate and human-like."

**Also: [AI is more likely to cause world doom than climate change, according to an AI expert](https://www.zdnet.com/article/ai-is-more-likely-to-cause-world-doom-than-climate-change-according-to-an-ai-expert/)**

These challenges pose difficult questions for regulators, businesses, and society at large, he said. "What kind of work should AI be allowed to assist with? How much control over decision making should an AI have and what ethical safeguards should we put in place to help guide its development?"

Wong added: "No single person, organization, or even country, will have all the answers. We will all have to come together to engage in critical discussions to determine the appropriate guardrails that will be necessary to build more trustworthy AI systems."

At a panel discussion, Alexandra van Huffelen from the Netherlands' Ministry of Interior and Kingdom Relations, recognized [the potential benefits of AI](https://www.zdnet.com/article/companies-have-to-figure-out-the-skills-they-need-to-reap-ai-benefits/), but expressed worries about its potential impact, especially amid mixed signals from the industry. 

The Minister for Digitalisation noted that market players, such as OpenAI, tout the benefits of their products, but at the same time issue caution that AI has the potential to destroy humanity.

"That's a crazy story to tell," van Huffelen quipped, before asking a fellow panelist from Microsoft how he felt as his company is an [investor in OpenAI](https://www.zdnet.com/article/microsoft-just-made-a-huge-investment-in-chatgpt-maker-openai-heres-why/), the brainchild behind ChatGPT. 

**Also:**[**I used ChatGPT to write the same routine in these 10 languages**](https://www.zdnet.com/article/i-used-chatgpt-to-write-the-same-routine-in-these-ten-obscure-and-vintage-programming-languages/)

OpenAI's co-founders and CEO last month jointly [published a note](https://openai.com/blog/governance-of-superintelligence) on the company's website, urging the regulation of "superintelligence" AI systems. They talked about the need for a global authority, such as the International Atomic Energy Agency, to oversee the development of AI. This agency should "inspect systems, require audits, test for compliance with safety standards, place restrictions on degrees of deployment and levels of security," among other responsibilities, they proposed. 

"It would be important that such an agency focus on reducing existential risk and not issues that should be left to individual countries, such as defining what an AI should be allowed to say," they noted. "In terms of both potential upsides and downsides, superintelligence will be more powerful than other technologies humanity has had to contend with in the past...Given the possibility of existential risk, we can't just be reactive. Nuclear energy is a commonly used historical example of a technology with this property."

In response, Microsoft's Asia President Ahmed Mazhari acknowledged that van Huffelen's pushback was not unwarranted, noting that the same proponents who signed a petition in March to [pause AI developments](https://www.zdnet.com/article/musk-wozniak-and-other-tech-leaders-sign-petition-to-halt-ai-developments/) had proceeded the following month to invest in their own AI chatbot. 

**Also:**[**The best AI chatbots: ChatGPT and alternatives to try**](https://www.zdnet.com/article/best-ai-chatbot/)

Pointing to the social harm that resulted from a lack of oversight of social media platforms, Mazhari said the tech industry has the responsibility to prevent a repeat of that failure with AI.

He noted that the ongoing discussion and heightened awareness about the need for AI regulations, in particular in the areas of generative AI, was a positive sign for a technology that hit the market just six months ago.

In addition, van Huffelen underscored [the need for tech companies to act responsibly](https://www.zdnet.com/article/most-companies-admit-they-dont-have-a-clue-about-digital-transformation/), alongside the need for rules to be established, and enforcement to ensure organizations adhered to these regulations. She said it remained "untested" whether this dual approach could be achieved in tandem. 

She also stressed the importance of establishing trust, so people want to use the technology, and ensuring users have control over what they do online, as they would in the physical world.

**Also:**[**How does ChatGPT work?**](https://www.zdnet.com/article/how-does-chatgpt-work/)

Fellow panelist Keith Strier, Nvidia's vice president of worldwide AI initiatives, noted the complexity of governance due to the wide accessibility of AI tools. This general availability means there are more opportunities to build unsafe products.

Strier suggested that regulations should be part of the solution, but not the only answer, as industry standards, social norms, and education are just as crucial in ensuring the safe adoption of AI.

#### Artificial Intelligence

    [![ai tools on a computer illustartion]()

 I've tested a lot of AI tools for work. These are my 5 favorite so far](/article/these-are-my-5-favorite-ai-tools-for-work/)  [![floating-code]()

 How ChatGPT can rewrite and improve your existing code](/article/how-chatgpt-can-rewrite-and-improve-your-existing-code/)  [![ChatGPT vs Bing Chat vs Google Bard]()

 ChatGPT vs Bing Chat vs Google Bard: Which is the best AI chatbot?](/article/chatgpt-vs-bing-chat-vs-google-bard-which-is-the-best-ai-chatbot/)  [![etsy-banner]()

 How I used ChatGPT and AI art tools to launch my Etsy business fast](/article/how-i-used-chatgpt-and-ai-art-tools-to-launch-my-etsy-business-fast/)    * [![ai tools on a computer illustartion]()

 I've tested a lot of AI tools for work. These are my 5 favorite so far](/article/these-are-my-5-favorite-ai-tools-for-work/)
* [![floating-code]()

 How ChatGPT can rewrite and improve your existing code](/article/how-chatgpt-can-rewrite-and-improve-your-existing-code/)
* [![ChatGPT vs Bing Chat vs Google Bard]()

 ChatGPT vs Bing Chat vs Google Bard: Which is the best AI chatbot?](/article/chatgpt-vs-bing-chat-vs-google-bard-which-is-the-best-ai-chatbot/)
* [![etsy-banner]()

 How I used ChatGPT and AI art tools to launch my Etsy business fast](/article/how-i-used-chatgpt-and-ai-art-tools-to-launch-my-etsy-business-fast/)



## Tags:


### Autogenerated tags:
chatgpt teo huffelen open-source imda
