# Singapore, EU digital pact to cover 'all areas' of bilateral cooperation
## EU-Singapore Digital Partnership provides an "overarching framework" for collaboration across multiple areas in the cross-border digital economy, including electronic payments, data flows, 5G, artificial intelligence, and digital identities.
## Information:

+ Link: https://www.zdnet.com/article/singapore-eu-digital-pact-to-cover-all-areas-of-bilateral-cooperation/
+ Source: ZDNet
+ Author: Eileen Yu
+ Date published: 01 February 2023, 18:05
+ Date scraped: 08 February 2023, 03:00

## Article:
![Main article image](https://www.zdnet.com/a/img/resize/0c19a1df65ed28c065d3b48a1be0878897b01cb9/2022/01/13/9eafb7e5-f1f9-4369-a375-256b197f5a21/shutterstock-1732038682.jpg?auto=webp&fit=crop&height=675&width=1200)

Singapore and the European Union (EU) have signed a partnership agreement to drive collaboration across multiple areas in the cross-border digital economy. These include digital payments, trusted data flows, 5G, artificial intelligence (AI), and digital identities.

The EU-Singapore Digital Partnership provides an "overarching framework for all areas of bilateral digital cooperation" between the two partners, according to a joint statement released Wednesday by Singapore's Ministry of Trade and Industry, Ministry of Communications and Information, and Infocomm Media DevelopmentAuthority. 

The agreement also will encompass efforts to drive digital upskilling for workers as well as digital transformation of businesses and public services.

With the formalisation of the partnership, both sides on Wednesday also signed the EU-Singapore Digital Trade Principles, which paves the way towards a legally binding digital trade agreement between Singapore and the EU. The trade principles will facilitate cross-border data flows, allowing for cost savings with the use of electronic documentation and authentication, as well as provide consumers with greater protection for online purchases.

The two partners will develop pilot projects in the digitalisation and recognition of trade administration and commercial documents, and e-invoicing to ease transactions and reduce cost for businesses.

Government officials from both sides now will look to kick off further collaboration in exchanging best practices and developing projects across various areas, including AI governance, cross-border digital transactions, and digital identities. Efforts also will support digital transformation of their respective small and midsize businesses (SMBs).

In addition, bilateral cooperation in digital infrastructures will include data centres and submarine telecommunications cables, as these are critical to facilitate cross-border connectivity. Both sides also will drive the development and adoption of 5G technologies through use cases and potential collaboration in research and development trials.

In the area of cybersecurity, Singapore and EU will continue to partner up in the security certifications and standards, including [mutual recognition](https://www.zdnet.com/article/singapore-germany-to-mutually-recognise-iot-cybersecurity-labels/) where appropriate. 

Both sides also will exchange information on the semiconductor supply chain to anticipate potential disruptions as well as collaborate in research and cybersecurity testing for semiconductors.

Singapore's Minister-in-charge of Trade Relations S. Iswaran said: "The EU-Singapore Digital Partnership strengthens connectivity and interoperability between the digital markets of the EU and Singapore. It will enable our people and businesses to transact digitally more seamlessly and at lower costs."

He added that the digital trade principles would provide "legal certainty" for cross-border digital trade between both sides.

Singapore, which has a [free trade agreement with the EU](https://www.zdnet.com/article/singapore-eu-fta-will-boost-electronics-tech-sectors/) since November 2019, counts the EU as its fourth-largest goods trade partner globally, with bilateral trade clocking SG$102 billion ($77.57 billion) in 2021. 

The EU also is Singapore's second-largest foreign investor and second-largest services trade partner, with bilateral trade in services crossing SG$67 billion. It is Singapore's largest overseas investment destination.

### RELATED COVERAGE

* [Singapore, France ink digital economy agreement that encompasses green tech](https://www.zdnet.com/article/singapore-france-ink-digital-economy-agreement-that-encompasses-green-tech/)
* [Singapore, Germany to mutually recognise IoT cybersecurity labels](https://www.zdnet.com/article/singapore-germany-to-mutually-recognise-iot-cybersecurity-labels/)
* [Singapore-UK digital economy pact to focus on cybersecurity, trade](https://www.zdnet.com/article/singapore-uk-digital-economy-pact-to-focus-on-cybersecurity-trade/)
* [Singapore inks pact with Finland to mutually recognise IoT security labels](https://www.zdnet.com/article/singapore-inks-pact-with-finland-to-mutually-recognise-iot-security-labels/)
* [Singapore, South Korea formalise digital economy deal to drive interoperability](https://www.zdnet.com/article/singapore-south-korea-formalise-digital-economy-deal-to-drive-interoperability/)



## Tags:


### Autogenerated tags:
cross-border cybersecurity eu-singapore
