# Singapore, US expand bilateral economic cooperation to include AI governance | ZDNet
## Both countries will look to develop interoperable artificial intelligence governance frameworks and collaborate on cybersecurity best practices, such as regional capacity building efforts on smart cities involving other Asean markets.
## Information:

+ Link: https://www.zdnet.com/article/singapore-us-expand-bilateral-economic-cooperation-to-include-ai-governance/
+ Source: ZDNet
+ Author: Eileen Yu
+ Date published: 31 March 2022, 09:02
+ Date scraped: 31 March 2022, 12:00

## Article:
![Main article image](https://www.zdnet.com/a/img/resize/cc647de0989353cbd5e8f2c72e9e899c49f7245e/2019/06/14/765eaf9c-2f0c-4725-882b-b1e1931e7672/internet-of-things-hyper-growth.jpg?width=770&height=578&fit=crop&auto=webp)



{"@context":"http:\/\/schema.org","@type":"ItemList","numberOfItems":0,"url":"https:\/\/www.zdnet.com\/article\/singapore-us-expand-bilateral-economic-cooperation-to-include-ai-governance\/","itemListElement":[]}

Singapore and the US have agreed to expand their economic cooperation to include artificial intelligence (AI) governance and cybersecurity initiatives involving other Asean markets. The two nations also will collaborate on sustainable infrastructure projects. 

The announcements come on the sidelines of Singapore Prime Minister Lee Hsien Loong's visit to the United States this week, where he met with US President Joe Biden.  

Both countries signed new Memorandums of Understanding (MOUs) to expand bilateral cooperation outlined in the Singapore-US Partnership for Growth and Innovation, which was first signed last October. The partnership agreement aimed to establish "inclusive growth" for both economies and regions, according to Singapore's Ministry of Trade and Industry (MTI).


It encompasses collaborative efforts in digital economy and smart cities, energy and environmental technologies, advanced manufacturing and supply chain resilience, as well as healthcare. Under the agreement, both nations aim to develop common technical standards and build more "trustworthy and interoperable" systems.

This week's MOUs looked at new areas of cooperation, the Singapore ministry said. First, Singapore's Infocomm Media Development Authority (IMDA) and the US Department of Commerce (DOC) would jointly develop interoperable AI governance frameworks and drive the adoption of [ethical AI](https://www.zdnet.com/article/singapore-releases-ai-ethics-governance-reference-guide/). The two government agencies would co-organise mapping exercises, workshops, and various events with participation from both Singapore and US organisations. 

DOC and MTI also would [collaborate on cybersecurity](https://www.zdnet.com/article/singapore-us-pledge-deeper-collaboration-in-cybersecurity/) best practices, including [regional capacity building efforts](https://www.zdnet.com/article/singapore-moves-to-galvanise-asean-efforts-in-cybersecurity/) on smart nations via the [Asean-Singapore Cybersecurity Centre of Excellence](https://www.zdnet.com/article/singapore-to-offer-bug-bounty-set-up-asean-cybersecurity-centre/). 

In addition, MTI, Enterprise Singapore, and Singapore's Economic Development Board would support DOC's advanced manufacturing trade mission efforts in Singapore as well as other Asian markets, such as Indonesia. These US-led trade missions aimed to promote standards to boost manufacturing resiliency and facilitate new partnerships between Singapore and US private sectors. 

Minister for Communications and Information and Second Minister for Home Affairs Josephine Teo said: "The digital pillar of the [Singapore-US Partnership for Growth and Innovation] reflects how the bilateral relations between our countries are advancing in emerging areas of cooperation. This will enable inclusive participation by our companies and people in the growing digital economies in our countries and regionally. One practical example of our digital cooperation is on aligning our respective AI governance frameworks. Companies can expect to deploy AI across borders with greater ease, to seize innovation opportunities while managing the risks."

Since it was inked last October, the bilateral economic agreement had established various plans that included regional development of digital trade standards and participation in the Asia-Pacific Economic Cooperation Cross-Border Privacy Rules System, which aimed to facilitate global interoperability between different data privacy regimes.

Both nations earlier this week also renewed and expanded their collaboration on infrastructure development, which now would include green and sustainable infrastructure projects in the region. The partnership also would explore new approaches to "mobilise" participation within the private sector, such as via a clean energy roundtable involving businesses from Singapore, the US, and Asia. 

Singapore and US also agreed to deepen their collaboration in new areas that included renewable energy as well as carbon capture, utilisation, and storage (CCUS). 

### RELATED COVERAGE

* [Asean champions regional efforts in cybersecurity, urges international participation](https://www.zdnet.com/article/asean-champions-regional-efforts-in-cybersecurity-urges-international-participation/)
* [Singapore, US pledge deeper collaboration in cybersecurity](https://www.zdnet.com/article/singapore-us-pledge-deeper-collaboration-in-cybersecurity/)
* [Singapore moves to galvanise Asean efforts in cybersecurity](https://www.zdnet.com/article/singapore-moves-to-galvanise-asean-efforts-in-cybersecurity/)
* [Singapore to offer bug bounty, set up Asean cybersecurity centre](https://www.zdnet.com/article/singapore-to-offer-bug-bounty-set-up-asean-cybersecurity-centre/)
* [Asean countries to establish framework for cybersecurity collaboration](https://www.zdnet.com/article/asean-countries-to-establish-framework-for-cybersecurity-collaboration/)





## Tags:


### Autogenerated tags:
cybersecurity asean mti
