# Singapore, US run cross-border cybersecurity drills to test banks' resilience
## The nations conduct a three-day exercise to test the ability of banks operating in the two markets to respond to cross-border cyber incidents.
## Information:

+ Link: https://www.zdnet.com/article/singapore-us-run-cross-border-cybersecurity-drills-to-test-banks-resilience/
+ Source: ZDNet
+ Author: Eileen Yu
+ Date published: 02 May 2023, 14:12
+ Date scraped: 05 May 2023, 11:01

## Article:
![Main article image](https://www.zdnet.com/a/img/resize/ce54a13c02a4601cb0b34882dd00457f69d3737b/2023/05/02/76803a08-56dd-481b-8660-a58237ac89e8/gettyimages-1412282189.jpg?auto=webp&fit=crop&height=675&width=1200)

Singapore and the U.S. have conducted drills to assess how well banks operating in their respective markets respond to cybersecurity threats.

The Monetary Authority of Singapore (MAS) and U.S. Department of Treasury ran a three-day exercise last week to test protocols for data exchange and incident response coordination involving banks in the two jurisdictions. The cross-border drills are critical,  the government agencies said in a joint statement Tuesday, amid growing online threats targeting financial services as well as connectivity between both countries' financial ecosystems.

**Also:**[**We are still failing to learn the most important lesson in cybersecurity**](https://www.zdnet.com/article/we-are-still-failing-to-learn-the-most-important-lesson-in-cybersecurity-that-needs-to-change-fast/)

They added that ensuring timely coordination and collaboration was necessary for a swift response and recovery of affected operations, in the event of cyber incidents that had cross-border impact.

MAS' assistant managing director for technology Vincent Loy said: "As the U.S. and Singapore are major international financial hubs where a number of global systemically important banks operate, the cyber resiliency of these institutions in the respective countries has systemic implications on financial stability globally."

The drills would bolster the two countries' collective cybersecurity preparedness and safeguard financial stability, Loy said.

Todd Conklin, deputy assistant secretary for the U.S. Treasury's Office of Cybersecurity and Critical Infrastructure Protection, added: "Every day we are reminded that cyber threats cross all national borders, as there has been an exponential growth in threat actor activities. We must have a coordinated international response to the increase in threats, as the interconnectedness of our financial systems makes us only as strong as our weakest endpoints."

The cyber drills between the two nations drove efforts to strengthen cybersecurity cooperation and the ability to communicate in response to significant cross-border incidents, Conklin said.

**Also:**[**Glitch in system upgrade identified as cause of delays at Singapore immigration**](https://www.zdnet.com/article/glitch-in-system-upgrade-identified-as-cause-of-delays-at-singapore-immigration/)

Both government agencies would identify lessons from the exercise and discuss potential improvements as well as the involvement of other "international partners" in future drills. MAS and the U.S. Treasury also would explore further opportunities to deepen cybersecurity collaboration, such as bilateral workshops on policies and protocols.

Last week's cybersecurity drills followed an agreement the two countries signed in [August 2021 to widen their partnership in cybersecurity](https://www.zdnet.com/article/singapore-us-pledge-deeper-collaboration-in-cybersecurity/) across defense, financial, and research and development. At the time, they said such initiatives would encompass information sharing, joint exercises, training, and competency development. 

Singapore in April also inked an agreement with [France to set up a research facility](https://www.zdnet.com/article/these-two-countries-are-teaming-up-to-develop-ai-for-cybersecurity/) to jointly develop artificial intelligence (AI) capabilities that can be applied in cyber defense. The collaboration between Singapore's Ministry of Defense and France's Ministry of the Armed Forces will see both countries collaborate in potential research, such as AI for geospatial analysis, natural language processing to extract information for analysis, and computer vision for monitoring image and video feeds to identify potential threats across various environmental conditions. 

Singapore last August passed amendments to two bills that paved the way for a new [digital intelligence unit](https://www.zdnet.com/article/singapore-takes-formal-step-towards-setting-up-cyber-defence-unit/) to be established as part of the country's armed forces. The government described the move as necessary amid intensifying "cyber intrusions" that threatened critical systems. 

#### See also

    [![Hand putting an AirTag in a purse]()

 How to find out if an AirTag is tracking you](/article/how-to-find-out-if-an-airtag-is-tracking-you/)  [![a-woman-using-her-smartphone-on-the-sofa-at-home]()

 Five easy steps to keep your smartphone safe from hackers](/article/five-easy-steps-to-keep-your-smartphone-safe-from-hackers/)  [![Password question mark concept]()

 How to protect and secure your password manager](/article/how-to-protect-and-secure-your-password-manager/)  [![A Shield with VPN written on it]()

 How to check if your VPN is working (and what to do if your VPN won't connect)](/article/how-to-check-if-your-vpn-is-working-and-what-to-do-if-your-vpn-wont-connect/)    * [![Hand putting an AirTag in a purse]()

 How to find out if an AirTag is tracking you](/article/how-to-find-out-if-an-airtag-is-tracking-you/)
* [![a-woman-using-her-smartphone-on-the-sofa-at-home]()

 Five easy steps to keep your smartphone safe from hackers](/article/five-easy-steps-to-keep-your-smartphone-safe-from-hackers/)
* [![Password question mark concept]()

 How to protect and secure your password manager](/article/how-to-protect-and-secure-your-password-manager/)
* [![A Shield with VPN written on it]()

 How to check if your VPN is working (and what to do if your VPN won't connect)](/article/how-to-check-if-your-vpn-is-working-and-what-to-do-if-your-vpn-wont-connect/)
#### Newsletters

   ZDNET Tech Today - US ZDNET's Tech Today newsletter is a daily briefing of the newest, most talked about stories, five days a week. 
 Subscribe
  [See all](/newsletters/) 


## Tags:


### Autogenerated tags:
cybersecurity u.s vpn cross-border
