# Tabs are coming to Windows 11's File Explorer. But here's what's more interesting | ZDNet
## Microsoft is focusing on management and security with new capabilities like Remote Help and Windows Autopatch.
## Information:

+ Link: https://www.zdnet.com/article/microsoft-confirms-tabs-are-coming-to-windows-11s-file-explorer-but-heres-whats-more-interesting/
+ Source: ZDNet
+ Author: Mary Jo Foley
+ Date published: 05 April 2022, 13:00
+ Date scraped: 06 April 2022, 09:00

## Article:
![Main article image](https://www.zdnet.com/a/img/resize/11921dbec42cd8add21070f39f21fc42b151e927/2022/04/05/11af3ed1-27d7-4145-a7ff-46dbd9767317/remotehelpwindows.jpg?width=770&height=578&fit=crop&auto=webp)



Microsoft officials are using the company's [April 5 Windows hybrid work virtual event](https://www.zdnet.com/article/microsoft-to-show-how-windows-powers-the-future-of-hybrid-work/) to showcase Windows 11 features they believe will be important to business users. Unsurprisingly, that means security and management capabilities, such as the new Remote Help add-on for Intune. It also means a handful of other Windows 11 features already in testers' hands.   
   
Microsoft has not been willing to disclose how many of the combined [1.4 billion Windows 10 and 11 customers](https://www.zdnet.com/article/microsoft-teams-now-has-more-than-270-million-monthly-active-users/) are currently running Windows 11. But some company watchers estimate as many as 80 percent of these people are still using Windows 10 -- especially business customers who don't see Windows 11's features to be must-haves and/or [don't have PCs that meet the minimum CPU/TPU requirements](https://www.zdnet.com/article/one-in-three-work-pcs-not-capable-of-running-windows-11-here-are-the-upgrades-they-need/).  
   
Microsoft Executive Vice President and Chief Device Officer Panos Panay highlighted a number of ["experiences" coming soon to Windows 11 customers](https://blogs.windows.com/windowsexperience/2022/04/05/windows-powers-the-future-of-hybrid-work/) in his April 5 blog post timed for the event. Microsoft officials have been using the term "experiences" to refer to features that the team has decided to deliver ahead of the [once-yearly feature update to Windows 11](https://www.zdnet.com/article/with-rollout-of-21h2-microsoft-moves-windows-10-to-annual-updates/) (which this year will be Windows 11 22H2, expected around October). 

In February 2022, Microsoft rolled out [the first cumulative update featuring a number of new Windows 11 experiences](https://www.zdnet.com/article/windows-11-users-will-get-several-new-features-in-february-ahead-of-its-h2-feature-update/). Officials have declined to say when the next group of Windows 11 experiences will roll out to mainstream users.  
   
Among the Windows 11 experiences Panay and Co. touted are:

* [Tabs in a new File Explorer](https://www.windowscentral.com/microsoft-finally-bringing-tabs-file-explorer-windows-11) (a Windows enthusiast favorite)
* [Customizable (and nameable) App Folders](https://www.zdnet.com/article/new-windows-11-test-build-brings-tweaks-to-start-new-taskbar-and-touch-options-and-more/) in the Start Menu
* Refreshed File Explorer app with new contextual suggestions
* New File Explorer Home Page
* [Smart App Control](https://www.zdnet.com/article/new-windows-11-test-build-adds-smart-app-control-better-microsoft-365-account-management/) for blocking untrustworthy or potentially dangerous applications
* [Driver blocklist for Windows Defender](https://www.zdnet.com/article/microsoft-is-adding-a-new-driver-blocklist-feature-to-windows-defender-on-windows-10-and-11/)
* More AI-powered features designed to improve virtual meetings that are built into the OS, including Voice clarity, consistent [eye contact](https://blogs.windows.com/devices/2020/08/20/make-a-more-personal-connection-with-eye-contact-now-generally-available/), automatic framing, and portrait background blur. **Update**: These are only for [PCs with neural processing units](https://www.windowscentral.com/windows-11-background-blur-eye-correction-noise-suppression-npu-announcement) for now, at least.
* More [touch-centric features](https://www.zdnet.com/article/microsoft-adds-tablet-optimized-taskbar-to-latest-windows-11-test-build/)

Microsoft also highlighted at today's event a number of existing and upcoming features in the Endpoint Manager/Intune system-management arena. These include [Remote Help](https://docs.microsoft.com/en-us/mem/intune/remote-actions/remote-help), an Intune feature akin to the "Quick Assist" remote help technology that's already integrated with Endpoint Manager. Remote Help is meant to allow help desk professionals to view and/or take control of users' PCs to provide assistance.


Remote Help is not free; it's the first of the premium "add-ons" coming to Endpoint Manager. Officials said they will be introducing these individually as optional add-ons to users' Microsoft 365 enterprise plans that include licenses for Microsoft Intune. Once there are enough of them, Microsoft plans to bundle them and make them available as a suite. **Update**: [Remote Help is a $3.50 per user per month add-on for E3 or E5](https://twitter.com/getwired/status/1511371405840986120/photo/1).

IT can send targeted messages to employees on their Windows 11 desktops or right above the taskbar with an Organizational Messages feature -- another potential boon to help desk admins. And Application Management for Edge will provide access to organizational resources from unmanaged devices, giving IT control over the conditions that access is allowed. 

Last year, officials said that [Endpoint Manager would add management and compliance checks for Linux workstations](https://techcommunity.microsoft.com/t5/microsoft-endpoint-manager-blog/microsoft-endpoint-manager-adds-management-and-compliance-checks/ba-p/2902346), in addition to the other endpoints it already protects, with a preview due in early 2022.

Microsoft execs also talked up today a new Windows Autopatch service that can automate updates for Windows, Microsoft Edge, and Office. Officials said they will make Windows Autopatch available to Windows Enterprise E3 subscribers for no additional cost. At press time, there were no details on what Autopatch will do, how it will work, or when it will be available. **Update**: Microsoft execs say this is coming in July 2022 (not clear if as a preview or generally available feature). It looks like [an updated version of Windows Update for Business](https://techcommunity.microsoft.com/t5/windows-it-pro-blog/get-current-and-stay-current-with-windows-autopatch/ba-p/3271839), scheduling updates via rings. [Prerequisites](https://twitter.com/teroalhonen/status/1511374967560093706): Intune, Windows 10 and 11 devices; Configuration Manager version 2010 or later and more.

Last week, Microsoft announced [general availability of System Center 2022](https://cloudblogs.microsoft.com/windowsserver/2022/04/01/system-center-2022-is-now-generally-available/) and many of its component parts: System Center Operations Manager (SCOM), Virtual Machine Manager (VMM), System Center Orchestrator (SCORCH), and Service Manager (SM). 

Data Protection Manager (DPM) is coming next month.





## Tags:


### Autogenerated tags:
windows microsoft pcs autopatch
