# The best LastPass alternatives of 2023
## Leaving LastPass? Our top password manager picks have strong security, easy-to-use features, and multiplatform support.
## Information:

+ Link: https://www.zdnet.com/article/best-lastpass-alternative/
+ Source: ZDNet
+ Author: Charlie Osborne
+ Date published: 12 June 2023, 19:48
+ Date scraped: 19 June 2023, 15:04

## Article:
![Main article image](https://www.zdnet.com/a/img/resize/a511700414ab46e6936e5ba9bb11277defd69026/2023/06/12/27bb9184-a715-4ab3-834f-941b109a46bb/gettyimages-1366362135.jpg?auto=webp&fit=crop&height=675&width=1200)

Back in February 2021, LastPass announced [some big changes to its free offering](https://www.zdnet.com/article/lastpass-making-changes-free-service/). Changes that may have made business sense but would also make the service more restrictive for people who want to access their passwords across multiple mobile devices and computers.

The changes restricted free accounts to one device type, either PCs or mobile devices, with support for additional types moving over to Premium and Family plans. Then, LastPass was subject to a [security incident](https://blog.lastpass.com/2023/03/security-incident-update-recommended-actions/) in December 2022 -- its second of the year. 

In a [March update](https://blog.lastpass.com/2023/03/security-incident-update-recommended-actions/), the company said the first incident involved the compromise of a software engineer's laptop, and "information stolen in the first incident was used to identify targets and initiate the second incident." In the second scenario, an attacker gained unauthorized access to cloud backups, including "system configuration data, API secrets, third-party integration secrets, and encrypted and unencrypted LastPass customer data" -- although no user master passwords were involved, as LastPass doesn't store them. 

**Also:**[**How to completely remove your data from LastPass's servers (eventually)**](https://www.zdnet.com/article/how-to-completely-remove-your-data-from-lastpasss-servers-eventually/)

LastPass is a consumer and business-focused password manager that stores account credentials and autofill forms, synchronizes passwords across multiple devices (with the right plan), and manages a vault that can only be decrypted and accessed at the device level -- which means that only you have access with your master password.

However, considering the recent issues and restrictions, you may now be looking for a different password vault and manager. These are the best LastPass alternatives on the market in June 2023.

[## Bitwarden

 ### Best LastPass alternative overall](https://bitwarden.com/)   ![bitwarden]() Screenshot by Charlie Osborne/ZDNET

  Pros & Cons  **Pros** * Great security
* Easy to use
* Fully-featured password manager
 **Cons** * Advanced features require payment (although most users won't need these)
 More Details  **Bitwarden f****eatures**: Home or business plans available | Password manager | Autofill capabilities | Device synchronization | AES-256 encryption | Password health monitor

Bitwarden says that "everyone should have access to password security tools," and to support this, the company offers a free subscription that offers unlimited syncing across all your devices, a password generator, and even the option to self-host your data.

It's also platform-agnostic, offering solutions for Windows, Mac, Linux, iOS, and Android. On the browser front, it covers Chrome, Firefox, Safari, Edge, and more, with open-source transparency as a bonus.

**Also:** [**The best password managers**](https://www.zdnet.com/article/best-password-manager/)

For $10 a year -- yes, a year -- you can unlock advanced features such as Bitwarden Authenticator, two-step login and authentication, with YubiKey, U2F, Duo, a vault health report, and the ability to set up emergency access.

Bitwarden is a fantastic choice for those looking for a free option or a paid service. As an alternative to premium subscriptions, you can also sign up for a family plan at $3.33 per month, or a business package starting at $3 per month, per user.

   [View now at Bitwarden](https://bitwarden.com/)  [## NordPass

 ### Best cheap LastPass alternative](https://go.nordpass.io/aff_c?offer_id=645&aff_id=307&url_id=24693&source=ZDNET&aff_sub=zd-__COM_CLICK_ID__-dtp)   ![nordpass]() Screenshot by Charlie Osborne/ZDNET

  Pros & Cons  **Pros** * Ability to store passwords and other data
* Unlimited device support
* The premium plan is very competitive
 **Cons** * Free plan restricted to one active device
 More Details  **NordPass f****eatures**: Password manager | Data breach scanner | Autofill | Credit card and note storage | Free trial | Home and business plans | 30-day money-back guarantee

The free plan allows you to store unlimited passwords, notes, and credit cards, and sync them to an unlimited number of devices, but you can only have one active device (in other words, you'll be logged out of other devices).

**Also:** [**The best antivirus software and apps**](https://www.zdnet.com/article/best-antivirus/)

The premium plan, which starts at $1.49 a month if you take out a two-year plan, is one of the best-value premium offering out there. NordPass will then include a data breach scanner, detection for weak and reused passwords, and the ability to stay logged in to up to six devices at a time with one user account.

A free trial is available for the home and business plans with no credit card required.

   [View now at NordPass](https://go.nordpass.io/aff_c?offer_id=645&aff_id=307&url_id=24693&source=ZDNET&aff_sub=zd-__COM_CLICK_ID__-dtp)  [## 1Password

 ### Best LastPass alternative for business](https://www.anrdoezrs.net/links/9041660/type/dlg/sid/zd-__COM_CLICK_ID__-dtp/https://1password.com/business-pricing)   ![1password]() Screenshot by Charlie Osborne/ZDNET

  Pros & Cons  **Pros** * Multi-platform
* Easy to use with modern apps including Okta
* Single sign-on support
 **Cons** * No free plan
 More Details  **1Password****f****eatures**: Multi-system compatibility | Consumer and business plans | Autofill | Password sharing | 14-day trial

1Password is a great choice for those who need a personal and business-ready solution.

You can save all manner of credentials, including online service passwords, financial data, and more -- and these secrets can be shared with family or sent individually, whether or not the recipient has a 1Password account.

**Also:** [**The best browsers for privacy**](https://www.zdnet.com/article/best-browser-for-privacy/)

Another interesting feature is called "Watchtower," which provides information to subscribers to improve their security, with warnings displayed for compromised or reused passwords, and data on whether or not websites you're visiting are using modern authentication methods or are deemed insecure.

Personal plans start at $2.99 per month, whereas business plans begin at $7.99. However, you can sign up for a plan to protect up to 10 employees in your business for $19.95 per month.

   [View now at 1Password](https://www.anrdoezrs.net/links/9041660/type/dlg/sid/zd-__COM_CLICK_ID__-dtp/https://1password.com/business-pricing)  [## Google Chrome password storage

 ### Best LastPass alternative for Google Chrome users](https://passwords.google.com/)   ![google password manager]() Screenshot via Charlie Osborne | ZDNET

  Pros & Cons  **Pros** * A great cross-platform solution for Google Chrome users
* Passwords accessible across different devices
 **Cons** * Restricted to passwords and can't store other data like PIN codes and such
* Lacking the advanced security features of a dedicated password manager
 More Details  **Google Chrome password storage f****eatures**: Password management | Autofill | Data breach checker | Free vault | Cross-platform

If you're a Google Chrome user, then you already have a cross-platform password manager that will work anywhere you have Google Chrome installed and signed in to your Google Account.

**Also:** [**The best security keys**](https://www.zdnet.com/article/best-security-key/)

It works well for saving web and app login details and is easy to synchronize, but it's not really suited to other credentials like PIN codes. This password manager is worth considering If you're after a barebones password vault.

If you're an iOS or MacOS user, Apple's alternative is the [Keychain](https://support.apple.com/en-au/guide/mac-help/mchlf375f392/mac). 

   [View now at Google](https://passwords.google.com/)  [## KeePass

 ### Best open-source LastPass alternative](https://keepass.info/)   ![keepass]() Screenshot via Charlie Osborne | ZDNET

  Pros & Cons  **Pros** * Free and open source
 **Cons** * Not cloud-based
* Relies on unofficial ports
 More Details  **Keepass features**: Open source technologies | Password manager | AES-256, ChaCha20, and Twofish encryption

Not a cloud service, but a free, open-source, lightweight, and easy-to-use password manager for Windows. Not using Windows? There are unofficial ports for a variety of platforms, including Android, MacOS, iOS, and iPadOS. Indeed, there is a huge range of plugins and extensions available. However, it does lack the seamless cloud synchronization of many modern password managers.

**Also:** [**The best free PC antivirus software**](https://www.zdnet.com/article/best-free-antivirus/)

Still, as an open-source offering, KeePass is a great (and free) LastPass alternative for more technically-minded users.

   [View now at KeePass](https://keepass.info/)  ## What is the best LastPass alternative for you?

      LastPass, despite recent restrictions for its free plans, remains a solid option for a password manager and security vault. However, if you want to explore alternative offerings, there is a huge range of options available to you.

You should decide on an alternative by considering factors including price points, whether or not you need a multi-platform vault, and whether or not you are looking for a business-ready product.



|  |  |  |  |  |
| --- | --- | --- | --- | --- |
| **LastPass alternative** | **Price** | **Multi-platform?** | **Business plans available?** | **Open source?** |
| Bitwarden | Free to $5 per month | ✓ | ✓ | ✓ |
| NordPass | Free, $1.49 for a premium plan | ✓ | ✓ | x |
| 1Password | $2.99+ per month | ✓ | ✓ | x |
| Google Chrome password storage | Free | ✓ | x | x |
| KeePass | Free | Unofficial ports | x | ✓ |

   ## What is the best LastPass alternative?

      My pick for the best LastPass alternative is Bitwarden. It has both free and affordable subscription options for both individuals and companies that support single sign-on portals, syncing across unlimited devices. It also has advanced security features to keep your personal and professional profiles safe.

Bitwarden also works across multiple web browsers like Chrome, Firefox, and Safari as well as different operating systems like Windows/Android, Mac/iOS, and Linux.



|  |  |
| --- | --- |
| **Choose this LastPass alternative...** | **If you need...** |
| Bitwarden | An affordable, encrypted password manager that works with multiple systems and browsers. Bitwarden is a one-stop-shop alternative to LastPass. |
| 1Password | A subscription-based password manager for consumers and business users. |
| Google Chrome password storage | A free password manager for your Chrome profiles. Best suited for users of the Chome browser who need a slick, easy-to-use password manager. |
| NordPass | A free or very affordable password manager for your PC and mobile devices. NordPass also offers a VPN service, although it can be pricey. |
| KeePass | A free and open-source password manager. It might not be the most attractive user interface, but by being open source, the solution's security practices are transparent. |

   ## How did we choose these password managers?

      In putting together this list of the best password managers, we looked at third-party reviews and opinions from security experts. We also have hands-on experience with these password management tools, because that's the only way to really get to know how usable a service like this actually is.

Our descriptions are designed to help you decide on an alternative to LastPass, depending on your situation, needs, and budget.

After you narrow down possible contenders, you really should test them yourself to ensure they meet your expectations.

   ## How hard is it to move from one password manager to another?

      Not hard at all. Most services offer ways to export your data as a CSV (Comma Separated Variable) file that can be imported into your destination service.

How this is done depends on the service you're moving from and to. Information on how to export a CSV file out of LastPass can be found on [LastPass' support page](https://support.lastpass.com/s/document-item?language=en_US&bundleId=lastpass&topicId=LastPass/export-generic-csv.html&_LANG=enus). 

   ## What is LastPass?

      LastPass is a password manager that stores your passwords online so they can be accessed across your various devices. LastPass supports millions of users, but its reputation has taken a recent battering due to security incidents in 2022.

   ## How do password managers work?

      Different password managers have different user experiences and different feature sets, but all offer subscribers a similar set of core features:

* A password generator.
* Secure sharing of passwords with trusted contacts.
* Form filling, including the option to automatically enter credit card details.
* Secure notes.
* A sync engine that replicates the database across devices, using a cloud service or a local host.
* Sometimes, a data breach scanner may be included to alert you to compromised credentials.
   ## Are there any other LastPass alternatives worth considering?

      If none of the above recommendations suit your needs, we have researched and listed several alternatives below.

    [![LogMeOnce Password Management Suite Ultimate]()

 ### BEST PRICE

 ## LogMeOnce - A free, ad-supported product

 LogMeOnce offers a free ad-supported service that offers unlimited passwords across unlimited devices. You can also get a password generator and the ability to store credit cards.

 View at LogMeOnce](https://shareasale.com/r.cfm?b=999&u=514792&m=80525&afftrack=zd-__COM_CLICK_ID__-dtp&urllink=www.logmeonce.com%2F) [![enpass]()

 ### Best price

 ## Enpass - A multi-platform password vault

 A desktop and mobile solution with no master key stored on company servers.

 View at Enpass](https://www.enpass.io/) [![Norton Password manager]()

 ### BEST PRICE

 ## Norton Password manager - A free option from a respected company

 A simple-to-use extension, mobile app, and vault. Remember to write down your vault password, though.

 View at Norton](https://my.norton.com/extspa/passwordmanager)## Want to know more about password managers?

      Everyone needs a password manager.

For a comprehensive list of the best password managers available, see ZDNET's separate guide, where we reviewed six premium password managers that offer a full set of features:

* [The best password managers: Easily maintain all your unique credentials](https://www.zdnet.com/article/best-password-manager/)
   #### Newsletters

   ZDNET Recommends ZDNET saves you time and money by delivering the best products and tech deals to your inbox every week. 
 Subscribe
  [See all](/newsletters/) #### **ZDNET** Recommends

    [![Dall-E 2]()

 The best AI art generators: DALL-E 2 and other fun alternatives to try](/article/best-ai-art-generator/)  [![Samsung Galaxy S23 Ultra with the S Pen beside it.]()

 The best Android phones you can buy (including a surprise pick)](/article/best-android-phone/)  [![Apple MacBook Air (M2, 2022)]()

 The Apple products you shouldn't buy this month: May 2023 edition](/article/the-apple-products-you-shouldnt-buy-this-month/)  [![Person working on a computer at a desk with a VPN on screen.]()

 The best VPN services (and whether it's worth trying free VPNs)](/article/best-vpn/)  [![The Roborock S7 MaxV Ultra docking station.]()

 The best robot vacuum and mop combos (and if they're worth the money)](/article/best-robot-vacuum-mop/)  



 



  * [![Dall-E 2]()

 The best AI art generators: DALL-E 2 and other fun alternatives to try](/article/best-ai-art-generator/)
* [![Samsung Galaxy S23 Ultra with the S Pen beside it.]()

 The best Android phones you can buy (including a surprise pick)](/article/best-android-phone/)
* [![Apple MacBook Air (M2, 2022)]()

 The Apple products you shouldn't buy this month: May 2023 edition](/article/the-apple-products-you-shouldnt-buy-this-month/)
* [![Person working on a computer at a desk with a VPN on screen.]()

 The best VPN services (and whether it's worth trying free VPNs)](/article/best-vpn/)
* [![The Roborock S7 MaxV Ultra docking station.]()

 The best robot vacuum and mop combos (and if they're worth the money)](/article/best-robot-vacuum-mop/)



## Tags:


### Autogenerated tags:
lastpass google zdnet autofill screenshot bitwarden open-source nordpass cloud android
