# The role of cloud services, public tools in the Russia-Ukraine cyber conflict | ZDNet
## DDoS tools and how-to guides are being spread through cloud technologies.
## Information:

+ Link: https://www.zdnet.com/article/the-role-of-cloud-services-containers-in-the-russia-ukraine-cyber-conflict/
+ Source: ZDNet
+ Author: Charlie Osborne
+ Date published: 15 March 2022, 12:17
+ Date scraped: 15 March 2022, 14:00

## Article:
![Main article image](https://www.zdnet.com/a/img/resize/7b2e093917fa73490365ebd31e1919a87c2b183b/2021/07/23/7a429a9c-d2fa-400a-ba78-4b68185b54d5/cloud-security-malware.jpg?width=770&height=578&fit=crop&auto=webp)


As Russia's invasion of Ukraine continues for the third week, researchers have explored how cloud technologies are contributing to the conflict -- at least, on the virtual battleground. 


When Russia crossed into Ukraine in February, this triggered action online. 

Ukraine had already experienced [multiple attacks](https://www.zdnet.com/article/ukrainian-govt-sites-banks-disrupted-by-ddos-amid-invasion-fears/) leading to website defacement, Distributed Denial-of-Service (DDoS) outages, and the use of destructive wiper malware. Anonymous [hacktivists](https://www.zdnet.com/article/anonymous-hacktivists-ransomware-groups-get-involved-in-ukraine-russia-conflict/) then became involved, and Ukraine's government [called for volunteers](https://www.zdnet.com/article/ukraine-calls-for-underground-hackers-to-protect-critical-infrastructure-report/) with cybersecurity skills to help protect critical infrastructure. 

By March, Ukraine had started forming what officials called an "[IT army](https://www.zdnet.com/article/ukraine-is-building-an-it-army-of-volunteers-something-thats-never-been-tried-before/)" tasked with network defense -- as well as offensive counterattacks against Russian threat actors.   

According to new research conducted by Aqua Security's [Team Nautilus](https://www.aquasec.com/research/), cloud technologies now play a role in the digital side of the conflict.  

The team has tracked code and tools in public repositories, including Docker container images, code libraries, and popular software packages such as PyPI, npm, and Ruby. 

Team Nautilus searched for names, guides, and tools promoted for use in cyberattacks by either side. In total, roughly 40% of these public repositories were "related to denial-of-service activity aimed to disrupt the network traffic of online services," according to the researchers.  

![screenshot-2022-03-15-at-09-46-54.png]()![screenshot-2022-03-15-at-09-46-54.png](https://www.zdnet.com/a/img/resize/548751017d8d2aa8377ede417b9bdc12894fd683/2022/03/15/0e159727-b1d9-42ec-bdbd-4d640e0a75f1/screenshot-2022-03-15-at-09-46-54.png?fit=bounds&format=pjpg&auto=webp)
 Aqua Security
 ![screenshot-2022-03-15-at-09-47-01.png]()![screenshot-2022-03-15-at-09-47-01.png](https://www.zdnet.com/a/img/resize/0e833dfa3bfe9450feb7c11b01616d49eacb8cf9/2022/03/15/7101b762-837a-4657-99c9-8c652c09360a/screenshot-2022-03-15-at-09-47-01.png?fit=bounds&format=pjpg&auto=webp)
 Aqua Security
 Two container images, "abagayev/stop-russia:latest" and "erikmnkl/stoppropaganda:latest," were of particular interest to the team. Both are DoS tools that contain how-to guides, expanding the potential of website disruption through cloud deployment to audiences without technical expertise. 

Financial and multiple service providers in Russia are on the target list. 

"Both container images also included attack tools that initiate DNS flood carried out over the UDP protocol, sending a large number of DNS requests to UDP in port 53, and aimed against Russian banks," the team noted.  

Honeypots deployed by Team Nautilus, set to gather data on IP addresses related to Russia and Ukraine, revealed that 84% of DDoS targets were affiliated with Russian IP addresses, whereas 16% were linked to Ukraine.  

Overall, network and media organizations were attacked most often.  

"As technology advances, experienced threat actors can create and distribute simple automated tools allowing less skilled individuals to join and participate in cyberwar," the researchers say. "It also allows individuals and organized hacking groups to influence the conflict, using their knowledge and resources. We can see how emerging technologies are relevant in these efforts and can help make an impact." 

In related news, Google's Threat Analysis Group (TAG) has [taken down](https://www.zdnet.com/article/google-tag-removes-out-fraudulent-influence-operations-linked-to-belarus-moldova-ukraine/) a "coordinated influence operation" linked to Belarus, Moldova, and Ukraine, and account protections have been ramped up for Ukrainian users suspected of being at higher risk of compromise due to the invasion.  

Ukraine's Computer Emergency Response Team for Ukraine (CERT-UA) [previously warned](https://www.zdnet.com/article/ukraine-security-agency-warns-of-ghostwriter-threat-group-activity-phishing-campaigns/) that the Ghostwriter Belarusian threat group, also tracked as UNC1151, is actively spreading anti-NATO material and is involved in a number of phishing campaigns.  

On March 11, the [agency said](https://cert.gov.ua/article/37704?fbclid=IwAR2DtuCDqjxrgamxmVlhOprmngiJUaq2B5RzTCgN6VKFj5CVvih0Pgy5KhE) malicious droppers, hosted in Discord servers, were also being served to victim organizations by UAC-0056. According to [Palo Alto Networks](https://unit42.paloaltonetworks.com/ukraine-targeted-outsteel-saintbot/), one victim was an energy company in Ukraine.  

###  Previous and related coverage

* [Ukraine is building an 'IT army' of volunteers, something that's never been tried before](https://www.zdnet.com/article/ukraine-is-building-an-it-army-of-volunteers-something-thats-never-been-tried-before/)
* [Ukraine reportedly adopts Clearview AI to track Russian invaders](https://www.zdnet.com/article/ukraine-reportedly-adopts-clearview-ai-to-track-russian-invaders/)
* [CaddyWiper: More destructive wiper malware strikes Ukraine](https://www.zdnet.com/article/caddywiper-more-destructive-wiper-malware-strikes-ukrainian-targets/)



---

**Have a tip?** Get in touch securely via WhatsApp | Signal at +447713 025 499, or over at Keybase: charlie0



---





## Tags:


### Autogenerated tags:
cloud
