# Twitter's new blue checkmark isn't always blue, and other verification system changes
## Here are all of Twitter's many account verification changes explained.
## Information:

+ Link: https://www.zdnet.com/article/twitters-new-blue-checkmark-isnt-always-blue-and-other-verification-system-changes/
+ Source: ZDNet
+ Author: David Gewirtz
+ Date published: 18 January 2023, 20:32
+ Date scraped: 23 January 2023, 04:00

## Article:
![Main article image](https://www.zdnet.com/a/img/resize/cde6464336c45117f46f9c6f9ccbfbace8c237a2/2023/01/18/b9c33d01-0687-4933-9797-10ffe948acf7/gettyimages-1245209344.jpg?auto=webp&fit=crop&height=675&width=1200)

If you've been following [the ongoing Twitter saga](https://www.zdnet.com/article/elon-musks-twitter-ultimatum-to-staff-be-extremely-hardcore-or-leave/), you know that there have been many changes at the company. Just this week, Twitter dropped its API for third party apps, leaving some long-time developers [more than a little peeved](https://furbo.org/2023/01/15/the-shit-show/) (warning: link has profanity).

One area where there's been substantial change is with the famous blue checkmark. The blue checkmark was originally presented by Twitter as a symbol of a "verified" account. However, Twitter was capricious about who it chose to grant blue checkmarks to. Twitter occasionally opened up submissions for blue checkmark consideration, but there was no hard-and-fast criteria for selection. Because of this, some people were given blue checkmarks while others who seemed to be of similar notoriety and standing were not.

In some circles, the blue checkmark developed into something of a derided status symbol. According to a number of [entries in The Urban Dictionary](https://www.urbandictionary.com/define.php?term=Blue%20Checkmark), the phrase "Blue Checkmark," when applied to an individual, is "a pejorative, predominantly used by right-wing people to describe left-wing" journalists and celebrities. 

Despite that, the existence of a blue checkmark next to someone's name has become an indicator to Twitter users that the holder of the checkmark is someone of note, implying that the checkmark holder has some additional authority online. We'll come back to this in a minute. But first, let's discuss the recent changes in how blue checkmark status is granted.

## The new blue checkmark

In recent months, however, [the way blue checkmarks have been granted](https://help.twitter.com/en/managing-your-account/about-twitter-verified-accounts) has changed considerably. The blue checkmark is now a benefit of the $8/month [Twitter Blue program](https://help.twitter.com/en/using-twitter/twitter-blue), along with the ability to post longer videos, see fewer ads, edit tweets, and have posts prioritized over non-Twitter Blue members. 

Users who sign up for [Twitter Blue via their iPhones](https://www.zdnet.com/article/twitter-blue-is-back-and-its-pricier-for-iphone-users/) will have to pay $11/month to offset Apple's share of the fee. Pre-existing holders of legacy blue checkmarks have not been asked to pay a fee, at least for now.

**Also:** [**Can AI detectors save us from ChatGPT? I tried 3 online tools to find out**](https://www.zdnet.com/article/can-ai-detectors-save-us-from-chatgpt-i-tried-3-online-tools-to-find-out/)

Many Twitter users are aware of these changes, but what you may not know is that Twitter provides a mechanism for telling whether a Twitter user got the blue checkmark back in the day as a status symbol, or is merely paying a monthly fee to wear the badge.

First, you need to click into the user's profile. Then click directly on that blue checkmark. In this first example, I've clicked into Sir Patrick Stewart's profile and clicked the checkmark:

 ![patrick-stewart-sirpatstew-twitter-2023-01-16-21-02-11]()    Twitter/Patrick Stewart

As you can see, Sir Patrick has a legacy blue checkmark because if anyone can be considered to have authority online, it's the man who plays Captain (now Admiral) Picard.

Before we move on, just a quick reminder that Patrick Stewart's Jean-Luc Picard will be back on [Star Trek: Picard](https://www.paramountplus.com/shows/star-trek-picard/) on February 16. I wasn't fully thrilled with the first two seasons, but I'm looking forward to seeing Geordi, Beverly, and Worf again after all this time. 

**Also:** [**The beginner's guide to the Star Trek: What to watch first**](https://www.zdnet.com/home-and-office/home-entertainment/beginners-guide-to-star-trek-tv/)

Ok, now let's go to some rando who decided to buy into the Twitter Blue program. I've blurred out this person's name because it's not fair to use someone not necessarily in the public eye as an example. But as you can see, when I click on this blue checkmark, the message says "This account is verified because it's subscribed to Twitter Blue."

 ![twitter-blue-user-2023-01-16-21-11-43]()    Twitter

There's another meaning as well. Folks who are key employees at qualifying "Blue for Business" companies also get the blue checkmark. Clicking on their tags generate the message, "This account is verified because it's an affiliate of @Company on Twitter."

Here's an example. The person below is listed on LinkedIn as Twitter's director of product marketing, and has both the blue checkmark and an icon (which we'll also discuss below):

 ![esther-crawford-esthercrawford-twitter-2023-01-17-16-59-37]()    Twitter/Esther Crawford

## Purchasing a status symbol

Despite the use of "Blue Checkmark" as a pejorative in some right wing media, the blue checkmark has always been something of a status symbol. While it's now available to anyone willing to spend $8 or $11 per month (depending on how it's purchased), many Twitter users still think of the label as an indicator of clout.

**Also:** [**What I learned running my own Mastodon server on a Raspberry Pi**](https://www.zdnet.com/article/im-running-my-own-mastodon-server-on-a-raspberry-pi-heres-what-ive-learned/)

This has created a new problem, because accounts held by terrorists, rogue regimes, and people with radically discriminatory positions have been granted the new pay-for-play blue checkmark status symbol.

The [Southern Poverty Law Center reported](https://www.splcenter.org/hatewatch/2022/11/16/twitter-blesses-extremists-paid-blue-checks) in November that "white nationalists, anti-LGBTQ extremists and other far-right individuals and groups now sport what was once a symbol of credibility on the platform." 

[According to the BBC](https://www.bbc.com/news/world-asia-64294613), Taliban officials started buying blue checkmarks as well. However, the Guardian [reported just shortly later](https://www.theguardian.com/technology/2023/jan/17/twitter-blue-verified-taliban) that those blue checkmarks had been removed by Twitter. 

## The gray checkmark

You may start to see gray checkmarks on Twitter accounts as well. Or not. Here's what's going on.

Gray checkmarks are a new identifier intended for government or official accounts. They were rolled out briefly late last year, and [then the feature was axed](https://www.cnet.com/news/social-media/twitter-briefly-adds-gray-check-marks-for-official-accounts-until-elon-musk-killed-it/). 

But now, they're back. Will they remain? There's probably only one person who knows, and I have my doubts whether even he knows.

In any case, when you see something with a gray checkmark, they're probably official, governmental, and possibly funded by you and me.

 ![library-of-congress-librarycongress-twitter-2023-01-16-22-35-08]()    Twitter/Library of Congress

## The gold checkmark

Next up is the gold checkmark, and check it out… ZDNET has one!

 ![zdnet-zdnet-twitter-2023-01-16-22-38-29]()     ZDNET

Gold checkmarks are reserved for "official businesses." This is an early access program for the new Verification for Organizations, formerly known as the Blue for Business program. If you're interested in getting a gold checkmark for your business, you can apply to be on the waitlist [here](https://business.twitter.com/en/form/verification-for-organizations.html). 

Twitter says that "qualifying" businesses can be added to the waitlist, but it doesn't define qualifying businesses. We sent a note to the Twitter team for clarification. If we hear anything back, we'll post it here.

**Also:** [**The persona illusion: Do you actually exist on social media?**](https://www.zdnet.com/article/the-persona-illusion-do-you-actually-exist-on-social-media/)

The fact that ZDNET has the gold tells you that one qualification must be that your business has to be incredibly cool.

## The icon after the checkmark

Twitter has long allowed user display names to include character icons. But there's now an icon *after* the display name of an account affiliated with a gold checkmark organization…at least for some organizations. 

Here's an example. Disney Parks has a little blue Disney logo after its gold badge.

 ![disney-parks-disneyparks-twitter-2023-01-16-22-47-41]()    Twitter/Disney

Walt Disney World and the Disneyland Resort also have a little blue Disney logo, but Disney itself does not.

 ![disney-parks-disneyparks-twitter-2023-01-16-22-48-09]()    Twitter/Disney

Clicking on the blue logo for Disney Parks takes you to the Disney profile.

These are called "affiliate badges." According to Twitter's Crawford, they're used to connect accounts to each other, sort of an internal link cloud. These are available to businesses who have been granted gold checkmarks.

 ![esther-crawford-on-twitter-22have-you-noticed-affiliate-badges-on-the-profiles-of-employees-amp-company-handles-theyre-a-2023-01-17-17-06-18]()    Twitter/Esther Crawford

## The it-may-not-happen "Official" label

Finally, let's talk about the "Official" label. This is a little white checkmark and label under the Twitter profile name of an account on the main profile page. It was tweeted about by Crawford back in November, but it doesn't appear to be live.

 ![esther-crawford-on-twitter-22a-lot-of-folks-have-asked-about-how-youll-be-able-to-distinguish-between-twitterblue-subscribe-2023-01-17-17-16-55]()    Twitter/Esther Crawford

Going to the Twitter page today does not show the "Official" mark.

 ![twitter-twitter-twitter-2023-01-17-17-17-27]()    Twitter

## My thoughts on the blue checkmark

Making the blue checkmark part of Twitter Blue was a mistake that will dog Twitter into the future. Twitter knew that it had a valuable commodity in the blue checkmark, and that selling perceived authority and clout might bring in some subscriptions.

But turning the blue checkmark into a cash cow at such a low price necessitated opening it up to millions of Twitter users. This produced the undesirable but completely predictable consequences of giving the mark of notoriety to folks who probably shouldn't be celebrated.

If Twitter wanted to turn the blue checkmark into a money-maker and still keep the notoriety, I would have recommended it take a page from the Hollywood Walk of Fame.

The Hollywood Walk of Fame is the famous section of Hollywood Boulevard that has stars in the sidewalk with the names of celebrities. Getting such a star is a big thing. But what most people don't know is that if a celebrity wants to have a star, they must be nominated and selected, and [then pay $55,000 for the privilege](https://www.notion.so/20-q-lightning-round-cfae72bb151341f89cf4a73dc644c97f) -- ostensibly to offset installation and maintenance costs. 

Twitter could have sold blue checkmarks, but priced them much higher, and then assigned nominations to some sort of selection committee who would vet each nomination. When priced at somewhere between $1,000 and $10,000, the costs would have offset the expenses involved in actually vetting candidates, while at the same time reducing the number of candidates considerably.

Another approach might have been to remove the blue checkmark entirely and replace it with another color, like green. Green checkmark holders would be people whose identities were able to be verified, and nothing more. Here, Twitter could have charged their $8 or $11 per month fee, and not had the massive fuss (and accompanying derision) that the new blue checkmark has inspired as part of the Twitter Blue program.

As for the "Official" marker, it's starting to look like Twitter's chasing its own tail in identifying what it's trying to convey. If the company really wanted to convey some level of notoriety, clout, or officialness, they should have just stayed with the blue checkmark and cleaned up the nomination, validation, and selection policies. Monetization could have happened in any of the ways I suggested or perhaps even in other ways. Share your ideas and suggestions below.

Overall, adding validation and verification is a good idea. But the programs ought to be internally consistent, fair, and predictable to users and potential participants. As we've seen in recent months, [the scattershot way the company is operating](https://www.zdnet.com/article/twitter-quit-elon-quit/) since its buyout does not appear to favor the kind of deliberation, analysis, and consideration new programs need before being rolled out. 

What do you think? Did you have or buy a blue checkmark? Do you perceive those with blue checkmarks as having more importance than those who don't? Let us know in the comments below.



---

*You can follow my day-to-day project updates on social media. Be sure to follow me on Twitter at [@DavidGewirtz](https://twitter.com/davidgewirtz), on Facebook at [Facebook.com/DavidGewirtz](https://www.facebook.com/davidgewirtz), on Instagram at [Instagram.com/DavidGewirtz](https://www.instagram.com/DavidGewirtz/), and on YouTube at [YouTube.com/DavidGewirtzTV](https://www.youtube.com/user/DavidGewirtzTV).*




## Tags:


### Autogenerated tags:
checkmarks twitter/esther
