# Your phone contains your most personal information. Here's how to keep it safe
## Scammers target your phone to gain access to your banking, location, and other personal info. Here are three things you can do to prevent that from happening.
## Information:

+ Link: https://www.zdnet.com/article/your-smartphone-contains-your-most-personal-information-heres-how-to-keep-it-safe/
+ Source: ZDNet
+ Author: Jada Jones
+ Date published: 03 May 2023, 19:12
+ Date scraped: 08 May 2023, 18:02

## Article:
![Main article image](https://www.zdnet.com/a/img/resize/0495d461c32757f381ea62bd27841357dac19ff8/2023/02/21/6521983c-e05f-4ea3-881e-8ddbf2211423/using-smartphone.jpg?auto=webp&fit=crop&height=675&width=1200)

Many people would struggle to live through one day without using their smartphone. And not in the "addicted to social media" way, but in the "I use my smartphone to pay bills, coordinate dinner plans with my family, and answer work emails while at my child's doctor's appointment" way.

**Also:**[**How to find and remove spyware from your phone**](https://www.zdnet.com/article/how-to-find-and-remove-spyware-from-your-phone/)

But because you have so much sensitive information on your smartphone, it's a valuable target for hackers. But you can keep your smartphone safe and secure by follow a few best practices. Here's what you need to do, according to [McAfee's 2023 Consumer Mobile Threat Report](https://www.mcafee.com/content/dam/consumer/en-us/docs/reports/rp-mobile-threat-report-feb-2023.pdf).

## **1. Beware of malicious apps**

Millions of apps exist in the App Store and the Google Play Store. But some of these apps are riddled with malware. After you download one of these malicious apps, hackers can access the information on your phone.

According to McAfee's report, you should be most cautious about image editors and photography apps, business and phone utilities, gaming tips and cheats, and social media tools. [You should also be wary of fake ChatGPT apps](https://www.macrumors.com/2023/04/25/chatgpt-scam-apps-mac-app-store/) or apps that claim to be powered by [GPT-4](https://www.zdnet.com/article/what-is-gpt-4-heres-everything-you-need-to-know/).

**Also:**[**Scammers target older people online. Here are the 3 warning signs to watch for**](https://www.zdnet.com/article/scammers-target-older-people-online-here-are-the-warning-signs/)

One red flag to look out for is an app charging an excessive amount -- upwards of $20 a month. [ChatGPT](https://www.zdnet.com/article/what-is-chatgpt-and-why-does-it-matter-heres-everything-you-need-to-know/), [Google's Bard](https://www.zdnet.com/article/what-is-google-bard-heres-everything-you-need-to-know/), and [Microsoft's Bing](https://www.zdnet.com/article/what-is-the-new-bing-heres-everything-you-need-to-know/) are all free to use on the web.

If you have downloaded an app that infected your phone with malware, you may notice your phone is consuming much more mobile data, your battery is draining quickly, your information was used to purchase subscriptions unknowingly, or your phone suddenly has apps on the home screen you did not install.

**Also:**[**The best security keys you can buy**](https://www.zdnet.com/article/best-security-key/)

McAfee's report says that if your phone has been infected with malware, you should run a virus scan by a trusted security app, restart your device, delete any suspicious software, or factory reset your device as a last resort.

Before downloading an app, you should pay close attention to the app's permissions. If a PDF scanner app asks to access your contacts or location, double-check that the app is legit.

## **2. Beware of scammers**

Scammers will try to contact you via email, text, or by direct message on social media. Historically, an excellent way to check if a message is a scam is that the grammar, spelling, or syntax is incorrect or awkwardly formed.

**Also:**[**Scammers are using AI to impersonate your loved one. Here's what to watch out for**](https://www.zdnet.com/article/scammers-are-using-ai-to-impersonate-your-loved-ones-heres-what-to-watch-for/)

But McAfee's report warns that AI tools like ChatGPT are helping scammers concoct accurate and convincing scams, ridding their efforts of the grammatical errors that used to be present. So, you'll have to do more investigative work to decide if you're being presented with a scam.

The best benchmark to remember is that scammers will try to make you act urgently, contact you from unknown numbers or names, and pressure you to hand over personal information.

If your gut tells you you're being scammed, trust it.

## **3. Keep tabs on your kids' apps**

Malicious apps are not limited to work apps like productivity tools and photo editing apps. Malware can be laced into kids' apps as well. McAfee's report states malicious apps can be advertised on popular social media platforms like Instagram, TikTok, and YouTube.

**Also:**[**How your kids can use ChatGPT safely, according to a mom**](https://www.zdnet.com/article/how-your-kids-can-use-chatgpt-safely-according-to-a-mom/)

These apps target children by advertising cheat codes or gaming mods for games like Roblox and Minecraft. But kids don't have the same critical thinking skills adults do, so it's crucial to help your kids keep their devices safe.

To do so, McAfee suggests you set boundaries with your kids about downloading apps. Ensure your child is consulting you before they download an app so you can check if the app is legit. You should also put locks on your child's device to ensure they aren't entering any payment information into malicious apps.

**Also:**[**The best tablets for kids**](https://www.zdnet.com/article/best-kids-tablet/)

You should also keep up with any in-app purchases your child wishes to make. These purchases can be for game add-ons, character skins, or upgrades. But because these apps know their target audience is children, [your kids can be deceived into using your money to make purchases with hefty price tags](https://www.ftc.gov/business-guidance/blog/2022/12/245-million-ftc-settlement-alleges-fortnite-owner-epic-games-used-digital-dark-patterns-charge).

#### See also

    [![Hand putting an AirTag in a purse]()

 How to find out if an AirTag is tracking you](/article/how-to-find-out-if-an-airtag-is-tracking-you/)  [![a-woman-using-her-smartphone-on-the-sofa-at-home]()

 Five easy steps to keep your smartphone safe from hackers](/article/five-easy-steps-to-keep-your-smartphone-safe-from-hackers/)  [![Password question mark concept]()

 How to protect and secure your password manager](/article/how-to-protect-and-secure-your-password-manager/)  [![A Shield with VPN written on it]()

 How to check if your VPN is working (and what to do if your VPN won't connect)](/article/how-to-check-if-your-vpn-is-working-and-what-to-do-if-your-vpn-wont-connect/)    * [![Hand putting an AirTag in a purse]()

 How to find out if an AirTag is tracking you](/article/how-to-find-out-if-an-airtag-is-tracking-you/)
* [![a-woman-using-her-smartphone-on-the-sofa-at-home]()

 Five easy steps to keep your smartphone safe from hackers](/article/five-easy-steps-to-keep-your-smartphone-safe-from-hackers/)
* [![Password question mark concept]()

 How to protect and secure your password manager](/article/how-to-protect-and-secure-your-password-manager/)
* [![A Shield with VPN written on it]()

 How to check if your VPN is working (and what to do if your VPN won't connect)](/article/how-to-check-if-your-vpn-is-working-and-what-to-do-if-your-vpn-wont-connect/)
#### Newsletters

   ZDNET Tech Today - US ZDNET's Tech Today newsletter is a daily briefing of the newest, most talked about stories, five days a week. 
 Subscribe
  [See all](/newsletters/) 


## Tags:


### Autogenerated tags:
apps smartphone mcafee malware chatgpt scammers vpn
