# AI-expanded album cover artworks go viral thanks to Photoshop’s Generative Fill
## Generative Fill uses AI to dream up larger versions of famous artwork.
## Information:

+ Link: https://arstechnica.com/information-technology/2023/05/ai-expanded-album-cover-artworks-go-viral-thanks-to-photoshops-generative-fill/
+ Source: Ars Technica
+ Author: Benj Edwards
+ Date published: 31 May 2023, 22:05
+ Date scraped: 31 May 2023, 23:01

## Article:
![Main article image](https://cdn.arstechnica.net/wp-content/uploads/2023/05/beatles_hero_1-760x380.jpg)







Over the weekend, AI-powered makeovers of famous music album covers [went viral](https://twitter.com/dobrokotov/status/1662576774557884416?s=20) on Twitter thanks to Adobe Photoshop's Generative Fill, an image synthesis tool that [debuted](https://arstechnica.com/information-technology/2023/05/adobe-photoshops-new-generative-fill-ai-tool-lets-you-manipulate-photos-with-text/) in a beta version of the image editor last week. Using Generative Fill, people have been expanding the size of famous works of art, revealing larger imaginary artworks beyond the borders of the original images.


This image-expanding feat, often called "[outpainting](https://openai.com/blog/dall-e-introducing-outpainting)" in AI circles (and introduced with OpenAI's DALL-E 2 last year), is possible due to an image synthesis model called [Adobe Firefly](https://arstechnica.com/information-technology/2023/03/ethical-ai-art-generation-adobe-firefly-may-be-the-answer/), which has been trained on millions of works of art from Adobe's stock photo catalog. When given an existing image to work with, Firefly uses what it knows about other artworks to synthesize plausible continuations of the original artwork. And when guided with text prompts that describe a specific scenario, the synthesized results can go in wild places.

AdChoicesADVERTISING
For example, an [expansion](https://twitter.com/mrgreen/status/1663107572902027265?s=20) of Michael Jackson's famous *Thriller* album rendered the rest of Jackson's body lying on a piano. That seems reasonable, based on the context. But depending on user guidance, Generative Fill can also create more fantastic interpretations: An expansion of [Katy Perry's *Teenage Dream*](https://twitter.com/dobrokotov/status/1662576910310801408?s=20) cover art (likely guided by a text suggestion from the user) revealed Perry lying on a gigantic fluffy pink cat.



* An AI-expanded cover of Katy Perry's *Teenage Dream* album artwork. The cat and surrounding details were created using Adobe Generative Fill, guided by the user. 


[Capitol Records / Adobe / Dobrokotov](https://twitter.com/dobrokotov/status/1662576910310801408?s=20)
* Nirvana's *Nevermind* gets an AI-powered image expansion. 


[DGC Records / Adobe / Dobrokotov](https://twitter.com/dobrokotov/status/1662576774557884416?s=20)
* And just like that, Metallica's *Master of Puppets* is now part of a cake. 


[Elektra Records / Adobe / Dobrokotov](https://twitter.com/dobrokotov/status/1662577228071280641?s=20)


If you'd like to make your own expanded artwork, you'll need to subscribe to Creative Cloud and [download the Adobe Photoshop beta](https://www.adobe.com/products/photoshop/generative-fill.html) within the Creative Cloud app. Next, open an image and expand the canvas size. Select the entire original image, then inverse the selection so the outer portion of the canvas is selected. If desired, type in a description, then click "Generative Fill." Photoshop will create imagery to fill the space around the original image, and you can flip between various possibilities.


Album covers aren't the only images that have been expanded recently to audience-amusing effect on social media. Aside from obvious expansions of famous paintings like the *Mona Lisa*, a tweet that expanded [several famous meme images](https://twitter.com/LinusEkenstam/status/1663566567311900672?s=20) garnered almost 10,000 likes on Tuesday.


[![An AI-expanded version of the famous "distracted boyfriend" meme image, created using Adobe Generative Fill.](https://cdn.arstechnica.net/wp-content/uploads/2023/05/FxYs-MPaQAAplop-640x640.jpg)](https://cdn.arstechnica.net/wp-content/uploads/2023/05/FxYs-MPaQAAplop.jpg) / An AI-expanded version of the famous "distracted boyfriend" meme image, created using Adobe Generative Fill.[Antonio Guillem / Adobe / Linus Ekenstam](https://twitter.com/LinusEkenstam/status/1663566567311900672?s=20)


You can see more expanded album artwork in threads by [Dobrokotov](https://twitter.com/dobrokotov/status/1662576774557884416?s=20) and [Lorenzo Green](https://twitter.com/mrgreen/status/1663107572902027265) on Twitter.


For various understandable reasons, including [technical deficiencies](https://twitter.com/arvalis/status/1663601273512542208?s=20) in the results, sanctity of art [objections](https://twitter.com/IAmARobot0101/status/1663602529228275717?s=20), and [ethical issues](https://twitter.com/AlbertLan5/status/1663204162014949377?s=20) related to utilizing AI-generated artwork, not everyone has been amused or impressed by the results. Browsing quote tweets, it's fair to say that response to the image expansion trend has been mixed between delighted and disgusted. Regardless, Generative Fill has been a visual toy for social media users that keeps giving.














## Tags:


### Autogenerated tags:
dobrokotov photoshop
