# AI-generated beer commercial contains joyful monstrosities, goes viral
## 30-second spot set to "All Star" may inspire awe—or nightmares.
## Information:

+ Link: https://arstechnica.com/information-technology/2023/05/ai-generated-beer-commercial-contains-joyful-monstrosities-goes-viral/
+ Source: Ars Technica
+ Author: Benj Edwards
+ Date published: 02 May 2023, 21:35
+ Date scraped: 02 May 2023, 22:00

## Article:
![Main article image](https://cdn.arstechnica.net/wp-content/uploads/2023/05/ai_beer_hero-760x380.jpg)







While many fear a future where AI-generated media [becomes indistinguishable](https://www.fastcompany.com/90549441/how-to-prevent-deepfakes) from traditional media, destroying society and/or civilization in the process, we aren't quite there yet. Exhibit A comes in the form of a surreal AI-generated beer commercial that went viral over the weekend.


Titled "[Synthetic Summer](https://privateisland.tv/project#synthetic-summer)," the 30-second video first appeared [on Instagram](https://www.instagram.com/p/CrbU3OApKkV/) about a week ago, created by Helen Power and Chris Boyle of a London-based [production company](https://privateisland.tv/studio) called Privateisland.tv. The pair were not available for comment before this story was published, but judging by the look of the video, it appears they likely created it using Runway's new [Gen-2](https://research.runwayml.com/gen2) AI model, which can create short video clips based on written prompts similar to how [Stable Diffusion](https://arstechnica.com/information-technology/2022/09/with-stable-diffusion-you-may-never-believe-what-you-see-online-again/) can create still images.




 



In the video, set to a raucous crowd backing track and Smash Mouth's "All Star," we see simulacra of people partying at a stereotypical American backyard barbecue, occasionally physically merging with impressionistic beer vessels. Women laugh, jaws flaring. Beer glasses turn into beer cans. Flaming grills achieve columnar fire tornado status and arc across the yard. It's a vision of surrealistic hell that is at once familiar and impressively alien.


Why is it so weird? Currently, [AI video generators](https://arstechnica.com/information-technology/2022/09/write-text-get-video-meta-announces-ai-video-generator/) are still primitive. As their creators train the models, they're working from a much smaller set of source material than still image AI synthesis models, and the models are dramatically more computationally expensive to run. The impressionistic view of beer commercials likely comes from absorbing the essence of real beer commercials in Gen-2's data set. Runway has not disclosed the data set used to train Gen-2, but in the [paper for Gen-1](https://arxiv.org/abs/2302.03011) (an earlier model), it cited "an internal dataset of 240M images and a custom dataset of 6.4M video clips."


We've experimented with Gen-2 (which is currently in a closed testing phase), and generating even weirdly alien clips like these still require human persistence, running through and discarding many generations to get even an OK result. Even then, the resulting clip is only a few seconds long. In the case of Synthetic Summer, Privateisland.tv generated the clips, selected the best ones, and pieced the segments together in a sequence, adding music and sound effects.


But wait, beer isn't the only product being fictionally advertised by AI for memetic purposes. On April 24, someone called "Pizza Later" [tweeted](https://twitter.com/Pizza_Later/status/1650605646620794916) a largely AI-generated video for a fictional restaurant called "Pepperoni Hug Spot" that includes distorted video clips of people eating pizza generated by Runway's Gen-2. In addition, its creator [reportedly](https://twitter.com/Pizza_Later/status/1650605651612016661?s=20) generated the script with [GPT-4](https://arstechnica.com/information-technology/2023/03/openai-announces-gpt-4-its-next-generation-ai-language-model/), used [Midjourney](https://arstechnica.com/information-technology/2023/03/ai-imager-midjourney-v5-stuns-with-photorealistic-images-and-5-fingered-hands/) for still images, and a voice-over by [Eleven Labs](https://beta.elevenlabs.io/). They pieced it all together using Adobe After Effects.



Both these human-initiated and human-assembled pieces show that generative AI still has a long way to go before it has autonomously bedazzled the masses with society-altering memes. People are still behind the wheel of these alien works, and from that, we can potentially take some semblance of comfort. Maybe.


Still, neither video can match the purity and majesty of AI-generated [Will Smith eating spaghetti](https://arstechnica.com/information-technology/2023/03/yes-virginia-there-is-ai-joy-in-seeing-fake-will-smith-ravenously-eat-spaghetti/), which will forever live in our hearts as our first AI-generated video meme nightmare.














## Tags:


### Autogenerated tags:
ai-generated gen-2
