# Feds extradite ransomware suspects from 2 prolific gangs in a single week
## Man arriving from Ukraine accused of causing Kaseya supply chain attack.
## Information:

+ Link: https://arstechnica.com/information-technology/2022/03/feds-extradite-ransomware-suspects-from-2-prolific-gangs-in-a-single-week/
+ Source: Ars Technica
+ Author: Dan Goodin
+ Date published: 10 March 2022, 22:01
+ Date scraped: 10 March 2022, 23:01

## Article:
![Main article image](https://cdn.arstechnica.net/wp-content/uploads/2022/03/blurry-0s-and-1s-760x380.jpeg)







Federal prosecutors extradited two suspected ransomware operators, including a man they said was responsible for an intrusion that infected as many as 1,500 organizations in a single stroke, making it one of the worst supply chain attacks ever.


Yaroslav Vasinskyi, 22, was [arrested last August](https://arstechnica.com/tech-policy/2021/11/us-charges-ukrainian-and-russian-nationals-over-ransomware-attacks/) as he crossed from his native country of Ukraine into Poland. This week, he was extradited to the US to face charges that carry a maximum penalty of 115 years in prison. Vasinskyi arrived in Dallas, Texas, on March 3 and was arraigned on Wednesday.


## First up: Sodinokibi/REvil


In an indictment, prosecutors said that Vasinskyi is responsible for the [July 2, 2021 attack](https://arstechnica.com/gadgets/2021/07/up-to-1500-businesses-infected-in-one-of-the-worst-ransomware-attacks-ever/) that first struck remote management software seller Kaseya and then caused its infrastructure to infect 800 to 1,500 organizations that relied on the Kaseya software. Sodinokibi/REvil, the ransomware group Vasinskyi allegedly worked for or partnered with, demanded $70 million for a universal decryptor that would restore all victims’ data.


The tactics, techniques, and procedures used in the Kaseya supply chain attack were impressive. The attack started by exploiting a zero-day vulnerability in Kaseya’s VSA remote management service, which the company says is used by 35,000 customers. The group stole a legitimate software-signing certificate and used it to digitally sign the malware, making it easier to suppress security warnings that would have otherwise appeared when it was being installed.
To add further stealth, the attackers used a technique called DLL side-loading, which places a spoofed malicious DLL file in a Windows’ WinSxS directory so that the operating system loads the spoof instead of the legitimate file. The hackers in the Kaseya campaign dropped an outdated file version that remained vulnerable to the side-loading of “msmpeng.exe,” which is the file for the Windows Defender executable.


Federal prosecutors allege that Vasinskyi caused the deployment of malicious Sodinokibi/REvil code throughout Kaseya’s software build system to further deploy REvil ransomware to endpoints on customer networks. Vasinskyi is charged with conspiracy to commit fraud and related activity in connection with computers, damage to protected computers, and conspiracy to commit money laundering. 



## Remember NetWalker?


On Thursday, US prosecutors reported a second ransomware-related extradition, this one against a [Canadian man](https://www.justice.gov/opa/pr/former-canadian-government-employee-extradited-united-states-face-charges-dozens-ransomware) accused of participating in dozens of attacks pushing the NetWalker ransomware.


Sebastien Vachon-Desjardins, 34, of Gatineau, Quebec, Canada, was arrested in January 2021 on charges that he received more than $27 million in revenue generated by NetWalker. The Justice Department said the defendant has now been transferred to the US, and his case is being handled by the FBI’s field office in Tampa.


NetWalker was an advanced and prolific group that operated under a RaaS—short for "ransomware as a service"—model, meaning core members recruited affiliates to use the NetWalker malware to infect targets. The affiliates would then split any revenue generated with the organization. A blockchain analysis revealed that between March and July of 2020, the group [extorted a total of $25 million](https://www.mcafee.com/blogs/other-blogs/mcafee-labs/take-a-netwalk-on-the-wild-side/). Victims included Trinity Metro, a transit agency in Texas that provides 8 million passenger trips annually, and the University of California San Francisco, which ended up paying a [$1.14 million ransom](https://www.ucsf.edu/news/2020/06/417911/update-it-security-incident-ucsf).


NetWalker was a human-operated operation, meaning operators often spent days, weeks, or even months establishing a foothold inside a targeted organization. In January 2021, authorities in Bulgaria [seized a website](https://www.justice.gov/opa/pr/department-justice-launches-global-action-against-netwalker-ransomware) on the darknet that NetWalker ransomware affiliates had used to communicate with victims. The seizure was part of a coordinated international crackdown on NetWalker.


Vachon-Desjardins is charged with conspiracy to commit computer fraud and wire fraud, intentional damage to a protected computer, and transmitting a demand in relation to damaging a protected computer. Blockchain analysis firm [said](https://blog.chainalysis.com/reports/netwalker-ransomware-disruption-arrest/) transactions it tracked show that the Canadian man also helped push RaaS strains Sodinokibi, Suncrypt, and Ragnarlocker.


This week’s extraditions are part of a string of successes that law enforcement authorities have had in recent weeks. Last June, the FBI said it [seized $2.3 million](https://arstechnica.com/gadgets/2021/06/us-seizes-2-3-million-colonial-pipeline-paid-to-ransomware-attackers/) paid to the ransomware attackers who paralyzed the network of Colonial Pipeline a month earlier and touched off gasoline and jet fuel supply disruptions up and down the East Coast. The website for Darkside, the ransomware group behind the intrusion, also went down around the same time.














## Tags:


### Autogenerated tags:
ransomware netwalker vasinskyi kaseya sodinokibi/revil
