# MIT License text becomes viral “sad girl” piano ballad generated by AI
## "Permission is hereby granted" comes from Suno AI engine that creates new songs on demand.
## Information:

+ Link: https://arstechnica.com/information-technology/2024/04/mit-license-text-becomes-viral-sad-girl-piano-ballad-generated-by-ai/
+ Source: Ars Technica
+ Author: Benj Edwards
+ Date published: 08 April 2024, 22:46
+ Date scraped: 08 April 2024, 23:02

## Article:
![Main article image](https://cdn.arstechnica.net/wp-content/uploads/2024/04/singing_robot_hero-760x380.jpg)



We've come a long way since [primitive AI music generators](https://arstechnica.com/information-technology/2022/12/riffusions-ai-generates-music-from-text-using-visual-sonograms/) in 2022. Today, AI tools like [Suno.ai](https://www.suno.ai/) allow any series of words to become song lyrics, including inside jokes (as you'll see below). On Wednesday, prompt engineer Riley Goodside [tweeted](https://x.com/goodside/status/1775713487529922702) an AI-generated song created with the prompt "sad girl with piano performs the text of the [MIT License](https://en.wikipedia.org/wiki/MIT_License)," and it began to circulate widely in the AI community online.


The MIT License is a famous permissive software license created in the late 1980s, frequently used in open source projects. "My favorite part of this is ~1:25 it nails 'WARRANTIES OF MERCHANTABILITY' with a beautiful Imogen Heap-style glissando then immediately pronounces 'FITNESS' as 'fistiff,'" Goodside [wrote](https://x.com/goodside/status/1775736282586427632) on X.




 



Suno (which means "listen" in Hindi) was formed in 2023 in Cambridge, Massachusetts. It's the [brainchild](https://www.axios.com/2023/12/20/suno-gen-ai-music-microsoft) of Michael Shulman, Georg Kucsko, Martin Camacho, and Keenan Freyberg, who formerly worked at companies like Meta and TikTok. Suno has already attracted big-name partners, such as Microsoft, which [announced](https://www.theverge.com/2023/12/19/24008279/microsoft-copilot-suno-ai-music-generator-extension) the integration of an earlier version of the Suno engine into Bing Chat last December. Today, Suno is on v3 of its model, which can create temporally coherent two-minute songs in many different genres.


The company did not reply to our request for an interview by press time. In March, Brian Hiatt of Rolling Stone [wrote](https://www.rollingstone.com/music/music-features/suno-ai-chatgpt-for-music-1234982307/) a profile about Suno that describes the service as a collaboration between OpenAI's [ChatGPT](https://arstechnica.com/information-technology/2023/11/chatgpt-was-the-spark-that-lit-the-fire-under-generative-ai-one-year-ago-today/) (for lyric writing) and Suno's music generation model, which some experts think has [likely been trained](https://80.lv/articles/suno-a-music-generative-ai-likely-trained-on-copyrighted-materials/) on recordings of copyrighted music without license or artist permission.


It's exactly this kind of service that upset over 200 musical artists enough last week that they signed an Artist Rights Alliance [open letter](https://arstechnica.com/information-technology/2024/04/billie-eilish-pearl-jam-200-artists-say-ai-poses-existential-threat-to-their-livelihoods/) asking tech companies to stop using AI tools to generate music that could replace human artists.


Considering the unknown provenance of the training data, ownership of the generated songs seems like a complicated question. Suno's FAQ says that music generated using its free tier remains owned by Suno and can only be used for non-commercial purposes. Paying subscribers reportedly own generated songs "while subscribed to Pro or Premier," subject to Suno’s [terms of service](https://suno.ai/legal/terms). However, the US Copyright Office took a stance last year that purely AI-generated visual art [cannot be copyrighted](https://arstechnica.com/tech-policy/2023/08/us-judge-art-created-solely-by-artificial-intelligence-cannot-be-copyrighted/), and while that standard has not yet been resolved for AI-generated music, it might eventually become official legal policy as well.


The Moonshark song
------------------


[![A screenshot of the Suno.ai website showing lyrics of an AI-generated "Moonshark" song.](https://cdn.arstechnica.net/wp-content/uploads/2024/04/moonshark_song_screenshot-640x452.jpg)](https://cdn.arstechnica.net/wp-content/uploads/2024/04/moonshark_song_screenshot.jpg) / A screenshot of the Suno.ai website showing lyrics of an AI-generated "Moonshark" song.Benj Edwards


While using the service, Suno appears to have no trouble creating unique lyrics based on your prompt (unless you supply your own) and sets those words to stylized genres of music it generates based on its training dataset. It dynamically generates vocals as well, although they include audible aberrations. Suno's output is not indistinguishable from high-fidelity human-created music yet, but given the pace of progress we've seen, that bridge could be crossed within the next year.


To get a sense of what Suno can do, we created an account on the site and prompted the AI engine to create songs about our mascot, [Moonshark](https://app.suno.ai/song/c2880b66-c99a-4172-a28a-9c007dd66718/), and about [barbarians with CRTs](https://app.suno.ai/song/6b1031cc-d2bc-4d12-9aee-ee7257378240/), two [inside](https://arstechnica.com/civis/threads/what-is-moonshark.1475373/) [jokes](https://arstechnica.com/information-technology/2024/01/a-crazy-update-midjourney-v6-upgrade-heaps-on-ai-generated-detail/2/) at Ars. What's interesting is that although the AI model aced the task of creating an original song for each topic, both songs start with the same line, "In the depths of the digital domain." That's possibly an artifact of whatever hidden prompt Suno is using to instruct ChatGPT when writing the lyrics.


Suno is arguably a fun toy to experiment with and doubtless a milestone in generative AI music tools. But it's also an achievement tainted by the unresolved ethical issues related to scraping musical work without the artist's permission. Then there's the issue of potentially replacing human musicians, which has not been far from the minds of people sharing their own Suno results online. On Monday, AI influencer Ethan Mollick [wrote](https://x.com/emollick/status/1777038001224196325), "I’ve had a song from Suno AI stuck in my head all day. Grim milestone or good one?"





## Tags:


### Autogenerated tags:
suno ai-generated moonshark
