# Tsunami of junk traffic that broke DDoS records delivered by tiniest of botnets
## The DDoS arms race shows no signs of slowing down.
## Information:

+ Link: https://arstechnica.com/information-technology/2022/06/tsunami-of-junk-traffic-that-broke-ddos-records-delivered-by-tiniest-of-botnets/
+ Source: Ars Technica
+ Author: Dan Goodin
+ Date published: 15 June 2022, 21:37
+ Date scraped: 15 June 2022, 22:00

## Article:
![Main article image](https://cdn.arstechnica.net/wp-content/uploads/2022/06/botnet-tsunami-760x380.jpg)







A massive flood of malicious traffic that recently set a new distributed denial-of-service record came from an unlikely source. A botnet of just 5,000 devices was responsible as extortionists and vandals continue to develop ever more powerful attacks to knock sites offline, security researchers said.


The DDoS delivered 26 million HTTPS requests per second, breaking the previous record of 15.3 million requests for that protocol set only [seven weeks ago](https://arstechnica.com/information-technology/2022/04/one-of-the-most-powerful-ddoses-ever-targets-cryptocurrency-platform/), Cloudflare Product Manager ​​Omer Yoachimik [reported](https://blog.cloudflare.com/26m-rps-ddos/). Unlike more common DDoS payloads such as HTTP, SYN, or SYN-ACK packets, malicious HTTPS requests require considerably more computing resources for the attacker to deliver and for the defender or victim to absorb.
## 4,000 times stronger


"We've seen very large attacks in the past over (unencrypted) HTTP, but this attack stands out because of the resources it required at its scale," Yoachimik wrote.


[![](https://cdn.arstechnica.net/wp-content/uploads/2022/06/record-https-ddos-640x294.png)](https://cdn.arstechnica.net/wp-content/uploads/2022/06/record-https-ddos.png)Cloudflare


The burst lasted less than 30 seconds and generated more than 212 million HTTPS requests from more than 1,500 networks in 121 countries, with Indonesia, the United States, Brazil, and Russia topping the list. The top networks used included French-based OVH (Autonomous System Number 16276), the Indonesian Telkomnet (ASN 7713), the US-based iboss (ASN 137922), and the Libyan Ajeel (ASN 37284). About 3 percent of the attack came through Tor nodes.


[![](https://cdn.arstechnica.net/wp-content/uploads/2022/06/cloudflare-https-ddos-record-640x396.png)](https://cdn.arstechnica.net/wp-content/uploads/2022/06/cloudflare-https-ddos-record.png)Cloudflare


[![](https://cdn.arstechnica.net/wp-content/uploads/2022/06/cloudflare-https-ddos-source-networks-640x395.png)](https://cdn.arstechnica.net/wp-content/uploads/2022/06/cloudflare-https-ddos-source-networks.png)Cloudflare


As was the case with the previous 15.3 million HTTPS requests-per-second attack, the new one originated mainly on devices from cloud service providers. The servers and virtual machines available from these providers are considerably more powerful than compromised computers and IoT devices connected to residential ISPs, which are the more common source of DDoSes.


Yoachimik wrote:



> The 26M rps DDoS attack originated from a small but powerful botnet of 5,067 devices. On average, each node generated approximately 5,200 rps at peak. To contrast the size of this botnet, we’ve been tracking another much larger but less powerful botnet of over 730,000 devices. The latter, larger botnet wasn’t able to generate more than one million requests per second, i.e. roughly 1.3 requests per second on average per device. Putting it plainly, this botnet was, on average, 4,000 times stronger due to its use of virtual machines and servers.
> 
> 


In some cases, DDoSers combine their use of cloud-based devices with other techniques to make their attacks more potent. In the 15.3 million HTTPS request-per-second DDoS from earlier this year, for example, Cloudflare uncovered evidence that the threat actors may have exploited a [critical vulnerability](https://neilmadden.blog/2022/04/19/psychic-signatures-in-java/). This exploit allowed them to bypass authentication in a wide range of Java-based applications used inside the cloud environments running their attack devices.


DDoS attacks can be measured in several ways, including by the volume of data, the number of packets, or the number of requests sent each second. The other current records are [3.4 terabits per second](https://arstechnica.com/information-technology/2022/01/microsoft-fends-off-record-breaking-3-47-tbps-ddos-attack/) for volumetric DDoSes—which attempt to consume all bandwidth available to the target—and [809 million packets per second](https://blogs.akamai.com/2020/06/largest-ever-recorded-packet-per-secondbased-ddos-attack-mitigated-by-akamai.html). The 26 million HTTPS requests per second break the previous [17.2 million requests per second](https://blog.cloudflare.com/cloudflare-thwarts-17-2m-rps-ddos-attack-the-largest-ever-reported/) record set in 2020. Not only did that earlier attack deliver fewer packets than the new record, but it also relied on HTTP, which isn't as potent as HTTPS.


The Cloudflare product manager said that his company automatically detected and mitigated the attack against the customer, which was using Cloudflare's free service.














## Tags:


### Autogenerated tags:
https cloudflare botnet ddos yoachimik http asn
