# Viral Instagram photographer has a confession: His photos are AI-generated
## Artist with 26K followers wants to "come clean" and highlight a new media process.
## Information:

+ Link: https://arstechnica.com/information-technology/2023/02/viral-instagram-photographer-has-a-confession-his-photos-are-ai-generated/
+ Source: Ars Technica
+ Author: Benj Edwards
+ Date published: 21 February 2023, 12:30
+ Date scraped: 21 February 2023, 13:00

## Article:
![Main article image](https://cdn.arstechnica.net/wp-content/uploads/2023/02/avery_hero_1-760x380.jpg)







With over 26,000 followers, Jos Avery's [Instagram account](https://www.instagram.com/averyseasonart/) has a trick up its sleeve. While it may appear to showcase stunning photo portraits of people, they are not actually people at all. Avery has been posting AI-generated portraits for the past few months, and as more fans praise his apparently masterful photography skills, he has grown nervous about telling the truth.


"[My Instagram account] has blown up to nearly 12K followers since October, more than I expected," wrote Avery when he first reached out to Ars Technica in January. "Because it is where I post AI-generated, human-finished portraits. Probably 95%+ of the followers don't realize. I'd like to come clean."


Avery emphasizes that while his images are not actual photographs (except two, he says), they still require a great deal of artistry and retouching on his part to pass as photorealistic. To create them, Avery initially uses [Midjourney](https://arstechnica.com/information-technology/2022/11/midjourney-turns-heads-with-quality-leap-in-new-ai-image-generator-version/), an AI-powered [image synthesis](https://arstechnica.com/information-technology/2022/09/with-stable-diffusion-you-may-never-believe-what-you-see-online-again/) tool. He then combines and retouches the best images using Photoshop.


With Midjourney, anyone can pay a subscription fee for the privilege of generating art from text-based descriptions, called "prompts." Midjourney's creators taught the AI model how to synthesize images by showing it [millions of examples](https://arstechnica.com/information-technology/2022/09/have-ai-image-generators-assimilated-your-art-new-tool-lets-you-check/) of art from other artists. It can generate [stunning photorealistic images](https://arstechnica.com/information-technology/2022/11/midjourney-turns-heads-with-quality-leap-in-new-ai-image-generator-version/) that can fool some people into thinking they're real photos, especially if retouched later.



* "Classy Cameron" by Jos Avery. Avery says two of these photos were taken by a camera and the rest were AI-generated, then retouched. Can you figure out which ones are the real photos? 


[Avery Season Art](https://www.instagram.com/p/CllkIPTOWX8/)
* "Savanna Snow" by Jos Avery. Avery says two of these photos were taken by a camera and the rest were AI-generated, then retouched. Can you figure out which ones are the real photos? 


[Avery Season Art](https://www.instagram.com/p/Clb24sGJpKt/)
* "Jocose Jared" by Jos Avery. Avery says two of these photos were taken by a camera and the rest were AI-generated, then retouched. Can you figure out which ones are the real photos? 


[Avery Season Art](https://www.instagram.com/p/CnobcJqOAIg/)
* "Adept Albert" by Jos Avery. Avery says two of these photos were taken by a camera and the rest were AI-generated, then retouched. Can you figure out which ones are the real photos? 


[Avery Season Art](https://www.instagram.com/p/ClgtXbJuBhJ/)
* "Generous Gwendolyn" by Jos Avery. Avery says two of these photos were taken by a camera and the rest were AI-generated, then retouched. Can you figure out which ones are the real photos? 


[Avery Season Art](https://www.instagram.com/p/Cmyl44BuzC6/)
* "Cold Oleksiy" by Jos Avery. Avery says two of these photos were taken by a camera and the rest were AI-generated, then retouched. Can you figure out which ones are the real photos? 


[Avery Season Art](https://www.instagram.com/p/ClmCC60pN5h/)


Originally an AI skeptic, Avery has become a convert to the new art form. Such work [attracts great controversy](https://arstechnica.com/information-technology/2022/12/artstation-artists-stage-mass-protest-against-ai-generated-artwork/) in the art world, partly due to ethical issues around scraping human-made artwork without consent. But thanks to that artistic knowledge built into the model, some of the [most skilled](https://twitter.com/mrjonfinger/status/1618713817525125120?s=20&t=BSNW0pDH4st0oXeT24muLw) AI-augmented practitioners can render imagery far more vividly than if a human were working alone.


"I am honestly conflicted," Avery said when he approached Ars to tell his story. "My original aim was to fool people to showcase AI and then write an article about it. But now it has become an artistic outlet. My views have changed."


## Painted into a digital corner


Soon after Avery's Instagram feed launched in October, positive comments about his fake photos began pouring in. "All I can say is: Your art is somehow unique, very unique, also very precious; you are actually telling paramount stories to the viewer using your cams," [wrote](https://www.instagram.com/p/Cj5iaEuuSQT/c/18246036001144403/) one commenter four weeks ago. "Setting novel highlights in contemporary photography IMHO! Your work is a great delight to mind and soul."


Up until very recently, when asked, Avery was either vague about how he created the images or told people his works were actual photographs, even going so far as to describe which kind of camera he used to create them ("a Nikon D810 with 24-70mm lens"). But guilt began to build as his popularity grew.







[![Eight example images that Ars Technica generated with the alpha version of Midjourney v4 in November.](https://cdn.arstechnica.net/wp-content/uploads/2022/11/midjourney_v4_hero_2-640x360.jpg)](https://cdn.arstechnica.net/wp-content/uploads/2022/11/midjourney_v4_hero_2.jpg) / Eight example images that Ars Technica generated with the alpha version of Midjourney v4 in November.Ars Technica


He also started rationalizing his runaway deception by questioning the blurry spectrum of "reality" in the media landscape—one that has heavily manipulated visual images, in front of the camera and behind it, for [over a century](https://en.wikipedia.org/wiki/Photograph_manipulation). From darkroom tricks to Photoshop, perhaps AI synthesis is the next step in that evolution, he wondered. Maybe it was OK?


"It seems 'right' to disclose [AI-generated art] many ways—more honest, perhaps," Avery says. "However, do people who wear makeup in photos disclose that? What about cosmetic surgery? Every commercial fashion photograph has a heavy dose of Photoshopping, including celebrity body replacement on the covers of magazines."


In a way, deception has been part of photography from the beginning. But misrepresenting your craft is another thing entirely, and that's the reality Avery may wrestle with once people know he hasn't been using a camera to make his images.


## Inside Avery’s process


In an email, Avery took us through his image-creation process, which involves generating thousands of images with Midjourney and often combining the best parts of multiple images. Picking through those AI-generated images, which often include obvious defects (especially in eyes, faces, and hands), is a tedious process with current tools.


"I have something like 160 Instagram posts," says Avery. "In order to come up with those, I've generated 13,723 images, not including thousands of uncounted mid-job cancellations. In other words, I'm generating roughly 85 images to come up with one usable image and canceling probably at least that many failed starts."


To edit the photos, he uses Adobe Lightroom and Photoshop. "It takes an enormous amount of effort to take AI-generated elements and create something that looks like it was taken by a human photographer," he says. "The creative process is still very much in the hands of the artist or photographer, not the computer."



* Initially, Avery combs through thousands of images generated in Midjourney from a prompt such as "a woman catching snowflakes on her tongue." 


 Avery Season Art
* Next, Avery selects the best AI generations and combines elements of them in Photoshop. 


 Avery Season Art
* If necessary, Avery will cut and paste a face from another generation if the original AI generation ends up garbled. 


 Avery Season Art
* Avery upscales the composite image using Neural Filters in Photoshop. After many final retouches, the image is complete. 


 Avery Season Art


Along with every faux photo, Avery gives each character a name (such as "Strong Sarah" or "Resilient Richard") and writes a (clearly marked) fictional story to go along with it. "Emma stared out the window, mesmerized by the snow-blanketed street. The winter season had brought a crisp, quiet beauty to the city, and she savored it," [wrote](https://www.instagram.com/p/CmvrSrAufb0/) Avery for a portrait of a woman wearing a snow-covered hood, continuing with a longer story filled with melodrama.


The stories seem to captivate viewers, who enjoy the work enough to leave effusive praise. This has been a double-edged sword for Avery because most of his newfound fans think the images are real photos, and he hasn't been sure how to disclose that fact. He's trapped between sudden Instagram fame and knowing that telling the truth could wreck it.


Deception on the scale of Avery's may only be possible until the wider population learns more about image synthesis technology. In the meantime, social media has pitted creators against each other in a contest for likes and followers, something that makes AI-powered media appealing.


"Frankly, I'm not entirely sure how to proceed," Avery told Ars in January as his follower count swelled. "The Instagram response has taken me off guard. Flushing 15K followers is not easy to do. The end art product resonates with people."












## Tags:


### Autogenerated tags:
ai-generated instagram midjourney photos? photoshop
