# An AI-based Chrome Extension Against Phishing, Malware, and Ransomware
## Criminal IP's Chrome extension offers real-time scanning of websites worldwide, using AI-based detection to identify recently created phishing sites.
## Information:

+ Link: https://www.bleepingcomputer.com/news/security/an-ai-based-chrome-extension-against-phishing-malware-and-ransomware/
+ Source: Bleeping Computer
+ Author: Bleeping Computer
+ Date published: 22 May 2023, 10:02
+ Date scraped: 22 May 2023, 16:05

## Article:
![Main article image](https://www.bleepstatic.com/content/posts/2023/05/21/phishing-scam-links-checker.jpg)



The Anti-Phishing Council has reported an increase in phishing reports and URLs, particularly targeting financial institutions. Despite using evasive techniques, phishing continues to result in significant harm.


To address this issue and provide practical prevention solutions, [Criminal IP](https://www.criminalip.io/en?utm_source=bleepingcomputer.com&utm_medium=referral&utm_campaign=aispera_bleepingcomputer), a CTI search engine developed by AI SPERA, launched a comprehensive Chrome extension named "[Criminal IP Phishing scams link checker](https://chrome.google.com/webstore/detail/criminal-ip-phishing-scam/dhkbjdnlhahnffncheehbnoaecncdpdk?hl=en)" on May 22, 2023.



![](https://www.bleepstatic.com/images/news/security/a/aispera/chrome-extension/chrome-web-store.jpg)**Criminal IP’s Chrome extension is available on Chrome Web Store for free**  
*Source: AI SPERA*


## **A web browsing guard against Phishing, Malware, and Ransomware based on AI**


This Criminal IP’s Chrome extension offers real-time scanning of websites worldwide, using AI-based detection to identify recently created phishing sites.


It performs comprehensive link scans in real-time, protecting against phishing attacks, malware, ransomware infections, and fraud.


In addition, the tool evaluates website safety levels, presenting a risk rating across five categories: Safe, Low, Moderate, Dangerous, and Critical.



![Criminal IP Phishing scams link checker also provides Scam Block and Advanced Mode features](https://www.bleepstatic.com/images/news/security/a/aispera/chrome-extension/criminal-ip-extension.jpg)**Criminal IP Phishing scams link checker also provides Scam Block and Advanced Mode features**  
*Source: AI SPERA*


For enhanced security, the **Scam Block** feature instantly blocks dangerous links, preventing accidental access to harmful websites.


Additionally, the **Advanced Mode** unlocks advanced AI capabilities to detect undisclosed phishing attempts. Users can also inspect security vulnerabilities (CVE), open ports, and running application information linked to the website's IP address.


## **A Comprehensive Chrome extension to protect you from phishing sites**


To install the extension, simply search for ‘Criminal IP’ on the Chrome Web Store. Users who are logged into Chrome with their personal accounts can immediately use it without registering within seconds.


By implementing robust phishing prevention measures, starting with Criminal IP’s Chrome extension, organizations and individuals can enhance their overall cybersecurity posture, reducing the risk of falling victim to phishing attacks that often lead to malware and ransomware infections.


## Criminal IP, a prominent CTI search engine



![Criminal IP conducted a successful beta service for approximately one year before its official launch](https://www.bleepstatic.com/images/news/security/a/aispera/chrome-extension/search-form.jpg)**Criminal IP conducted a successful beta service for approximately one year before its official launch**  
*Source: AI SPERA*


Since its official launch on April 17, 2023, Criminal IP has achieved global recognition in cybersecurity, establishing itself as a prominent CTI search engine through API integrations and strong partnerships.


Criminal IP offers reasonably [priced plans](https://www.criminalip.io/en/pricing?utm_source=bleepingcomputer.com&utm_medium=referral&utm_campaign=aispera_bleepingcomputer) that are customized for various user needs, providing flexibility and convenience.


Additionally, it provides a [Free Membership](https://www.criminalip.io/en/login?utm_source=bleepingcomputer.com&utm_medium=referral&utm_campaign=aispera_bleepingcomputer) option for those who prefer to access limited features at no cost.


*About AI SPERA: AI SPERA provides an OSINT-based CTI from a hacker's perspective by developing the latest AI-driven security technologies.*


*AI SPERA defends against ever-evolving cyber threats, spanning education and research, corporate security teams, white hackers, national agencies, and cybercrime investigation organizations.*


*Sponsored and written by [Criminal IP](https://chrome.google.com/webstore/detail/criminal-ip-phishing-scam/dhkbjdnlhahnffncheehbnoaecncdpdk?hl=en)*





## Tags:


### Autogenerated tags:
ip phishing spera cti malware ransomware
