# Criminal IP Unveils Bug Bounty Program to Boost User Safety, Security
## OSINT-based CTI search engine Criminal IP has launched a bug bounty program aimed at strengthening the safety of its services and protecting its users.
## Information:

+ Link: https://www.bleepingcomputer.com/news/security/criminal-ip-unveils-bug-bounty-program-to-boost-user-safety-security/
+ Source: Bleeping Computer
+ Author: Bleeping Computer
+ Date published: 29 June 2023, 10:02
+ Date scraped: 29 June 2023, 15:04

## Article:
![Main article image](https://www.bleepstatic.com/content/posts/2023/06/27/criminal-ip-bug-bounty.jpg)



[Criminal IP](https://www.criminalip.io/en), an OSINT-based CTI search engine provided by AI SPERA, has recently announced the introduction of a [bug bounty program](https://www.criminalip.io/en/about/responsible-disclosure-policy) aimed at strengthening the safety of its services and protecting its users. Recognized globally for its exceptional performance and notable features such as IoT device exposure search and URL scanning, Criminal IP aims to address potential threats proactively.


The bug bounty program introduced by Criminal IP encourages security researchers to identify and report potentially exploitable vulnerabilities within its systems. By actively involving researchers in this process, Criminal IP can discover and address security flaws in advance, ensuring the continuous improvement and enhancement of its service delivery.


The reported vulnerabilities will be verified and corrected with the assistance of professional security researchers, and appropriate rewards may be provided to reporters.



![Responsible Disclosure Policy Page of Criminal IP’s Bug Bounty Program](https://www.bleepstatic.com/images/news/security/c/criminal-ip/bug-bounty/criminal-ip-bug-bounty-inline.jpg)**Responsible Disclosure Policy Page of Criminal IP’s Bug Bounty Program**  
*Source: Criminal IP*


The initiative demonstrates Criminal IP’s commitment to service safety and user data protection. With the bug bounty program in place, users can confidently utilize Criminal IP, knowing that their personal information and digital assets are being safeguarded.


The program not only serves as an additional layer of security but also fosters collaboration between Criminal IP and the security research community, enabling the platform to stay ahead of potential threats and provide a more secure user experience.


Criminal IP, an OSINT-based search engine powered by AI SPERA, has gained global recognition in cybersecurity since its launch on April 17, 2023. It has established itself as a prominent CTI search engine through strategic API integrations and strong partnerships with platforms like VirusTotal, Tines, LogRhythm, and others.


Users can sign up for free membership and also choose from various reasonably [priced plans](https://www.criminalip.io/en/pricing?utm_source=bleepingcomputer.com&utm_medium=referral&utm_campaign=aispera_bleepingcomputer) tailored to their needs.


In addition to its search engine, Criminal IP has introduced useful tools such as the WordPress security plugin called [Anti-Brute Force, Login Fraud Detector](https://wordpress.org/plugins/anti-brute-force-login-fraud-detector/) (Criminal IP FDS), and a Chrome extension, [Criminal IP: AI-based Phishing Link Checker](https://www.criminalip.io/en/resource/chrome-extension).


These tools aim to enhance user security and protect against common online threats.


*Sponsored and written by [Criminal IP](https://www.criminalip.io/en/about/responsible-disclosure-policy)*





## Tags:


### Autogenerated tags:
ip
