# Fortinet urges admins to patch bug with public exploit immediately
## Fortinet urges customers to urgently patch their appliances against a critical authentication bypass FortiOS, FortiProxy, and FortiSwitchManager vulnerability exploited in attacks.
## Information:

+ Link: https://www.bleepingcomputer.com/news/security/fortinet-urges-admins-to-patch-bug-with-public-exploit-immediately/
+ Source: Bleeping Computer
+ Author: Sergiu Gatlan
+ Date published: 15 October 2022, 15:05
+ Date scraped: 15 October 2022, 22:01

## Article:
![Main article image](https://www.bleepstatic.com/content/hl-images/2022/10/14/Fortinet.jpg)



Fortinet urges customers to urgently patch their appliances against a critical authentication bypass FortiOS, FortiProxy, and FortiSwitchManager vulnerability exploited in attacks.


The company [released security updates](https://www.bleepingcomputer.com/news/security/fortinet-warns-admins-to-patch-critical-auth-bypass-bug-immediately/) to address the flaw (CVE-2022-40684) last week and it also [advised customers](https://www.bleepingcomputer.com/news/security/fortinet-warns-admins-to-patch-critical-auth-bypass-bug-immediately/) in private alerts to disable remote management user interfaces on affected devices "with the utmost urgency" to block attacks if they can't immediately patch.


One week later, Horizon3.ai security researchers shared a [proof-of-concept (PoC) exploit](https://www.bleepingcomputer.com/news/security/exploit-available-for-critical-fortinet-auth-bypass-bug-patch-now/) and a technical root cause analysis for the vulnerability.


On Friday, after the exploit code was released, Fortinet issued a public warning asking customers to patch this actively exploited security flaw urgently.


"After multiple notifications from Fortinet over the past week, there are still a significant number of devices that require mitigation, and following the publication by an outside party of POC code, there is active exploitation of this vulnerability," the company [warned](https://www.fortinet.com/blog/psirt-blogs/update-regarding-cve-2022-40684).


"Based on this development, Fortinet again recommends customers and partners take urgent and immediate action as described in the public [Advisory](https://www.fortiguard.com/psirt/FG-IR-22-377)."


Attackers started scanning for unpatched Fortinet devices as soon as the initial confidential notification was sent to customers on October 6, with Fortinet saying that it detected threat actors exploiting the vulnerability to create malicious administrator accounts.



![Fortinet CVE-2022-40684 honeypot attacks](https://www.bleepstatic.com/images/news/u/1109292/2022/Fortinet_CVE_2022_40684_attacks.png)*CVE-2022-40684 honeypot attacks (Fortinet)*


Cybersecurity companies GreyNoise and Bad Packets confirmed Fortinet's findings after sharing that they've also detected attackers [scanning for](https://twitter.com/bad_packets/status/1580994097271418880) and [attempting to exploit](https://twitter.com/GreyNoiseIO/status/1580557335231365123) CVE-2022-40684 in the wild.


CISA also [added CVE-2022-40684 on Tuesday](https://www.cisa.gov/uscert/ncas/current-activity/2022/10/11/cisa-has-added-one-known-exploited-vulnerability-catalog) to its list of security bugs exploited in attacks, requiring all Federal Civilian Executive Branch agencies to patch Fortinet devices on their networks until November 1st.


Admins who can't immediately apply patches or disable vulnerable appliances to ensure that they aren't compromised can also use the mitigation measures shared by Fortinet in [this security advisory](https://www.fortiguard.com/psirt/FG-IR-22-377).


These workarounds require disabling the HTTP/HTTPS administrative interface or limiting the IP addresses that can be used to reach the admin interface using a Local in Policy.


If you want to verify if your devices have been compromised before applying mitigations or patches, you can check the devices' logs for user=" Local\_Process\_Access", user\_interface=" Node.js", or user\_interface=" Report Runner".





## Tags:
***CVE's***: CVE-2022-40684

### Autogenerated tags:
fortinet cve-2022-40684
