# Google exposes tactics of a Conti ransomware access broker
## Google's Threat Analysis Group has exposed the operations of a threat actor group dubbed "EXOTIC LILY," an initial access broker linked to the Conti and Diavol ransomware operations.
## Information:

+ Link: https://www.bleepingcomputer.com/news/security/google-exposes-tactics-of-a-conti-ransomware-access-broker/
+ Source: Bleeping Computer
+ Author: Bill Toulas
+ Date published: 17 March 2022, 20:30
+ Date scraped: 17 March 2022, 21:00

## Article:
![Main article image](https://www.bleepstatic.com/content/hl-images/2021/05/01/hacking.jpg)



Google's Threat Analysis Group has exposed the operations of a threat actor group dubbed "EXOTIC LILY," an initial access broker linked to the Conti and Diavol ransomware operations.


This particular group was first spotted exploiting a zero-day vulnerability in Microsoft MSHTML ([CVE-2021-40444](https://www.bleepingcomputer.com/news/microsoft/microsoft-fixes-windows-cve-2021-40444-mshtml-zero-day-bug/)), so it sparked the interest of Google researchers as a potentially sophisticated threat actor.


After further investigation, it was determined that "EXOTIC LILY" is an initial access broker that uses large-scale phishing campaigns to breach targeted corporate networks and then sells access to those networks to ransomware gangs.


At its peak, EXOTIC LILY was sending more than 5,000 emails to 650 organizations in a single day, showing the extensive nature of the phishing campaigns.


## Run like a business


After analyzing the hacking group's activity, TAG found that the threat actors work primarily from 09:00 AM to 05:00 PM EST during weekdays and log very little activity during the weekends.


While it may be strange to think of cybercriminals working a regular 9-to-5 job, the [recent Conti Leaks](http://calling%20in%20sick,%20and) show that many threat actors run their operations like a business, requesting days off, reporting to managers, and receiving salaries.



![Threat actor activity heatmap](https://www.bleepstatic.com/images/news/u/1220909/Diagrams/schedule.jpg)**Threat actor activity heatmap** *(Google)*
Additionally, the group members perform backend technical tasks such as customizing business proposal templates or uploading malware payloads to legitimate file-sharing services before sharing links with targets.


From an operational perspective, the attack chain follows a strict form, starting with registering a spoofed domain, then using it to send emails, build a relationship with the target, and finally share a payload via a file-hosting service.



![Exotic Lily's attack chain](https://www.bleepstatic.com/images/news/u/1220909/Diagrams/chain(1).jpg)**EXOTIC LILY's attack chain** *(Google)*
The domains used are identical to the actual domain name of the spoofed organization but are registered on different TLDs such as ".us," ".co," or ".biz."


The actors source the targets' email addresses through open-source intelligence or use the website's contact form to send a fake proposal.


EXOTIC LILY operators even create fake social media accounts on LinkedIn, claiming they work on the spoofed organization, using AI-generated or straight-out stolen images from actual employee.



![Fake persona created by Exotic Lily on Linkedin](https://www.bleepstatic.com/images/news/u/1220909/social%20media/social-media.jpg)**Fake persona created by EXOTIC LILY on LinkedIn** *(Google)*
This is all to complete the false image of legitimacy while keeping initial communications strictly around discussing the proposal's design or service requirements.


Once the victim lowers their guard, [Google TAG says](http://blog.google/threat-analysis-group/exposing-initial-access-broker-ties-conti/) the attacker shares a download link via TransferNow, TransferXL, WeTransfer, or OneDrive, which leads to the downloading of [BazarLoader malware](https://www.bleepingcomputer.com/news/security/bazarbackdoor-trickbot-gang-s-new-stealthy-network-hacking-malware/).


These same file-sharing services were used in a [similar BazarLoader phishing campaign](https://www.bleepingcomputer.com/news/security/corporate-website-contact-forms-used-to-spread-bazarbackdoor-malware/) disclosed last week by Abnormal Security.



![Malware download invitation arriving via a legitimate service](https://www.bleepstatic.com/images/news/u/1220909/Phishing/transfernow(1).jpg)**Malware download invitation arriving via a legitimate service** *(Google)*
## Malware evolution


When first spotted, the group's malware came in the form of a document file that attempted to exploit the CVE-2021-40444 vulnerability. Later, the threat actor changed the delivery form to ISO archives containing BazarLoader DLLs and LNK shortcuts.


Google's analysts have found signs of customization in these samples, but this may have been done by other actors who supplied the malware to EXOTIC LILY.


This month, the group continued using ISO files but now incorporated a DLL containing a custom loader, an advanced variant of the first-stage loader used previously.


That loader drops a malware strain called "Bumblebee", which users WMI to gather system information and exfiltrate everything to the C2. 


Bumblebee can also receive commands from the remote actors and download and run additional payloads. At this time, the files fetched are Cobalt Strike.


## Attribution and connection


While the activities of EXOTIC LILY overlap with Conti's own operations, Google's threat analysts believe it's a distinct threat actor focusing entirely on the establishment of initial network access.


"While the nature of those relationships (with other groups) remains unclear, EXOTIC LILY seems to operate as a separate entity, focusing on acquiring initial access through email campaigns, with follow-up activities that include deployment of Conti and Diavol ransomware, which are performed by a different set of actors," details [Google's report](https://blog.google/threat-analysis-group/exposing-initial-access-broker-ties-conti/).


However, it is worth noting that the recent leak of Conti's internal messages reflects a thriving crime syndicate with dedicated departments having distinctive roles and central coordination.


Furthermore, the Conti/Ryuk operation has always had strong links to the TrickBot group and their malware, namely [Diavol](https://www.bleepingcomputer.com/news/security/fbi-links-diavol-ransomware-to-the-trickbot-cybercrime-group/), TrickBot, BazarBackdoor, and Anchor. 


Recently, researchers discovered that the Conti ransomware operation had [taken control over the development](https://www.bleepingcomputer.com/news/security/conti-ransomware-gang-takes-over-trickbot-malware-operation/) of TrickBot's malware families, which is supported by conversations between Conti managers exposed in the Conti leaks.


As such, it wouldn't be surprising if Conti had its own internal teams that focused on high-level spear phishing and initial network access that deployed these infections.


Bleeping Computer has contacted Google's threat analysis group to request more information but has not heard back.





## Tags:
***CVE's***: CVE-2021-40444

### Autogenerated tags:
google conti malware ransomware phishing diavol bazarloader trickbot
