# Hackers exploit Ray framework flaw to breach servers, hijack resources
## A new hacking campaign dubbed "ShadowRay" targets an unpatched vulnerability in Ray, a popular open-source AI framework, to hijack computing power and leak sensitive data from thousands of companies.
## Information:

+ Link: https://www.bleepingcomputer.com/news/security/hackers-exploit-ray-framework-flaw-to-breach-servers-hijack-resources/
+ Source: Bleeping Computer
+ Author: Bill Toulas
+ Date published: 26 March 2024, 14:51
+ Date scraped: 26 March 2024, 19:05

## Article:
![Main article image](https://www.bleepstatic.com/content/hl-images/2022/05/12/ai-cybersecurity-hacker.jpg)



A new hacking campaign dubbed "ShadowRay" targets an unpatched vulnerability in Ray, a popular open-source AI framework, to hijack computing power and leak sensitive data from thousands of companies.


According to a report by application security firm Oligo, these attacks have been underway since at least September 5, 2023, targeting education, cryptocurrency, biopharma, and other sectors.


Ray is an open-source framework developed by Anyscale that is used to scale AI and Python applications across a cluster of machines for distributed computational workloads.


The framework boasts over 30,500 stars [on GitHub](https://github.com/ray-project/ray), and it is used by many organizations worldwide, including Amazon, Spotify, LinkedIn, Instacart, Netflix, Uber, and OpenAI, that use it for training ChatGPT.


Active exploitation underway
----------------------------


In November 2023, Anyscale disclosed five Ray vulnerabilities, fixing four tracked as [CVE-2023-6019](https://nvd.nist.gov/vuln/detail/CVE-2023-6019), [CVE-2023-6020](https://nvd.nist.gov/vuln/detail/CVE-2023-6020), [CVE-2023-6021](https://nvd.nist.gov/vuln/detail/CVE-2023-6021), and [CVE-2023-48023](https://nvd.nist.gov/vuln/detail/CVE-2023-48023).


However, the fifth bug, a critical remote code execution flaw tracked as [CVE-2023-48022](https://nvd.nist.gov/vuln/detail/CVE-2023-48022), was not fixed because, according to them, its lack of authentication was a long-standing design decision.


"The remaining CVE (CVE-2023-48022) - that Ray does not have authentication built in - is a long-standing design decision based on how Ray's security boundaries are drawn and consistent with Ray deployment best practices, though we intend to offer authentication in a future version as part of a defense-in-depth strategy," reads the [AnyScale security advisory](https://www.anyscale.com/blog/update-on-ray-cves-cve-2023-6019-cve-2023-6020-cve-2023-6021-cve-2023-48022-cve-2023-48023).


Specifically, Anyscale stated that the flaw is exploitable only in deployments that violated the recommendations in the [project's documentation](https://docs.ray.io/en/latest/ray-security/index.html#best-practices) to limit Ray's use in a strictly controlled network environment.


Furthermore, Anyscale does not believe these flaws are vulnerabilities but instead bugs, as their platform is designed to execute code as a distributed execution framework.


Regardless of how the flaw is classified, its lack of authentication has created an opportunity for hackers who have been exploiting the [CVE-2023-48022](https://nvd.nist.gov/vuln/detail/CVE-2023-48022) bug in unsecured environments.


"Because CVE-2023-48022 was disputed, many development teams (and most static scanning tools) are not aware that this vulnerability should concern them," [reads Oligo's report](https://www.oligo.security/blog/shadowray-attack-ai-workloads-actively-exploited-in-the-wild).


"Some of them might have missed this documentation section of Ray, while some of them are unaware of this feature."


"[We...] have observed instances of CVE-2023-48022 being actively exploited in the wild, making the disputed CVE a "shadow vulnerability"—a CVE that doesn't show up in static scans but can still lead to breaches and significant losses."


Oligo discovered that hundreds of publicly exposed Ray servers were compromised via CVE-2023-48022, allowing attackers to access sensitive information, including AI models, environment variables, production database credentials, and cloud environment access tokens.



![Exposed secrets](https://www.bleepstatic.com/images/news/u/1220909/2024/Zero%20Days/08/exposed.png)**Exposed secrets**  
*Source: Oligo*


In some observed cases, the attackers used their access to powerful graphics cards in machine learning training to conduct cryptocurrency (Monero) mining operations.



![Multiple XMRig miners running on a compromised device](https://www.bleepstatic.com/images/news/u/1220909/2024/Zero%20Days/08/miners.png)**Multiple XMRig miners running on a compromised server**  
*Source: Oligo*


Others utilize reverse shells to gain persistence in compromised environments, executing arbitrary code through Python pseudo-terminals.



![Reverse shells in jobs history](https://www.bleepstatic.com/images/news/u/1220909/2024/Zero%20Days/08/reverse-shells.png)**Reverse shells in jobs history**  
*Source: Oligo*


The researchers also investigated base64 encoded payloads, revealing attempts to escalate privileges on compromised machines using open-source scripts that are not detected by any [AV engines on VirusTotal](https://www.virustotal.com/gui/file/98f0bf732ebae8f3ba250c02e02a0787a68039caa484e688e0391343eaf0b527/detection).


Defending against ShadowRay
---------------------------


Following these discoveries, Oligo says they alerted many companies that were breached using the Ray bug and provided assistance with remediation.


To secure Ray deployments, it's crucial to operate within a secured environment by enforcing firewall rules, adding authorization to the Ray Dashboard port, and continuously monitoring for anomalies.


Additionally, avoid using default settings like binding to 0.0.0.0 and leverage tools that enhance the clusters' security stance.





## Tags:
***CVE's***: CVE-2023-6019 CVE-2023-48022 CVE-2023-48023 CVE-2023-6021 CVE-2023-6020
***ipv4-adresses***: 0.0.0.0

### Autogenerated tags:
oligo cve-2023-48022 anyscale open-source cve
