# Last call for mWISE, the security conference for frontline practitioners.
## We're down to the final weeks of registration for mWISE, the community-focused cybersecurity conference from Mandiant. Learn more from Mandiant about the available attendance options and what you should expect.
## Information:

+ Link: https://www.bleepingcomputer.com/news/security/last-call-for-mwise-the-security-conference-for-frontline-practitioners/
+ Source: Bleeping Computer
+ Author: Bleeping Computer
+ Date published: 24 August 2023, 10:02
+ Date scraped: 24 August 2023, 15:37

## Article:
![Main article image](https://www.bleepstatic.com/content/posts/2023/08/23/mwise-conference-reg-discount.jpg)


[![Mandiant mWise Conference](https://www.bleepstatic.com/content/posts/2023/08/23/mwise-conference-reg-discount.jpg)](https://mwise.mandiant.com/conf23?&utm_campaign=mwise-conference-2023&utm_source=bleepingcomputer&utm_medium=native&utm_term=registration-general&utm_content=mwise-conference-2023_bleepingcomputer_article_1600x900_registration-general_know-ai-large)


*We’re down to the final weeks of registration for mWISE, the highly targeted, community-focused cybersecurity conference from Mandiant, now part of Google Cloud. It takes place in Washington, D.C. from September 18–20. You can attend in person or virtually. Standard, in-person registration is $1,295 and ends September 15. Virtual registration gives you on-demand access to all the sessions for $395.*


**[REGISTER NOW](https://mwise.mandiant.com/conf23?&utm_campaign=mwise-conference-2023&utm_source=bleepingcomputer&utm_medium=native&utm_term=registration-general&utm_content=mwise-conference-2023_bleepingcomputer_article_text_registration-general_register-now) >**


A different kind of conference.
-------------------------------


mWISE is unique among security conferences in its highly collaborative agenda. An independent panel selects only the most compelling and solutions-focused topics, making sure there’s immediate value for people in the trenches of cybersecurity.


And together, attendees work across industry, sector, and knowledge-base lines to create solutions that move all of us forward.


7 session tracks, 80+ sessions, and 90+ speakers.
-------------------------------------------------


The 2023 lineup covers topics in cloud security, intelligence, security engineering, security operations, threats and exploits, and third-party and cyber risk management, along with a sponsor track. Highlights include:


* Bryan Rosensteel knows what most people think of the U.S. government’s technical capabilities. But as U.S. Federal CTO at Ping Identity, he also knows that “the U.S. government has some of the largest IT infrastructure, the most diverse use cases, and the most attacked environments of any organization globally.” At mWISE, he’ll share how the government is modernizing its ICAM strategies as it prepares to operate in a multi-cloud agnostic future.
* Christina Parry, Senior ThreatOps Developer at Huntress Labs, will share simple, efficient, and open-source solutions for automation applicable to any SOC — and explains why automation won’t replace you with a robot (yet).
* Ken Bagnall, Founder and CEO of Silent Push, invites you to attend Finding Adversary Infrastructure Before the Attack. He says: “We spent years developing a transformative new approach to threat intelligence, and we look forward to sharing our findings in this session.”
* Anton Chuvakin, Security Advisor at Office of the CISO, Google Cloud, is leading a session on evolving D&R to the cloud. “I want to help teams refine what they do and how they do it,” he says, “so they don’t commit the same mistakes I’ve seen so many others commit.”

**[SEE SESSION CATALOG](https://mwise.mandiant.com/conf23/sessions?&utm_campaign=mwise-conference-2023&utm_source=bleepingcomputer&utm_medium=native&utm_term=registration-general&utm_content=mwise-conference-2023_bleepingcomputer_article_text_registration-general_see-session-catalog) >**


[![mWise breached now talking](https://www.bleepstatic.com/images/news/security/m/mandiant/mwise-breached-now-talking.jpg)](https://mwise.mandiant.com/conf23?&utm_campaign=mwise-conference-2023&utm_source=bleepingcomputer&utm_medium=native&utm_term=registration-general&utm_content=mwise-conference-2023_bleepingcomputer_article_1200x628_registration-general_breached-talking)


Keynotes: the most pressing issues facing security practitioners right now.
---------------------------------------------------------------------------


Kevin Mandia, CEO of Mandiant, Google Cloud, will welcome attendees and give opening remarks.


And you’ll have the opportunity to attend keynotes covering must-know topics, such as:


* Cyber Intelligence in a Rapidly Changing World  
*As major geopolitical events and new technical demands transform the landscape, where are the challenges and opportunities? Sean Lyngaas from CNN.com moderates.*
* AI and Security Standards: Maximizing Innovation While Minimizing Risk   
*Moderated by journalist Maggie Miller of POLITICO, this panel will cut through the noise to discuss what AI security standards should look like.*
* Defending Against Advanced Adversaries: Lessons Learned   
*Charles Carmakal, CTO of Mandiant Consulting for Mandiant, Google Cloud, moderates a panel that will share an inside view on high-profile security incidents from leaders who lived to tell the tale.*

**[SEE KEYNOTES](https://mwise.mandiant.com/conf23/keynotes?&utm_campaign=mwise-conference-2023&utm_source=bleepingcomputer&utm_medium=native&utm_term=registration-general&utm_content=mwise-conference-2023_bleepingcomputer_article_text_registration-general_see-keynotes) >**


Prepare for a great conference.
-------------------------------


Here’s how to make the most of your mWISE experience:


1) Justify attendance at mWISE to your manager for efficient trip approval.  

    [See this helpful information.](https://mwise.mandiant.com/conf23/justificationletter?&utm_campaign=mwise-conference-2023&utm_source=bleepingcomputer&utm_medium=native&utm_term=registration-general&utm_content=mwise-conference-2023_bleepingcomputer_article_text_registration-general_see-this-helpful-information)


2) Create your account and register for the conference [here](https://mwise.mandiant.com/conf23/begin?&utm_campaign=mwise-conference-2023&utm_source=bleepingcomputer&utm_medium=native&utm_term=registration-general&utm_content=mwise-conference-2023_bleepingcomputer_article_text_registration-general_register-here).


3) Check out all the [conference topics and sessions](https://mwise.mandiant.com/conf23/sessions?&utm_campaign=mwise-conference-2023&utm_source=bleepingcomputer&utm_medium=native&utm_term=registration-general&utm_content=mwise-conference-2023_bleepingcomputer_article_text_registration-general_topics-and-sessions), see the [keynote panels](https://mwise.mandiant.com/conf23/keynotes?&utm_campaign=mwise-conference-2023&utm_source=bleepingcomputer&utm_medium=native&utm_term=registration-general&utm_content=mwise-conference-2023_bleepingcomputer_article_text_registration-general_keynote-panels), and [meet the speakers](https://mwise.mandiant.com/conf23/speakers?&utm_campaign=mwise-conference-2023&utm_source=bleepingcomputer&utm_medium=native&utm_term=registration-general&utm_content=mwise-conference-2023_bleepingcomputer_article_text_registration-general_meet-the-speakers).


4) Plan your agenda with the session scheduler, coming soon.


5) Make time to visit [the Expo](https://mwise.mandiant.com/conf23/sponsors?&utm_campaign=mwise-conference-2023&utm_source=bleepingcomputer&utm_medium=native&utm_term=registration-general&utm_content=mwise-conference-2023_bleepingcomputer_article_text_registration-general_visit-expo) to learn about security solutions and meet mWISE sponsors.


6) Attend the Welcome Reception on Monday evening, September 18, as well as an Evening at the Museum on Tuesday, September 19. Enjoy food, drinks, and peer connections in casual, celebratory environments.


**[REGISTER NOW](https://mwise.mandiant.com/conf23?&utm_campaign=mwise-conference-2023&utm_source=bleepingcomputer&utm_medium=native&utm_term=registration-general&utm_content=mwise-conference-2023_bleepingcomputer_article_text_registration-general_register-now) >**


*Sponsored and written by [Mandiant](https://mwise.mandiant.com/conf23?&utm_campaign=mwise-conference-2023&utm_source=bleepingcomputer&utm_medium=native&utm_term=registration-general&utm_content=mwise-conference-2023_bleepingcomputer_article_1600x900_registration-general_know-ai-large)*





## Tags:


### Autogenerated tags:
mwise cloud mandiant google u.s
