# Linux version of Royal Ransomware targets VMware ESXi servers
## Royal Ransomware is the latest ransomware operation to add support for encrypting Linux devices to its most recent malware variants, specifically targeting VMware ESXi virtual machines.
## Information:

+ Link: https://www.bleepingcomputer.com/news/security/linux-version-of-royal-ransomware-targets-vmware-esxi-servers/
+ Source: Bleeping Computer
+ Author: Sergiu Gatlan
+ Date published: 05 February 2023, 15:15
+ Date scraped: 06 February 2023, 03:01

## Article:
![Main article image](https://www.bleepstatic.com/content/hl-images/2022/12/09/king_chess_piece.jpg)



Royal Ransomware is the latest ransomware operation to add support for encrypting Linux devices to its most recent malware variants, specifically targeting VMware ESXi virtual machines.


BleepingComputer has been reporting on similar Linux ransomware encryptors released by multiple other gangs, including [Black Basta](https://www.bleepingcomputer.com/news/security/linux-version-of-black-basta-ransomware-targets-vmware-esxi-servers/), [LockBit](https://www.bleepingcomputer.com/news/security/linux-version-of-lockbit-ransomware-targets-vmware-esxi-servers/), [BlackMatter](https://www.bleepingcomputer.com/news/security/linux-version-of-blackmatter-ransomware-targets-vmware-esxi-servers/), [AvosLocker](https://www.bleepingcomputer.com/news/security/linux-version-of-avoslocker-ransomware-targets-vmware-esxi-servers/), [REvil](https://www.bleepingcomputer.com/news/security/revil-ransomwares-new-linux-encryptor-targets-esxi-virtual-machines/), [HelloKitty](https://www.bleepingcomputer.com/news/security/linux-version-of-hellokitty-ransomware-targets-vmware-esxi-servers/), [RansomEXX](https://www.bleepingcomputer.com/news/security/ransomexx-ransomware-linux-encryptor-may-damage-victims-files/), and [Hive](https://www.bleepingcomputer.com/news/security/hive-ransomware-now-encrypts-linux-and-freebsd-systems/).


The new Linux Royal Ransomware variant was discovered by [Will Thomas](https://twitter.com/BushidoToken) of the Equinix Threat Analysis Center (ETAC), and is executed using the command line.


It also comes with support for multiple flags that will give the ransomware operators some control over the encryption process:


* -stopvm > stops all running VMs so they can be encrypted
* -vmonly - Only encrypt virtual machines
* -fork - unknown
* -logs - unknown
* -id: id must be 32 characters

When encrypting files the ransomware will append the .royal\_u extension to all encrypted files on the VM.


While anti-malware solutions [had issues](http://twitter.com/BushidoToken/status/1621087221905514496) detecting Royal Ransomware samples that bundle the new targeting capabilities, they're now detected by 23 out of 62 malware scanning engines on VirusTotal.



![Royal_Ransomware_ESXi_detections_VT](https://www.bleepstatic.com/images/news/u/1109292/2023/Royal_Ransomware_ESXi_detections_VT.png)*Detection score on VirusTotal*


## ​Who is Royal Ransomware?


Royal Ransomware is a private operation comprised of seasoned threat actors who previously worked with the Conti ransomware operation


Starting in September, Royal [ramped up](https://www.bleepingcomputer.com/news/security/new-royal-ransomware-emerges-in-multi-million-dollar-attacks/) malicious activities months after first being spotted in January 2022.


While they initially utilized encryptors from other operations, such as BlackCat, they transitioned to using their own, starting with Zeon which dropped ransom notes similar to those generated by Conti.


In mid-September, the group rebranded as "Royal" and began deploying a new encryptor in attacks that produces ransom notes with the same name.


The gang demands ransom payments ranging from $250,000 to tens of millions after encrypting their targets' enterprise network systems.


In December, the U.S. Department of Health and Human Services (HHS) [warned](https://www.bleepingcomputer.com/news/security/us-health-dept-warns-of-royal-ransomware-targeting-healthcare/) of Royal ransomware attacks targeting organizations in the Healthcare and Public Healthcare (HPH) sector.



![Royal ransomware submissions](https://www.bleepstatic.com/images/news/u/1109292/2023/Royal_Ransomware_submissions_IDR.png)*Royal ransomware submissions (ID Ransomware)*


## ​Most ransomware strains now also target Linux


The ransomware groups' shift towards targeting ESXi virtual machines aligns with a trend where enterprises have transitioned to VMs as they come with improved device management and much more efficient resource handling.


After deploying their payloads on ESXi hosts, the ransomware operators use a single command to encrypt multiple servers.


"The reason why most ransomware groups implemented a Linux-based version of their ransomware is to target ESXi specifically," Wosar told BleepingComputer last year.


You can find more info on Royal Ransomware and what to do if you get hit in [this support topic](https://www.bleepingcomputer.com/forums/t/777380/royal-ransomware-royal-support-topic/) on the BleepingComputer forum.


Tens of thousands of VMware ESXi servers exposed on the Internet [reached their end-of-life](https://www.bleepingcomputer.com/news/security/over-45-000-vmware-esxi-servers-just-reached-end-of-life/) in October, according to a Lansweeper report.


These systems will only receive technical support from now on but no security updates, which exposes them to ransomware attacks.


To put things in perspective and show just how exposed to attacks such servers are, a new ransomware strain known as ESXiArgs was used to scan for and encrypt unpatched servers in a [massive campaign targeting ESXi devices](https://www.bleepingcomputer.com/news/security/massive-esxiargs-ransomware-attack-targets-vmware-esxi-servers-worldwide/) worldwide this Friday.


Within just a few hours, over 100 servers worldwide were compromised in these attacks, according to a [Shodan search](https://maps.shodan.io/#51.551885867448604/-13.228225708007812/3/satellite/html:%22We%20hacked%20your%20company%20successfully%22%20title:%22How%20to%20Restore%20Your%20Files%22).





## Tags:


### Autogenerated tags:
ransomware esxi linux bleepingcomputer
