# Malicious Microsoft Excel add-ins used to deliver RAT malware
## Researchers report a new version of the JSSLoader remote access trojan being distributed malicious Microsoft Excel addins.
## Information:

+ Link: https://www.bleepingcomputer.com/news/security/malicious-microsoft-excel-add-ins-used-to-deliver-rat-malware/
+ Source: Bleeping Computer
+ Author: Bill Toulas
+ Date published: 24 March 2022, 19:56
+ Date scraped: 24 March 2022, 20:01

## Article:
![Main article image](https://www.bleepstatic.com/content/hl-images/2022/03/24/rat-hiding.jpg)



Researchers report a new version of the JSSLoader remote access trojan being distributed malicious Microsoft Excel addins.


The particular RAT (remote access trojan) has been circulated in the wild since December 2020, linked to the financially-motivated Russian hacking group FIN7, also known as “[Carbanak](https://www.bleepingcomputer.com/news/security/us-charges-three-members-of-fin7-carbanak-hacker-group/).”


JSSLoader is a small, lightweight RAT that can perform data exfiltration, establish persistence, fetch and load additional payloads, auto-update itself, and more.


## Excel add-ins


The latest campaign involving a stealthier new version of JSSLoader was observed by threat analysts at [Morphisec Labs](https://blog.morphisec.com/new-jssloader-trojan-delivered-through-xll-files), who say the delivery mechanism is currently phishing emails with XLL or XLM attachments.


Abuse of Excel XLL add-ins [isn’t new](https://www.bleepingcomputer.com/news/security/malicious-excel-xll-add-ins-push-redline-password-stealing-malware/), as they are commonly used for legitimate purposes, such as importing data into a worksheet or extending the functionality of Excel.


In the ongoing campaign, however, the threat actors use an unsigned file, so Excel will show the victim a clear warning about the risks of executing it.



![Warning about unsigned XLL file](https://www.bleepstatic.com/images/news/u/1220909/Security/unsigned.jpg)**Security warning about unsigned XLL file**  

​​​*​​​​(Morphisec)*
When enabled, the XLL files use malicious code inside an xlAutoOpen function to load itself into memory and then download the payload from a remote server and execute it as a new process via an API call.



![Malware loading and execution flow](https://www.bleepstatic.com/images/news/u/1220909/Diagrams/diagram(7).jpg)**Malware loading and execution flow** *(Morphisec)*
## More sophisticated obfuscation


The threat actor regularly refreshes the User-Agent on the XLL files to evade EDRs that consolidate detection information from the entire network.



![Changing the User-Agent on each XLL sample](https://www.bleepstatic.com/images/news/u/1220909/Code%20and%20Details/user-agent.png)**Changing the User-Agent on each XLL sample** *(Morphisec)*
Compared to [older versions](https://www.morphisec.com/hubfs/eBooks_and_Whitepapers/FIN7%20JSSLOADER%20FINAL%20WEB.pdf), the new JSSLoader has the same execution flow, but it now comes with a new layer of string obfuscation that includes renaming all functions and variables.



![String obfuscation added on the new version](https://www.bleepstatic.com/images/news/u/1220909/Code%20and%20Details/string-obfuscation.jpg)**String obfuscation added on the new JSSLoader** *(Morphisec)*
To evade detection from string-based YARA rules used by defenders, the new RAT has split the strings into sub-strings and concatenates them at runtime.



![Strings comparison between new and old versions](https://www.bleepstatic.com/images/news/u/1220909/Code%20and%20Details/code(1).jpg)**Strings comparison between new and old versions** *(Morphisec)*
Finally, the string decoding mechanism is simple so as to leave a minimal footprint and reduce the chances of being detected by static threat scanners.


Morphisec reports that these new additions combined with the XLL file delivery are enough to prevent detection from next-generation antivirus (NGAV) and endpoint detection and response (EDR) solutions challenging or even implausible.


This enables FIN7 to move in the compromised network undeterred for several days or weeks before the defenders load matching signatures on tools that complement AI-based detection solutions.


FIN7 is a resourceful threat group that has previously delivered malware-laced USBs [alongside teddy bear](https://www.bleepingcomputer.com/news/security/fbi-hackers-sending-malicious-usb-drives-and-teddy-bears-via-usps/) gifts, attempted to [hire network penetration experts](https://www.bleepingcomputer.com/news/security/hacking-gang-creates-fake-firm-to-hire-pentesters-for-ransomware-attacks/) by posing as a legitimate security firm, and sent ransomware-carrying USBs [via post mail](https://www.bleepingcomputer.com/news/security/fbi-hackers-use-badusb-to-target-defense-firms-with-ransomware/).


The new and stealthier version of JSSLoader is only one part of their arsenal, helping them hide in networks for longer without being detected and stopped.





## Tags:


### Autogenerated tags:
morphisec xll jssloader fin7
