# Malicious PowerShell script pushing malware looks AI-written
## A threat actor is using a PowerShell script that was likely created with the help of an artificial intelligence system such as OpenAI's ChatGPT, Google's Gemini, or Microsoft's CoPilot.
## Information:

+ Link: https://www.bleepingcomputer.com/news/security/malicious-powershell-script-pushing-malware-looks-ai-written/
+ Source: Bleeping Computer
+ Author: Ionut Ilascu
+ Date published: 10 April 2024, 12:12
+ Date scraped: 10 April 2024, 17:02

## Article:
![Main article image](https://www.bleepstatic.com/content/hl-images/2024/04/10/artificial-intelligence-eyes.jpg)



A threat actor is using a PowerShell script that was likely created with the help of an artificial intelligence system such as OpenAI's ChatGPT, Google's Gemini, or Microsoft's CoPilot.


The adversary used the script in an email campaign in March that targeted tens of organizations in Germany to deliver the Rhadamanthys information stealer.


### AI-based PowerShell deploys infostealer


Researchers at cybersecurity company Proofpoint attributed the attack to a threat actor tracked as TA547, believed to be an initial access broker (IAB).


TA547, also known as Scully Spider, has been active since at least 2017 delivering a variety of malware for Windows (ZLoader/Terdot, Gootkit, Ursnif, Corebot, Panda Banker, Atmos) and Android (Mazar Bot, Red Alert) systems.


Recently, the threat actor started using the Rhadamanthys modular stealer that constantly expands its data collection capabilities (clipboard, browser, cookies.


The info stealer has been distributed since September 2022 to multiple cybercrime groups under the malware-as-a-service (MaaS) model.


According to Proofpoint researchers, TA547 impersonated the Metro cash-and-carry German brand in a recent email campaign using invoices as a lure for “dozens of organizations across various industries in Germany.”



![TA547 phishing email impersonating Metro](https://www.bleepstatic.com/images/news/u/1100723/TA547_phishing_email.jpg)**TA547 phishing email impersonating Metro Cash & Carry**  
*source: Proofpoint*


The messages included a ZIP archive protected with the password 'MAR26', which contained a malicious shortcut file (.LNK). Accessing the shortcut file triggered PowerShell to run a remote script.



“This PowerShell script decoded the Base64-encoded Rhadamanthys executable file stored in a variable and loaded it as an assembly into memory and then executed the entry point of the assembly” - [Proofpoint](https://www.proofpoint.com/us/blog/threat-insight/security-brief-ta547-targets-german-organizations-rhadamanthys-stealer)



The researchers explain that this method allowed the malicious code to be executed in memory without touching the disk.


Analyzing the PowerShell script that loaded Rhadamanthys, the researchers noticed that it included a pound/hash sign (#) followed by specific comments for each component, which are uncommon in human-created code.



![PowerShell script in TA547 attack](https://www.bleepstatic.com/images/news/u/1100723/TA547_PowerShell-script_LLM.png)**Suspected AI-generated PowerShell script used in TA547 attack**  
*source: Proofpoint*


The researchers say that these characteristics are typical to code originating from generative AI solutions like ChatGPT, Gemini, or CoPilot.


While they cannot be absolutely certain that the PowerShell code came from a large language model (LLM) solution, the researchers say that the script content suggests the possibility of TA547 using generative AI for writing or rewriting the PowerShell script.


BleepingComputer used ChatGPT-4 to create a similar PowerShell script and the output code looked like the one seen by Proofpoint, including variable names and comments, further indicating it is likely that AI was used to generate the script.



![Sample PowerShell script generated with ChatGPT](https://www.bleepstatic.com/images/news/u/1100723/BC_ChatGPT_PowerShell_smpl.png)**Sample PowerShell script generated with ChatGPT**  
*source: BleepingComputer*


Another theory is that they copied it from a source that relied on generative AI for coding.


### AI for malicious activities


Since OpenAI released ChatGPT in late 2022, financially motivated threat actors have been leveraging AI power to create customized or localized phishing emails, run network scans to identify vulnerabilities on hosts or networks, or build highly credible phishing pages.


Some nation-state actors associated with China, Iran, and Russia have also turned to generative AI to improve productivity when researching targets, cybersecurity tools, and methods to establish persistence and evade detection, as well as scripting support.


In mid-February, OpenAI announced that it [blocked accounts](https://www.bleepingcomputer.com/news/security/openai-blocks-state-sponsored-hackers-from-using-chatgpt/) associated with state-sponsored hacker groups Charcoal Typhoon, Salmon Typhoon (China), Crimson Storm (Iran), Emerald Sleet (North Korea), and Forest Blizzard (Russia) abusing ChatGPT for malicious purposes.


As most large language learning models attempt to restrict output if it could be used for malware or malicious behavior, threat actors have launched their own [AI Chat platforms for cybercriminals](https://www.bleepingcomputer.com/news/security/cybercriminals-train-ai-chatbots-for-phishing-malware-attacks/).





## Tags:


### Autogenerated tags:
powershell proofpoint ta547 chatgpt openai phishing
