# Malware dev infects own PC and data ends up on intel platform
## A malware developer unleashed their creation on their system to try out new features and the data ended up on a cybercrime intelligence platform, exposing a glimpse of the cybercriminal endeavor.
## Information:

+ Link: https://www.bleepingcomputer.com/news/security/malware-dev-infects-own-pc-and-data-ends-up-on-intel-platform/
+ Source: Bleeping Computer
+ Author: Ionut Ilascu
+ Date published: 16 August 2021, 15:38
+ Date scraped: 11 December 2023, 15:50

## Article:
![Main article image](https://www.bleepstatic.com/content/hl-images/2021/08/16/RaccoonInfostealer1.jpg)



A malware developer unleashed their creation on their system to try out new features and the data ended up on a cybercrime intelligence platform, exposing a glimpse of the cybercriminal endeavor.


The threat actor is the developer of Raccoon, an information stealer that can [collect data from dozens of applications](https://www.bleepingcomputer.com/news/security/racoon-malware-steals-your-data-from-nearly-60-apps/) and has been growing in popularity for the past two years.


### Email and a name, but not enough


While testing a variant of the stealer, the developer of Raccoon infected their own system, a move that immediately triggered the data to flow to the command and control (C2) server and further on, to cybercrime forums.


Raccoon developer’s infected test system was found through [Hudson Rock’s Cavalier platform](https://www.hudsonrock.com/), a cybercrime intelligence database that monitors compromised machines.


[Alon Gal](https://mobile.twitter.com/UnderTheBreach), Hudson Rock co-founder and Chief Technology Officer, says that Raccoon infostealer has more than one million compromised systems that are being tracked through Cavalier.


The researcher told BleepingComputer that the developer of Raccoon infostealer infected their machine in February but went unnoticed because it presented no interest since it was not a machine belonging to the company’s clients.


It attracted attention through its IP address, 1.1.1.1, modified on purpose in the command and control server so that the real one would not get captured, Gal says. Funny enough, the IP address is used by Cloudflare's public Domain Name System (DNS) resolver.



![IP address for Raccoon stealer test machine](https://www.bleepstatic.com/images/news/u/1100723/2021/RaccoonLeak01.png)source: [Hudson Rock](https://twitter.com/HRock/status/1427259629449449479)


The data collected from the self-infected system shows that the developer tested the malware’s ability to extract passwords from Google Chrome, an essential attribute for any information stealer.


Additional information trawled from the Raccoon test computer revealed a name and multiple email addresses associated with the malware.


Unfortunately, the details are insufficient to determine the identity of Raccoon’s developer. Gal says that the malware creator “likely infected [the machine] on purpose” and was careful enough to remove the details that could reveal who they are before unleashing the malware.


For instance, email addresses used for various services contain either “raccoon” or “raccoonstealer,” indicating that they are used for customer communication.


![Raccoon stealer email address](https://www.bleepstatic.com/images/news/u/1100723/2021/RaccoonLeak02.png)


The researcher also found the name Benjamin Engel, a hacker from Berlin and main character in the 2014 German hacker movie “[Who Am I](https://www.youtube.com/watch?v=5vnjheCqRIs).”


Other details picked from the test system showed that the developer's test box had cookies indicating logging into a Russian-speaking forum that is popular with prominent cybercriminal groups.


Gal was able to compare the ID in the cookie generated when logging into the forum with the ID attached to the Raccoon stealer account in the community.



![Shared ID in cookies and Raccoon stealer's account on hacker forum](https://www.bleepstatic.com/images/news/u/1100723/2021/RaccoonLeak03.png)source: [Hudson Rock](https://twitter.com/HRock/status/1427259827856805890)


While the information collected this way does not contain the hints necessary to put a real name to Raccoon’s developer, it shows that cybercriminals can also slip up and there is still hope to catch them off guard.





## Tags:
***ipv4-adresses***: 1.1.1.1

### Autogenerated tags:
malware cybercrime
