# Microsoft: Unpatched Office zero-day exploited in NATO summit attacks
## Microsoft disclosed today an unpatched zero-day security bug in multiple Windows and Office products exploited in the wild to gain remote code execution via malicious Office documents.
## Information:

+ Link: https://www.bleepingcomputer.com/news/security/microsoft-unpatched-office-zero-day-exploited-in-nato-summit-attacks/
+ Source: Bleeping Computer
+ Author: Sergiu Gatlan
+ Date published: 11 July 2023, 14:23
+ Date scraped: 11 July 2023, 19:01

## Article:
![Main article image](https://www.bleepstatic.com/content/hl-images/2022/08/01/Microsoft.jpg)



Microsoft disclosed today an unpatched zero-day security bug in multiple Windows and Office products exploited in the wild to gain remote code execution via malicious Office documents.


Unauthenticated attackers can exploit the vulnerability (tracked as [CVE-2023-36884](https://msrc.microsoft.com/update-guide/vulnerability/CVE-2023-36884)) in high-complexity attacks without requiring user interaction.


Successful exploitation could lead to a total loss of confidentiality, availability, and integrity, allowing the attackers to access sensitive information, turn off system protection, and deny access to the compromised system.


"Microsoft is investigating reports of a series of remote code execution vulnerabilities impacting Windows and Office products. Microsoft is aware of targeted attacks that attempt to exploit these vulnerabilities by using specially-crafted Microsoft Office documents," Redmond [said](https://msrc.microsoft.com/update-guide/vulnerability/CVE-2023-36884) today.


"An attacker could create a specially crafted Microsoft Office document that enables them to perform remote code execution in the context of the victim. However, an attacker would have to convince the victim to open the malicious file."


While the flaw is not yet addressed, Microsoft says it will provide customers with patches via the monthly release process or an out-of-band security update.


## Mitigation measures available


Until CVE-2023-36884 patches are available, Microsoft says customers using Defender for Office and those who have enabled the "Block all Office applications from creating child processes" Attack Surface Reduction Rule are protected against phishing attacks attempting to exploit the bug.


Those not using these protections can add the following application names to the *HKEY\_LOCAL\_MACHINE\SOFTWARE\Policies\Microsoft\Internet Explorer\Main\FeatureControl\FEATURE\_BLOCK\_CROSS\_PROTOCOL\_FILE\_NAVIGATION* registry key as values of type REG\_DWORD with data 1:


* Excel.exe
* Graph.exe
* MSAccess.exe
* MSPub.exe
* PowerPoint.exe
* Visio.exe
* WinProj.exe
* WinWord.exe
* Wordpad.exe

However, it's important to note that setting this registry key to block exploitation attempts, may also impact some Microsoft Office functionality linked to the applications listed above.



![Setting the FEATURE_BLOCK_CROSS_PROTOCOL_FILE_NAVIGATION registry key](https://www.bleepstatic.com/images/news/u/1109292/2023/Setting_FEATURE_BLOCK_CROSS_PROTOCOL_FILE_NAVIGATION_reg_key.jpeg)*Setting the FEATURE\_BLOCK\_CROSS\_PROTOCOL\_FILE\_NAVIGATION registry key (Microsoft)*


## Exploited in attacks targeting NATO Summit attendees


In a [separate blog post](https://www.microsoft.com/en-us/security/blog/2023/07/11/storm-0978-attacks-reveal-financial-and-espionage-motives/), the company says the CVE-2023-36884 bug was exploited in recent attacks targeting organizations attending the NATO Summit in Vilnius, Lithuania.


As documented in reports published by [Ukraine's Computer Emergency Response Team (CERT-UA)](https://cert.gov.ua/article/5077168) and researchers with [BlackBerry's intelligence team](https://www.bleepingcomputer.com/news/security/romcom-hackers-target-nato-summit-attendees-in-phishing-attacks/), the attackers used malicious documents impersonating the Ukrainian World Congress organization to install malware payloads, including the MagicSpell loader and the RomCom backdoor.


"If successfully exploited, it allows an attacker to conduct a remote code execution (RCE)-based attack via the crafting of a malicious .docx or .rtf document designed to exploit the vulnerability," BlackBerry security researchers said.


"This is achieved by leveraging the specially crafted document to execute a vulnerable version of MSDT, which in turn allows an attacker to pass a command to the utility for execution."


"The actor's latest campaign detected in June 2023 involved abuse of CVE-2023-36884 to deliver a backdoor with similarities to RomCom," Microsoft also said on Tuesday.


## RomCom's links to ransomware


RomCom is a Russian-based cybercriminal group (also tracked as Storm-0978) known for engaging in ransomware and extortion attacks alongside campaigns focused on stealing credentials, likely aimed at supporting intelligence operations, according to Redmond.


The gang was previously [linked to the Industrial Spy ransomware](https://www.zscaler.com/blogs/security-research/technical-analysis-industrial-spy-ransomware) operation, which has now switched to ransomware called Underground [[VirusTotal](https://www.virustotal.com/gui/file/d4a847fa9c4c7130a852a2e197b205493170a8b44426d9ec481fc4b285a92666)].



![Underground ransom note](https://www.bleepstatic.com/images/news/u/1109292/2023/Underground_ransom_note.png)*Underground ransom note (BleepingComputer)*


While investigating the TOX ID and email address mentioned in the ransom note, MalwareHunterTeam also uncovered a peculiar association with the Cuba ransomware operation.


He observed that an Industrial Spy ransomware sample generated a ransom note featuring an identical TOX ID and email address as used by Cuba, as well as links to Cuba's data leak site.


However, instead of directing users to the Industrial Spy data leak site, the provided link led to Cuba Ransomware's Tor site. Additionally, the ransom note used the same file name, !! READ ME !!.txt, just as previously identified Cuba ransom notes.





## Tags:
***CVE's***: CVE-2023-36884

### Autogenerated tags:
microsoft ransomware cve-2023-36884 romcom
