# Microsoft releases SimuLand, a test lab for simulated cyberattacks
## Microsoft has released SimuLand, an open-source lab environment to help test and improve Microsoft 365 Defender, Azure Defender, and Azure Sentinel defenses against real attack scenarios.
## Information:

+ Link: https://www.bleepingcomputer.com/news/security/microsoft-releases-simuland-a-test-lab-for-simulated-cyberattacks/
+ Source: Bleeping Computer
+ Author: Sergiu Gatlan
+ Date published: 20 May 2021, 14:59
+ Date scraped: 12 December 2023, 12:50

## Article:
![Main article image](https://www.bleepstatic.com/content/hl-images/2021/03/18/microsoft-fire.jpg)



Microsoft has released SimuLand, an open-source lab environment to help test and improve Microsoft 365 Defender, Azure Defender, and Azure Sentinel defenses against real attack scenarios.


SimuLand test labs "provide use cases from a variety of data sources including telemetry from Microsoft 365 Defender security products, Azure Defender, and other integrated data sources through Azure Sentinel data connectors," MSTIC Threat Researcher Roberto Rodriguez [said](https://www.microsoft.com/security/blog/2021/05/20/simuland-understand-adversary-tradecraft-and-improve-detection-strategies/).


Lab environments deployed using SimuLab can help security experts "actively test and verify the effectiveness of related Microsoft 365 Defender, Azure Defender, and Azure Sentinel detections, and extend threat research using telemetry and forensic artifacts generated after each simulation exercise."


SimuLab test environments are designed to help security teams:


* Understand the underlying behavior and functionality of adversary tradecraft.
* Identify mitigations and attacker paths by documenting preconditions for each attacker action.
* Expedite the design and deployment of threat research lab environments.
* Stay up to date with the latest techniques and tools used by real threat actors.
* Identify, document, and share relevant data sources to model and detect adversary actions.
* Validate and tune detection capabilities.

Currently, the only [lab environment available for deployment](https://github.com/Azure/SimuLand/tree/main/labs) allows researchers to test and improve their defenses against [Golden SAML attacks](https://www.bleepingcomputer.com/news/security/golden-saml-attack-lets-attackers-forge-authentication-to-cloud-apps/) that allow threat actors to forge authentication to cloud apps.


You can share your own end-to-end simulation scenarios by opening new issues on the [SimuLand GitHub repository](https://github.com/Azure/SimuLand).


Besides working on adding more scenarios, Microsoft also wants to add automation of attack actions via Azure Functions in the cloud, telemetry export and share, Microsoft Defender evaluation labs integration, as well as infrastructure deployment and maintenance using CI/CD pipelines with Azure DevOps.


Lab environments contributed through this open-source Microsoft initiative require an Azure tenant and at least a [Microsoft 365 E5 license](https://docs.microsoft.com/en-us/microsoft-365/security/defender/prerequisites?view=o365-worldwide) (paid or trial).



Last month, the Microsoft 365 Defender Research team also released an open-source cyberattack simulator dubbed [CyberBattleSim](https://www.bleepingcomputer.com/news/security/microsoft-releases-a-cyberattack-simulator-shall-we-play-a-game/).


This simulator allows creating simulated network environments that model how AI-controlled cyber agents (the threat actors) spread through a network after its initial compromise.


"The simulated attacker's goal is to take ownership of some portion of the network by exploiting these planted vulnerabilities," Microsoft explained.


"While the simulated attacker moves through the network, a defender agent watches the network activity to detect the presence of the attacker and contain the attack."





## Tags:


### Autogenerated tags:
microsoft simuland open-source
