# New Linux malware evades detection using multi-stage deployment
## A new stealthy Linux malware known as Shikitega has been discovered infecting computers and IoT devices with additional payloads.
## Information:

+ Link: https://www.bleepingcomputer.com/news/security/new-linux-malware-evades-detection-using-multi-stage-deployment/
+ Source: Bleeping Computer
+ Author: Bill Toulas
+ Date published: 06 September 2022, 15:34
+ Date scraped: 06 September 2022, 16:01

## Article:
![Main article image](https://www.bleepstatic.com/content/hl-images/2022/07/21/Linux_tux_lightning.jpg)



A new stealthy Linux malware known as Shikitega has been discovered infecting computers and IoT devices with additional payloads.


The malware exploits vulnerabilities to elevate its privileges, adds persistence on the host via crontab, and eventually launches a cryptocurrency miner on infected devices.


Shikitega is quite stealthy, managing to evade anti-virus detection using a polymorphic encoder that makes static, signature-based detection impossible.


## An intricate infection chain


While the initial infection method is not known at this time, researchers at AT&T who discovered Shikitega say the malware uses a multi-step infection chain where each layer delivers only a few hundred bytes, activating a simple module and then moving to the next one.


"Shiketega malware is delivered in a sophisticated way, it uses a polymorphic encoder, and it gradually delivers its payload where each step reveals only part of the total payload.," explains [AT&T’s report](https://cybersecurity.att.com/blogs/labs-research/shikitega-new-stealthy-malware-targeting-linux).


The infection begins with a 370 bytes ELF file, which is the dropper containing encoded shellcode.



![The ELF file that initiates the infection chain](https://www.bleepstatic.com/images/news/u/1220909/Code%20and%20Details/first-elf.jpg)**The ELF file that initiates the infection chain** *(AT&T)*


The encoding is performed using the polymorphic XOS additive feedback encoder ‘Shikata Ga Nai,’ previously analyzed by [Mandiant](https://www.mandiant.com/resources/blog/shikata-ga-nai-encoder-still-going-strong).


“Using the encoder, the malware runs through several decode loops, where one loop decodes the next layer until the final shellcode payload is decoded and executed,” continues the report.


“The encoder stud is generated based on dynamic instruction substitution and dynamic block ordering. In addition, registers are selected dynamically.”



![Decryption loops in Shikata Ga Nai](https://www.bleepstatic.com/images/news/u/1220909/Code%20and%20Details/decryption-loops.jpg)**Shikata Ga Nai decryption loops** *(AT&T)*


After the decryption is completed, the shellcode is executed to contact the malware's command and control servers (C2) and receive additional shellcode (commands) stored and run directly from memory.


One of these commands downloads and executes ‘[Mettle](https://github.com/rapid7/mettle),’ a small and portable Metasploit Meterpreter payload that gives the attackers further remote control and code execution options on the host.



![Downloaded command fetching Mettle](https://www.bleepstatic.com/images/news/u/1220909/Code%20and%20Details/additional-commands.png)**Downloaded shellcode fetching Mettle** *(AT&T)*


Mettle fetches yet a smaller ELF file, which exploits [CVE-2021-4034](https://www.bleepingcomputer.com/news/security/linux-system-service-bug-gives-root-on-all-major-distros-exploit-released/) (aka PwnKit) and CVE-2021-3493 to elevate privileges and download the final stage payload, a cryptocurrency miner, as root.



![Exploiting PwnKit to elevate privileges to root](https://www.bleepstatic.com/images/news/u/1220909/Code%20and%20Details/exploiting-pwnkit.jpg)**Exploiting PwnKit to elevate privileges to root** *(AT&T)*


Persistence for the crypto miner is achieved by downloading five shell scripts that add four cronjobs, two for the root user and two for the current user.



![The five shell scripts and their functions](https://www.bleepstatic.com/images/news/u/1220909/Tables/five-scripts.png)**The five shell scripts and their functions** *(AT&T)*


The crontabs are an effective persistence mechanism, so all downloaded files are wiped to reduce the likelihood of the malware being discovered.


The crypto miner is XMRig version 6.17.0, focusing on mining the anonymity-focused and hard-to-trace Monero.



![Shitikega infection chain overview](https://www.bleepstatic.com/images/news/u/1220909/Diagrams/shikitega-chain.jpg)**Shikitega infection chain overview** *(AT&T)*


To further reduce the chances of raising alarms on network security products, the threat actors behind Shikitega use legitimate cloud hosting services to host their command and control infrastructure.


This choice costs more money and puts the operators at risk of being traced and identified by law enforcement but offers better stealthiness in the compromised systems.


The AT&T team reports a sharp rise in Linux malware this year, advising system admins to apply the available security updates, use EDR on all endpoints, and take regular backups of most important data.


For now, Shikitega appears focused on Monero mining, but the threat actors may decide that other, more potent payloads can be more profitable in the long run.





## Tags:
***CVE's***: CVE-2021-3493 CVE-2021-4034

### Autogenerated tags:
at&t malware shikitega shellcode
