# New ransomware attacks in Ukraine linked to Russian Sandworm hackers
## New ransomware attacks targeting organizations in Ukraine first detected this Monday have been linked to the notorious Russian military threat group known as Sandworm.
## Information:

+ Link: https://www.bleepingcomputer.com/news/security/new-ransomware-attacks-in-ukraine-linked-to-russian-sandworm-hackers/
+ Source: Bleeping Computer
+ Author: Sergiu Gatlan
+ Date published: 25 November 2022, 18:01
+ Date scraped: 25 November 2022, 19:00

## Article:
![Main article image](https://www.bleepstatic.com/content/hl-images/2022/09/30/Russian_hacker.jpg)



New ransomware attacks targeting organizations in Ukraine first detected this Monday have been linked to the notorious Russian military threat group Sandworm.


Slovak software company ESET who first spotted this wave of attacks, says the ransomware they named RansomBoggs has been found on the networks of multiple Ukrainian organizations.


"While the malware written in .NET is new, its deployment is similar to previous attacks attributed to Sandworm," ESET's Research Labs [said](https://twitter.com/ESETresearch/status/1596181925663760386).


"There are similarities with previous attacks conducted by Sandworm: a PowerShell script used to distribute the .NET ransomware from the domain controller is almost identical to the one seen last April during the Industroyer2 attacks against the energy sector."


The PowerShell script used to deploy RansomBoggs payloads on the victims' networks is known as POWERGAP and was also behind the [delivery of CaddyWiper destructive malware](https://www.bleepingcomputer.com/news/security/sandworm-hackers-fail-to-take-down-ukrainian-energy-provider/) in attacks against Ukrainian orgs in March.


Once pushed across a victim's network, RansomBoggs encrypts files using AES-256 in CBC mode using a random key (randomly generated, RSA encrypted, and written to aes.bin), and it appends a .chsch extension to all encrypted files extension.


Depending on the variant used in the attack, the RSA public key can be hardcoded in the malware itself or provided as an argument.


On encrypted systems, the ransomware also drops ransom notes impersonating James P. Sullivan, the main character of the Monsters Inc movie, with further references also found within the malware's code.



![RansomBoggs ransom note](https://www.bleepstatic.com/images/news/u/1109292/2022/RansomBoggs_ransom_note.png)*RansomBoggs ransom note (ESET)*


Earlier this month, Microsoft also linked the Sandworm cyber-espionage group (tracked by Redmond as IRIDIUM) to Prestige ransomware attacks targeting transportation and logistics companies in Ukraine and Poland since October.


"The Prestige campaign may highlight a measured shift in IRIDIUM's destructive attack calculus, signaling increased risk to organizations directly supplying or transporting humanitarian or military assistance to Ukraine," MSTIC [said](https://www.bleepingcomputer.com/news/security/russian-military-hackers-linked-to-ransomware-attacks-in-ukraine/).


"More broadly, it may represent an increased risk to organizations in Eastern Europe that may be considered by the Russian state to be providing support relating to the war."


In February, a joint security advisory issued by U.S. and U.K. cybersecurity agencies also pinned the Cyclops Blink botnet [on the Russian military threat group](https://www.bleepingcomputer.com/news/security/us-uk-link-new-cyclops-blink-malware-to-russian-state-hackers/) before its [disruption](https://www.bleepingcomputer.com/news/security/us-disrupts-russian-cyclops-blink-botnet-before-being-used-in-attacks/), preventing its use in the wild.


[Sandworm](https://malpedia.caad.fkie.fraunhofer.de/actor/sandworm) is a group of elite Russian hackers active for at least two decades believed to be part of Unit 74455 of the Russian GRU's Main Center for Special Technologies (GTsST).


They have been previously linked to attacks leading to the [KillDisk wiper attacks](https://www.bleepingcomputer.com/tag/killdisk/) targeting banks in Ukraine and the Ukrainian blackouts of 2015 and 2016 [[1](https://www.fireeye.com/blog/threat-research/2016/01/ukraine-and-sandworm-team.html), [2](https://ics.sans.org/blog/2016/01/09/confirmation-of-a-coordinated-attack-on-the-ukrainian-power-grid?utm_source=hs_email&utm_medium=email&utm_content=25135530&_hsenc=p2ANqtz-87XLhYBXFcESdxOIJIB8DSoYBZ5sPrfHQv9xNUp11BwFsfcUBouRDj-R7y6YcJY2BsrUeKvRVbwO4lPcVAPgHLmDrj7w&_hsmi=25135530), [3](https://www.sentinelone.com/blog/sentinelone-discovers-a-new-delivery-tactic-for-blackenergy-3/)].


Sandworm is also believed to have [developed the NotPetya ransomware](https://www.bleepingcomputer.com/news/security/security-firms-find-thin-lines-connecting-notpetya-to-ukraine-power-grid-attacks/) that caused billions of damage starting in June 2017.


The U.S. Department of Justice [charged six of the group's operatives](https://www.bleepingcomputer.com/news/security/us-indicts-russian-gru-sandworm-hackers-for-notpetya-worldwide-attacks/) in October 2020 with coordinating hacking operations linked to the NotPetya ransomware attack, the PyeongChang 2018 Olympic Winter Games, as well as the 2017 French elections.





## Tags:


### Autogenerated tags:
ransomware ransomboggs malware eset
