# Over 17,000 WordPress sites hacked in Balada Injector attacks last month
## Multiple Balada Injector campaigns have compromised and infected over 17,000 WordPress sites using known flaws in premium theme plugins.
## Information:

+ Link: https://www.bleepingcomputer.com/news/security/over-17-000-wordpress-sites-hacked-in-balada-injector-attacks-last-month/
+ Source: Bleeping Computer
+ Author: Bill Toulas
+ Date published: 09 October 2023, 15:23
+ Date scraped: 09 October 2023, 20:01

## Article:
![Main article image](https://www.bleepstatic.com/content/hl-images/2021/02/11/WordPress-headpic.jpg)



Multiple Balada Injector campaigns have compromised and infected over 17,000 WordPress sites using known flaws in premium theme plugins.


Balada Injector is a massive operation [discovered](https://www.bleepingcomputer.com/news/security/new-linux-malware-uses-30-plugin-exploits-to-backdoor-wordpress-sites/) in December 2022 by Dr. Web, which has been leveraging various exploits for known WordPress plugin and theme flaws to inject a Linux backdoor.


The backdoor redirects visitors of the compromised websites to fake tech support pages, fraudulent lottery wins, and push notification scams, so it is either part of scam campaigns or a service sold to scammers.


In April 2023, Sucuri reported that Balada Injector has been active since 2017 and estimated that it had compromised nearly [one million WordPress sites](https://www.bleepingcomputer.com/news/security/massive-balada-injector-campaign-attacking-wordpress-sites-since-2017/).


Current campaign
----------------


The threat actors leverage the CVE-2023-3169 cross-site scripting (XSS) flaw in tagDiv Composer, a companion tool for tagDiv's Newspaper and Newsmag themes for WordPress sites.


According to public EnvatoMarket stats, Newspaper has [137,000 sales](https://themeforest.net/item/newspaper/5489609) and Newsmag [over 18,500,](https://themeforest.net/item/newsmag-news-magazine-newspaper/9512331) so the attack surface is 155,500 websites, not accounting for pirated copies.


The two are premium (paid) themes, often used by thriving online platforms that maintain healthy operations and garner significant traffic.


The latest campaign targeting CVE-2023-3169 started in mid-September, shortly after the [disclosure](https://wpscan.com/vulnerability/e6d8216d-ace4-48ba-afca-74da0dc5abb5/) of the vulnerability details and a PoC (proof-of-concept exploit) was released.


These attacks align with a campaign shared with BleepingComputer in late September when admins reported on [Reddit](https://www.reddit.com/r/Wordpress/comments/16nlg60/wpzexit/) that numerous WordPress sites were infected with a malicious plugin called wp-zexit.php.



![Malicious WordPress wp-zexit plugin](https://www.bleepstatic.com/images/news/security/w/wordpress/zexit/wp-zexit-plugin.jpg)**Malicious WordPress wp-zexit plugin**  
*Source: BleepingComputer*


This plugin allowed the threat actors to remotely send PHP code that would be saved to the /tmp/i folder and executed.


The attacks were also marked by code being injected into templates that would redirect users to scam sites under the attacker's control.


At the time, a tagDiv representative confirmed they were aware of the flaw and told people to install the latest theme to prevent the attacks.


"We are aware of these cases. The malware can affect websites using older theme versions," [explained tagDiv](https://themeforest.net/item/newspaper/5489609/comments?page=3&filter=all#comment_29986175).


"Besides updating the theme, the recommendation is to immediately install a security plugin such as wordfence, and scan the website. Also change all the website passwords."


Sucuri's [report sheds new light](http://blog.sucuri.net/2023/10/balada-injector-targets-unpatched-tagdiv-plugin-newspaper-theme-wordpress-admins.html) on the campaign, warning that several thousands of sites have already been compromised.


A characteristic sign of CVE-2023-3169 exploitation is a malicious script injected within specific tags, while the obfuscated injection itself can be found in the 'wp\_options' table of the website's database.


Sucuri has observed six distinct attack waves, some of which have variants, too, and which are summarized below:


1. Compromising WordPress sites by injecting malicious scripts from stay.decentralappps[.]com. The flaw allowed the propagation of malicious code on public pages. Over 5,000 sites were impacted by two variants (4,000 and 1,000).
2. Use of malicious script to create rogue WordPress administrator accounts. Originally, a 'greeceman' username was used, but the attackers switched to auto-generated usernames based on the site's hostname.
3. Abuse WordPress's theme editor to embed backdoors in the Newspaper theme's 404.php file for stealthy persistence.
4. Attackers switched to installing the previously mentioned wp-zexit plugin that mimicked WordPress admin behavior and hid the backdoor in the website's Ajax interface.
5. The introduction of three new domains and increased randomization across the injected scripts, URLs, and codes made tracking and detection more challenging. One specific injection from this wave was seen in 484 sites.
6. Attacks now use promsmotion[.]com subdomains instead of stay.decentralappps[.]com, and limit the deployment to three specific injections detected in 92, 76, and 67 websites. Additionally, Sucuri's scanner detects the promsmotion injections on a total of 560 sites.

In general, Sucuri says it detected Balada Injector on over 17,000 WordPress sites in September 2023, with more than half (9,000) achieved by exploiting CVE-2023-3169.


The attack waves were swiftly optimized, indicating that the threat actors can rapidly adapt their techniques to achieve maximum impact.


To defend against Balada Injector, it is recommended to upgrade the tagDiv Composer plugin to version 4.2 or later, which addresses the mentioned vulnerability.


Also, keep all your themes and plugins updated, remove dormant user accounts, and scan your files for hidden backdoors.


Sucuri's [free-to-access scanner](https://sitecheck.sucuri.net/) detects most Balada Injector variants, so you may want to use it to scan your WordPress install for compromise.





## Tags:
***CVE's***: CVE-2023-3169
***urls***: http://promsmotion.com http://stay.decentralappps.com

### Autogenerated tags:
wordpress plugin tagdiv websites cve-2023-3169 website
