# PlugX malware hides on USB devices to infect new Windows hosts
## Security researchers have analyzed a variant of the PlugX malware that can hide malicious files on removable USB devices and then infect the Windows hosts they connect to.
## Information:

+ Link: https://www.bleepingcomputer.com/news/security/plugx-malware-hides-on-usb-devices-to-infect-new-windows-hosts/
+ Source: Bleeping Computer
+ Author: Bill Toulas
+ Date published: 27 January 2023, 16:00
+ Date scraped: 27 January 2023, 17:00

## Article:
![Main article image](https://www.bleepstatic.com/content/hl-images/2023/01/11/female-robot-hacker.jpg)



Security researchers have analyzed a variant of the PlugX malware that can hide malicious files on removable USB devices and then infect the Windows hosts they connect to.


The malware uses what researchers call "a novel technique" that allows it to remain undetected for longer periods and could potentially spread to air-gapped systems.


A sample of this PlugX variant was found by Palo Alto Network’s Unit 42 team during a response to a Black Basta ransomware attack that relied on GootLoader and the [Brute Ratel](https://www.bleepingcomputer.com/news/security/hackers-now-sharing-cracked-brute-ratel-post-exploitation-kit-online/) post-exploitation toolkit for red-team engagements.


Looking for similar samples, Unit 42 also discovered a PlugX variant on Virus Total that locates sensitive documents on the compromised system and copies them to a hidden folder on the USB drive.


## Hidding PlugX in USB drives


PlugX is an old piece of malware that has been used since at least 2008, initially only by Chinese hacker groups - some of them [continue to use it](https://www.bleepingcomputer.com/news/security/chinese-cyber-espionage-group-moshen-dragon-targets-asian-telcos/) with digitally signed software to [side-load encrypted payloads](https://www.bleepingcomputer.com/news/security/chinese-cyber-espionage-group-moshen-dragon-targets-asian-telcos/).


Over time, however, it became so widespread that [multiple actors adopted](https://www.bleepingcomputer.com/news/security/chinese-malware-used-in-attacks-against-australian-orgs/) it in attacks, making attribution for its use a very challenging task.


In the recent attacks that Unit 42 observed, the threat actor is using the 32-bit version of a Windows debugging tool named ‘x64dbg.exe’ along with a poisoned version of ‘x32bridge.dll,’ which loads the PlugX payload (x32bridge.dat).



![Infection chain diagram](https://www.bleepstatic.com/images/news/u/1220909/2023/Malware/8/diagram.png)**Infection chain diagram** *(Unit 42)*


At the time of writing, most antivirus engines on the Virus Total scanning platform don't flag the file as malicious, the detection rate being of just 9 out of 61 products.



[![VirusTotal scan results](https://www.bleepstatic.com/images/news/u/1220909/2023/Malware/8/vt-scan(1).png)](https://www.virustotal.com/gui/file/e72e49dc1d95efabc2c12c46df373173f2e20dab715caf58b1be9ca41ec0e172/detection)
**VirusTotal scan results** *(BleepingComputer.com)*


More recent samples of the PlugX malware are detected by even fewer antivirus engines on Virus Total. One of them, [added in August](https://www.virustotal.com/gui/file/39280139735145ba6f0918b684ab664a3de7f93b1e3ebcdd071a5300486b8d20/detection) last year, is currently flagged as a threat by just three products on the platform. Obviously, live security agents rely on multiple detection technologies that look for malicious activity generated by a file on the system. 


The researchers explain that the PlugX version they encountered uses a Unicode character to create a new directory in detected USB drives, which makes them invisible on Windows Explorer and the command shell. These directories are visible on Linux but concealed on Windows systems.


“To achieve code execution of the malware from the hidden directory, a Windows shortcut (.lnk) file is created on the root folder of the USB device,” Unit 42 says.


“The shortcut path to the malware contains the Unicode whitespace character, which is a space that does not cause a line break but is not visible when viewed via Windows Explorer” - [Palo Alto Networks Unit 42](http://unit42.paloaltonetworks.com/plugx-variants-in-usbs/)


The malware creates a ‘desktop.ini’ file on the hidden directory to specify the LNK file icon on the root folder, making it appear as a USB drive to trick the victim. Meanwhile, a ‘RECYCLER.BIN’ subdirectory acts as a disguise, hosting copies of the malware on the USB device.



![Shortcut file properties](https://www.bleepstatic.com/images/news/u/1220909/2023/Malware/8/properties.png)**Shortcut file properties** *(Unit 42)*


This technique has been seen in an older version of [PlugX analyzed by Sophos researchers](https://news.sophos.com/en-us/2020/11/04/a-new-apt-uses-dll-side-loads-to-killlsomeone/) in late 2020, although the focus of the report was on the DLL side-loading as a means to execute malicious code.


The victim clicks on the shortcut file on the root folder of the USB device, which executes x32.exe via cmd.exe, resulting in the infection of the host with the PlugX malware.


Simultaneously, a new Explorer window will open to show the user’s files on the USB device, making everything appear normal.


After PlugX gets on the device, it continually monitors for new USB devices and attempts to infect them on discovery.



![Comparison between clean and infected USB drives](https://www.bleepstatic.com/images/news/u/1220909/2023/Malware/8/diff.png)**Comparison between clean and infected USB drives** *(Unit 42)*


During their research, the Unit 42 team has also discovered a document-stealing variant of the PlugX malware that targets USB drives, too, but has the added capability of copying PDF and Microsoft Word documents onto a folder in the hidden directory called *da520e5*.


It is unknown how the threat actors retrieve these “locally exfiltrated” files from the USB drive, but physical access might be one of the ways.


While PlugX was typically associated with state-backed threat actors, the malware can be purchased on underground markets and cybercriminals have also used it.


With the new development that makes it more difficult to detect and allows it to spread through removable drives, Unit 42 researchers say that PlugX has the potential to jump to air-gapped networks.





## Tags:


### Autogenerated tags:
plugx usb malware windows
