# PyPI suspends new user registration to block malware campaign
## The Python Package Index (PyPI) has temporarily suspended user registration and the creation of new projects to deal with an ongoing malware campaign.
## Information:

+ Link: https://www.bleepingcomputer.com/news/security/pypi-suspends-new-user-registration-to-block-malware-campaign/
+ Source: Bleeping Computer
+ Author: Bill Toulas
+ Date published: 28 March 2024, 14:03
+ Date scraped: 28 March 2024, 19:02

## Article:
![Main article image](https://www.bleepstatic.com/content/hl-images/2024/03/28/back.jpg)



The Python Package Index (PyPI) has temporarily suspended user registration and the creation of new projects to deal with an ongoing malware campaign.


PyPI is an index for Python projects that helps developers find and install Python packages.


With thousands of packages available, the repository is an attractive target for threat actors, who often upload typosquatted or fake packages to compromise software developers and potential supply-chain attacks.


Such activity has forced PyPI administrators earlier today to announce that all new user registrations have been suspended to allow mitigating malicious activity.



[![PyPI platform status](https://www.bleepstatic.com/images/news/u/1220909/2024/Campaigns/status.png)](https://status.python.org/incidents/dc9zsqzrs0bv)
**PyPI platform status** *(BleepingComputer)*


Malware campaign
----------------


A [report from Checkmarx](https://checkmarx.com/blog/pypi-is-under-attack-project-creation-and-user-registration-suspended/) informs that threat actors started yesterday to upload to PyPI 365 packages with names that mimick legitimate projects.


The packages include malicious code within the ‘setup.py’ file that executes upon installation, attempting to retrieve an additional payload from a remote server.


To evade detection, the malicious code is encrypted using the Fernet module, and the remote resource’s URL is dynamically constructed when needed.


The final payload is an info-stealer with persistence capabilities that targets data stored in web browsers, such as login passwords, cookies, and cryptocurrency extensions.



![info-stealer payload](https://www.bleepstatic.com/images/news/u/1220909/2024/Campaigns/stealer.jpg)**Info-stealer payload** *(Checkmarx)*


Checkmarx makes available in its report the full list of malicious entries they found, which contains numerous typosquatting variants for many legitimate packages.


According to a report from Check Point, though, the list of malicious packages is over 500 and were deployed in two stages. The researchers say that each package originated from unique maintainer accounts with distinct names and emails.


"Notably, each maintainer account uploaded only one package, indicating the utilization of automation in orchestrating the attack," Check Point [explains](https://blog.checkpoint.com/securing-the-cloud/pypi-inundated-by-malicious-typosquatting-campaign/).


The researchers say that all entries had the same version number, contained the same malicious code, and the names appear generated through a randomization process.


This incident underscores the importance of software developers and package maintainers utilizing open-source repositories to rigorously verify the authenticity and security of the components they use in their projects.


This is not the first time PyPI takes such aggressive steps to safeguard its community from malicious submissions. The maintainers of the repository took the same action last year, on [May 20](https://www.bleepingcomputer.com/news/security/pypi-temporarily-pauses-new-users-projects-amid-high-volume-of-malware/).





## Tags:


### Autogenerated tags:
pypi checkmarx
