# QNAP QTS zero-day in Share feature gets public RCE exploit
## An extensive security audit of QNAP QTS, the operating system for the company's NAS products, has uncovered fifteen vulnerabilities of varying severity, with eleven remaining unfixed.
## Information:

+ Link: https://www.bleepingcomputer.com/news/security/qnap-qts-zero-day-in-share-feature-gets-public-rce-exploit/
+ Source: Bleeping Computer
+ Author: Bill Toulas
+ Date published: 20 May 2024, 10:57
+ Date scraped: 20 May 2024, 16:07

## Article:
![Main article image](https://www.bleepstatic.com/content/hl-images/2021/09/30/QNAP.jpg)



An extensive security audit of QNAP QTS, the operating system for the company's NAS products, has uncovered fifteen vulnerabilities of varying severity, with eleven remaining unfixed.


Among them is CVE-2024-27130, an unpatched stack buffer overflow vulnerability in the 'No\_Support\_ACL' function of 'share.cgi,' which could enable an attacker to perform remote code execution when specific prerequisites are met.


The vendor responded to the vulnerability reports submitted between December 12, 2023, and January 23, 2024, with multiple delays and has fixed only four of the fifteen flaws.


The vulnerabilities were [discovered by WatchTowr Labs](https://labs.watchtowr.com/qnap-qts-qnapping-at-the-wheel-cve-2024-27130-and-friends/), who published the complete details of their findings and a proof of concept (PoC) exploit for CVE-2024-27130 on Friday.


The QTS vulnerabilities
-----------------------


The flaws uncovered by WatchTowr analysts are primarily related to code execution, buffer overflows, memory corruption, authentication bypass, and XSS issues, impacting the security of Network Attached Storage (NAS) devices across different deployment environments.


WatchTowr lists a total of fifteen flaws, summarized as follows:


* **CVE-2023-50361**: Unsafe use of sprintf in getQpkgDir invoked from userConfig.cgi.
* **CVE-2023-50362**: Unsafe use of SQLite functions accessible via parameter addPersonalSmtp to userConfig.cgi.
* **CVE-2023-50363**: Missing authentication allows two-factor authentication to be disabled for arbitrary users.
* **CVE-2023-50364**: Heap overflow via long directory name when file listing is viewed by get\_dirs function of privWizard.cgi.
* **CVE-2024-21902**: Missing authentication allows all users to view or clear system logs and perform additional actions.
* **CVE-2024-27127**: A double-free in utilRequest.cgi via the delete\_share function.
* **CVE-2024-27128**: Stack overflow in check\_email function, reachable via the share\_file and send\_share\_mail actions of utilRequest.cgi.
* **CVE-2024-27129**: Unsafe use of strcpy in get\_tree function of utilRequest.cgi.
* **CVE-2024-27130**: Unsafe use of strcpy in No\_Support\_ACL accessible by get\_file\_size function of share.cgi.
* **CVE-2024-27131**: Log spoofing via x-forwarded-for allows users to cause downloads to be recorded as requested from arbitrary source locations.
* **WT-2023-0050**: Under extended embargo due to an unexpectedly complex issue.
* **WT-2024-0004**: Stored XSS via remote syslog messages.
* **WT-2024-0005**: Stored XSS via remote device discovery.
* **WT-2024-0006**: Lack of rate-limiting on authentication API.
* **WT-2024-00XX**: Under 90-day embargo as per VDP.

The above bugs impact QTS, the NAS operating system on QNAP devices, QuTScloud, the VM-optimized version of QTS, and QTS hero, a specialized version focused on high performance.


QNAP has addressed CVE-2023-50361 through CVE-2023-50364 in a security update released in April 2024, in versions QTS 5.1.6.2722 build 20240402 and later, and QuTS hero h5.1.6.2734 build 20240414 and later.


However, all the other vulnerabilities discovered by WatchTowr remain unaddressed.


PoC for zero-day RCE
--------------------


The QNAP CVE-2024-27130 vulnerability is caused by the unsafe use of the 'strcpy' function in the No\_Support\_ACL function. This function is utilized by the get\_file\_size request in the share.cgi script, used when sharing media with external users.


An attacker can craft a malicious request with a specially crafted 'name' parameter, causing the buffer overflow leading to remote code execution.


To exploit CVE-2024-27130, the attacker needs a valid 'ssid' parameter, which is generated when a NAS user shares a file from their QNAP device.


This parameter is included in the URL of the 'share' link created on a device, so an attacker would be required to use some social engineering to gain access to it. However, BleepingComputer found that users sometimes share these links online, allowing them to be indexed and retrieved from a simple [Google search](https://www.google.com/search?q=%22share.cgi%3Fssid%3D%22&tbs=qdr:y&eid=guvrs&sa=X).



![Share file dialog (top) and ssid in URL (bottom)](https://www.bleepstatic.com/images/news/u/1220909/2024/Campaigns/20/ssid.png)**Share file dialog (top) and ssid in URL (bottom)**  
*Source: WatchTowr*


In summary, CVE-2024-27130 isn't straightforward to exploit, yet the SSID prerequisite can be met for determined actors.


WatchTowr published an exploit [on GitHub](https://github.com/watchtowrlabs/CVE-2024-27130), in which they demonstrate how to craft a payload that creates a 'watchtowr' account to a QNAP device and adds them to the *sudoers* for elevated privileges.


BleepingComputer has contacted QNAP for a statement on the disclosed flaws, but a comment wasn't immediately available.





## Tags:
***CVE's***: CVE-2023-50362 CVE-2024-27128 CVE-2023-50363 CVE-2023-50361 CVE-2023-50364 CVE-2024-27129 CVE-2024-21902 CVE-2024-27127 CVE-2024-27130 CVE-2024-27131

### Autogenerated tags:
qnap cve-2024-27130 watchtowr nas xss utilrequest.cgi
