# Ransomware attacks need less than four days to encrypt systems
## The duration of ransomware attacks in 2021 averaged 92.5 hours, measured from initial network access to payload deployment. In 2020, ransomware actors spent an average of 230 hours to complete their attacks and 1637.6 hours in 2019.
## Information:

+ Link: https://www.bleepingcomputer.com/news/security/ransomware-attacks-need-less-than-four-days-to-encrypt-systems/
+ Source: Bleeping Computer
+ Author: Bill Toulas
+ Date published: 01 June 2022, 11:32
+ Date scraped: 01 June 2022, 12:01

## Article:
![Main article image](https://www.bleepstatic.com/content/hl-images/2022/01/12/ransomware.jpg)



The duration of ransomware attacks in 2021 averaged 92.5 hours, measured from initial network access to payload deployment. In 2020, ransomware actors spent an average of 230 hours to complete their attacks and 1637.6 hours in 2019.


This change reflects a more streamlined approach that developed gradually over the years to make large-scale operations more profitable.


At the same time, improvements in incident response and threat detection have forced threat actors to move quicker, to leave defenders with a smaller reaction margin.


## From access broker to encryption


The data was collected by researchers at IBM's X-Force team from incidents analyzed in 2021. They also noticed a [closer collaboration](https://www.bleepingcomputer.com/news/security/google-exposes-tactics-of-a-conti-ransomware-access-broker/) between initial access brokers and ransomware operators.


Previously, network access brokers might wait for multiple days or even weeks before they found a buyer for their network access.


In addition, some ransomware gangs now have direct control over the initial infection vector, an example being [Conti taking over the TrickBot](https://www.bleepingcomputer.com/news/security/conti-ransomware-gang-takes-over-trickbot-malware-operation/) malware operation.


Malware that breaches corporate networks is quickly leveraged to enable post-exploitation stages of the attack, sometimes completing its objectives [in mere minutes](https://www.bleepingcomputer.com/news/security/qbot-needs-only-30-minutes-to-steal-your-credentials-emails/).



![Time taken to complete attack objectives](https://www.bleepstatic.com/images/news/u/1220909/Diagrams/network-access.png)**Time taken to complete attack objectives** *(IBM)*


In terms of the tools and methods that ransomware actors use, Cobalt Strike is common for interactive sessions, RDP for lateral movement, Mimikatz and LSASS dump for credentials, and SMB + WMIC and Psexec are typically usd for deploying payloads on the network hosts.



![Tools used by threat actors in 2021](https://www.bleepstatic.com/images/news/u/1220909/Diagrams/tools-2021.png)**Tools used by threat actors in 2021** *(IBM)*


Ransomware actors used many of the same tools in 2019 but to various degrees.



![Tools used by ransomware groups in 2019](https://www.bleepstatic.com/images/news/u/1220909/Diagrams/tools-2019.png)**Tools used by ransomware groups in 2019** *(IBM)*


## Faster detection but not enough


The performance of threat detection and response systems in 2021 improved since 2019 but this was not sufficient, the researchers say.


The most impressive development in this area is endpoint detection solutions. In 2019, only 8% of targeted organizations had such a capability, while in 2021, this percentage grew to 36%.


In terms of alerts generated by security tools, IBM X-Force data shows that 42% of attacked organizations were warned in a timely manner in 2019. Last year, alerts were delivered in 64% of network intrusion cases.



![Comparison of ransomware defense performance](https://www.bleepstatic.com/images/news/u/1220909/Diagrams/defense.png)**Comparison of defense performance** *(IBM)*


While these figures show a gradual improvement in detection, there’s still a significant gap that threat actors can take advantage of.


## Outlook


Despite the defense improvements, ransomware continues to be a significant threat as actors adopted a highly targeted approach and turn to manual hacking to move inside the victim network and maintain a low profile until the final stage of the attack, system encryption.


Clearly, ransomware adversaries have gotten faster at what they do. An example from April 2022 presented a case of an IcedID malware infection leading to Quantum ransomware deployment in just [3 hours and 44 minutes](https://www.bleepingcomputer.com/news/security/quantum-ransomware-seen-deployed-in-rapid-network-attacks/).


Also, the encryption process is [quicker](https://www.bleepingcomputer.com/news/security/ten-notorious-ransomware-strains-put-to-the-encryption-speed-test/) these days. Once it starts, in many cases it's very difficult to stop it before considerable damage occurs.





## Tags:


### Autogenerated tags:
ransomware malware
