# Russian Sberbank says it’s facing massive waves of DDoS attacks
## Sberbank's vice president and director of cybersecurity, Sergei Lebed, has told participants of the Positive Hack Days forum that the company is going through a period of unprecedented targeting by hackers.
## Information:

+ Link: https://www.bleepingcomputer.com/news/security/russian-sberbank-says-it-s-facing-massive-waves-of-ddos-attacks/
+ Source: Bleeping Computer
+ Author: Bill Toulas
+ Date published: 20 May 2022, 11:53
+ Date scraped: 20 May 2022, 12:01

## Article:
![Main article image](https://www.bleepstatic.com/content/hl-images/2021/11/10/ddos-bright.jpg)



Russia's banking and financial services company Sberbank is being targeted in a wave of unprecedented hacker attacks. Earlier this month, the bank fought off the largest distributed denial-of-service (DDoS) attack in its history.


Sergei Lebed, vice president and director of cybersecurity at Sberbank, told the audience participating at the Positive Hack Days conference that thousands of internet users have been attacking the organization over the past months.


Sberbank is Russia's largest financial company and the third-largest in Europe, with total assets counting over $570 billion.


The entity was among the first to be sanctioned following the Russian invasion of Ukraine, and its operations on the European continent have been severely restricted as a result.


Hackers siding with Ukraine have had Sberbank in their crosshair since the very beginning of the conflict [in February](https://www.bleepingcomputer.com/news/security/ukraine-says-its-it-army-has-taken-down-key-russian-sites/). According to the bank, this activity hasn't abated.


## Massive attacks waves


On May 6, 2022, Sberbank says it repelled the biggest DDoS attack it has ever seen, measured at 450GB/sec.


DDoS are resource-depletion attacks that aim to make online services unavailable to customers, leading to business disruption and financial losses.


The malicious traffic that supported the attack against Sberbank's main website was generated by a botnet with 27,000 compromised devices located in the United States, the U.K., Japan, and Taiwan.


As Lebed explained, the cybercriminals used various tactics to carry out this cyberattack, including code injections into advertising scripts, malicious Chrome extensions, and [Docker containers](https://www.bleepingcomputer.com/news/security/pro-ukraine-hackers-use-docker-images-to-ddos-russian-sites/) weaponized with DDoS tools.


Lebed says they detected over 100,000 internet users attacking them in the past couple of months, while in March, they recorded 46 simultaneous DDoS attacks on different Sberbank services.


Many of these attacks exploited traffic on online streaming and movie theater sites, similar to a tactic [employed by Pro-Russian threat groups](https://www.bleepingcomputer.com/news/security/ukraine-targeted-by-ddos-attacks-from-compromised-wordpress-sites/) against key Ukrainian websites.


The web browsers of visitors of these compromised sites run specially crafted code found in injected scripts that generate many requests to specific URLs, in this case, under Sberbank's domain.



"Today, the bank faces cyberattacks around the clock. Sberbank's Security Operation Center analyzes cyber threats 24/7 and promptly responds to them," Sergei Lebed



"However, when it comes to companies in other sectors, most of them have never encountered anything like this before and may suffer damages," warned Sberbank's vice president.


DDoS attacks at this level are likely to continue as long as the geopolitical tensions continue to create a polarizing environment, and as [Sberbank's announcement](https://www.sberbank.ru/en/press_center/all/article?newsID=2d7a96e6-3f8a-416e-aadb-d0ffc828bf97&blockID=1539%C2%AEionID=77&lang=en&type=NEWS) concludes, they are may go down in number but grow in power.


This is in line with what Radware [reported yesterday](https://blog.radware.com/security/2022/05/radware-mitigates-1-1tbps-ddos-attack/), a 1.1 Tbps DDoS attack lasting 36 hours, signifying that threat actors are becoming far more capable even compared to last year.





## Tags:


### Autogenerated tags:
sberbank ddos lebed
