# Russian military hackers target NATO fast reaction corps
## Russian APT28 military hackers used Microsoft Outlook zero-day exploits to target multiple European NATO member countries, including a NATO Rapid Deployable Corps.
## Information:

+ Link: https://www.bleepingcomputer.com/news/security/russian-military-hackers-target-nato-fast-reaction-corps/
+ Source: Bleeping Computer
+ Author: Sergiu Gatlan
+ Date published: 07 December 2023, 17:20
+ Date scraped: 07 December 2023, 23:03

## Article:
![Main article image](https://www.bleepstatic.com/content/hl-images/2023/12/07/Russian_hackers.jpg)



Russian APT28 military hackers used Microsoft Outlook zero-day exploits to target multiple European NATO member countries, including a NATO Rapid Deployable Corps.


Researchers from Palo Alto Networks' Unit 42 have observed them exploiting the CVE-2023-23397 vulnerability over roughly 20 months in three campaigns against at least 30 organizations across 14 nations deemed of probable strategic intelligence significance to Russia's military and government.


The Russian hackers are also tracked as Fighting Ursa, Fancy Bear, and Sofacy, and they've been previously linked to Russia's Main Intelligence Directorate (GRU), the country's military intelligence service.


They started using the Outlook security flaw as a zero-day in March 2022, three weeks after Russia invaded Ukraine, to target the State Migration Service of Ukraine.


Between mid-April and December 2022, they [breached](https://www.bleepingcomputer.com/news/security/russian-apt28-hackers-breach-ukrainian-govt-email-servers/) the networks of around 15 government, military, energy, and transportation organizations in Europe to steal emails potentially containing military intelligence to support Russia's invasion of Ukraine.


Even though Microsoft [patched the zero-day](https://www.bleepingcomputer.com/news/microsoft/microsoft-fixes-outlook-zero-day-used-by-russian-hackers-since-april-2022/) one year later, in March 2023, and linked to a Russian hacking group, APT28 operators continued using the CVE-2023-23397 exploits to steal credentials that allowed them to move laterally through compromised networks.


The attack surface increased even further in May when a [bypass](https://www.bleepingcomputer.com/news/microsoft/microsoft-patches-bypass-for-recently-fixed-outlook-zero-click-bug/) (CVE-2023-29324) affecting all Outlook Windows versions surfaced.



![APT28 malicious Outlook task request](https://www.bleepstatic.com/images/news/u/1109292/2023/APT28%20malicious%20Outlook%20task%20request.png)*APT28 malicious Outlook task request (Unit 42)*


Targets on NATO Rapid Deployable Corps
--------------------------------------


Today, [Unit 42 said](https://unit42.paloaltonetworks.com/russian-apt-fighting-ursa-exploits-cve-2023-233397/) that among the attacked European nations, all identified countries are current North Atlantic Treaty Organization (NATO) members, excluding Ukraine.


At least one NATO Rapid Deployable Corps (High Readiness Force Headquarters capable of swift deployment to command NATO forces) was also targeted.


Additionally, beyond European Defense, Foreign Affairs, and Internal Affairs agencies, APT28's focus extended to critical infrastructure organizations involved in energy production and distribution, pipeline infrastructure operations, and material handling, personnel, and air transportation.


"Using a zero-day exploit against a target indicates it is of significant value. It also suggests that existing access and intelligence for that target were insufficient at the time," Unit 42 said.


"In the second and third campaigns, Fighting Ursa continued to use a publicly known exploit that was already attributed to them, without changing their techniques. This suggests that the access and intelligence generated by these operations outweighed the ramifications of public outing and discovery.


"For these reasons, the organizations targeted in all three campaigns were most likely a higher than normal priority for Russian intelligence."


In October, the French cybersecurity agency (ANSSI) disclosed that Russian hackers used the Outlook security flaw to attack government bodies, corporations, educational institutions, research centers, and think tanks across France.


This week, the United Kingdom and allies part of the Five Eyes intelligence alliance also [linked](https://www.bleepingcomputer.com/news/security/uk-and-allies-expose-russian-fsb-hacking-group-sanction-members/) a Russian threat group tracked as Callisto Group, Seaborgium, and Star Blizzard to Russia's 'Centre 18' Federal Security Service (FSB) division.


Microsoft's threat analysts thwarted Callisto attacks aimed at several European NATO nations by disabling Microsoft accounts used by the threat actors for surveillance and harvesting emails.


The U.S. government now offers [a $10 million reward](https://www.state.gov/u-s-takes-action-to-further-disrupt-russian-cyber-activities/) for information on Callisto's members and their activities.





## Tags:
***CVE's***: CVE-2023-29324 CVE-2023-23397

### Autogenerated tags:
apt28 microsoft zero-day
