# The Week in Ransomware - January 20th 2023 - Targeting Crypto Exchanges
## There has been quite a bit of ransomware news this week, with crypto exchanges being seized for alleged money laundering and researchers providing fascinating reports on the behavior of ransomware operators.
## Information:

+ Link: https://www.bleepingcomputer.com/news/security/the-week-in-ransomware-january-20th-2023-targeting-crypto-exchanges/
+ Source: Bleeping Computer
+ Author: Lawrence Abrams
+ Date published: 20 January 2023, 22:08
+ Date scraped: 20 January 2023, 23:00

## Article:
![Main article image](https://www.bleepstatic.com/content/hl-images/2023/01/20/bitcoin-locked-up.jpg)



There has been quite a bit of ransomware news this week, with crypto exchanges being seized for alleged money laundering and researchers providing fascinating reports on the behavior of ransomware operators.


The most fascinating report this week comes from Jon DiMaggio who spent months going undercover to learn more about the LockBit's ransomware operation and its public representative known as LockBitSupp.


For those who want to learn more about the rise of the most prominent ransomware operation at this time, you should definitely give DiMaggio's [Unlocking LockBit - a Ransomware Story](https://analyst1.com/ransomware-diaries-volume-1/) a read.


The US and France also conducted a law enforcement operation where they seized the domain and [arrested the operator of the Bizlato crypto exchange](https://www.bleepingcomputer.com/news/security/bitzlato-crypto-exchange-seized-for-ransomware-drugs-money-laundering/) for allegedly money laundering crypto proceeds generated from ransomware and illegal drug transaction.


We also learned more about ransomware attacks conducted this week and in the past, including:


* Vice Society ransomware [leaked the data for University of Duisburg-Essen](https://www.bleepingcomputer.com/news/security/vice-society-ransomware-leaks-university-of-duisburg-essen-s-data/) (UDE).
* A a ransomware attack on shipping software supplier DNV [impacted 1,000 ships](https://therecord.media/ransomware-attack-on-maritime-software-impacts-1000-ships/).
* Data was stolen from the [KFC, Taco Bell, and Pizza Hut brand owner](https://www.bleepingcomputer.com/news/security/ransomware-gang-steals-data-from-kfc-taco-bell-and-pizza-hut-brand-owner/) during an attack
* [LAUSD confirming SSNs were stolen](https://www.bleepingcomputer.com/news/security/lausd-says-vice-society-ransomware-gang-stole-contractors-ssns/) in last year’s ransomware attack

However, it's not all bad news this week, with Avast releasing a [free decryptor for the BianLian ransomware](https://www.bleepingcomputer.com/news/security/avast-releases-free-bianlian-ransomware-decryptor/).


Furthermore, reports from both Chainalysis and Coveware illustrate that [ransomware payments dropped approximately 40%](https://www.bleepingcomputer.com/news/security/ransomware-profits-drop-40-percent-in-2022-as-victims-refuse-to-pay/) in 2022 as companies refuse to pay and the enterprise invests in [stronger security and better backups](http://www.coveware.com/blog/2023/1/19/improved-security-and-backups-result-in-record-low-number-of-ransomware-payments).


Contributors and those who provided new ransomware information and stories this week include: [@LawrenceAbrams](https://twitter.com/LawrenceAbrams), [@demonslay335](https://twitter.com/demonslay335), [@malwrhunterteam](https://twitter.com/malwrhunterteam), [@Seifreed](https://twitter.com/Seifreed), [@billtoulas](https://twitter.com/billtoulas), [@PolarToffee](https://twitter.com/PolarToffee), [@struppigel](https://twitter.com/struppigel), [@serghei](https://twitter.com/serghei), [@fwosar](https://twitter.com/fwosar), [@BleepinComputer](https://twitter.com/BleepinComputer), [@Ionut\_Ilascu](https://twitter.com/Ionut_Ilascu), [@chainalysis](https://twitter.com/chainalysis), [@coveware](https://twitter.com/coveware), [@BrettCallow](https://twitter.com/BrettCallow), [@jgreigj](https://twitter.com/jgreigj), [@pcrisk](https://twitter.com/pcrisk), [@Avast](https://twitter.com/Avast), and [@Jon\_\_DiMaggio](https://twitter.com/Jon__DiMaggio).


## January 16th 2023


### [Unlocking LockBit - A Ransomware Story](https://analyst1.com/ransomware-diaries-volume-1/)


The LockBit ransomware gang is one of the most notorious organized cybercrime syndicates that exists today. The gang is behind attacks targeting private-sector corporations and other high-profile industries worldwide. News and media outlets have documented many LockBit attacks, while security vendors offer technical assessments explaining how each occurred. Although these provide insight into the attacks, I wanted to know more about the human side of the operation to learn about the insights, motivations, and behaviors of the individuals on the other side of the keyboard


### [Avast releases free BianLian ransomware decryptor](https://www.bleepingcomputer.com/news/security/avast-releases-free-bianlian-ransomware-decryptor/)


Security software company Avast has released a free decryptor for the BianLian ransomware strain to help victims of the malware recover locked files without paying the hackers.


### [Vice Society ransomware leaks University of Duisburg-Essen’s data](https://www.bleepingcomputer.com/news/security/vice-society-ransomware-leaks-university-of-duisburg-essen-s-data/)


The Vice Society ransomware gang has claimed responsibility for a November 2022 cyberattack on the University of Duisburg-Essen (UDE) that forced the university to reconstruct its IT infrastructure, a process that's still ongoing.


### [New STOP Ransomware variants](https://twitter.com/pcrisk/status/1614878111895535617)


[PCrisk](https://twitter.com/pcrisk) found new STOP ransomware variants that append the **.poqw** and **.pouu** extensions.


### [New VoidCrypt ransomware](https://twitter.com/pcrisk/status/1614962980139024387)


PCRisk found a new VoidCrypt variant that appends the **.gogo** extension and drops a ransom note named **unlock-info.txt**.


## January 17th 2023


### [Ransomware attack on maritime software impacts 1,000 ships](https://therecord.media/ransomware-attack-on-maritime-software-impacts-1000-ships/)


About 1,000 vessels have been affected by a ransomware attack against a major software supplier for ships.


### [New Phobos ransomware variant](https://twitter.com/pcrisk/status/1615217105804341248)


PCRisk found a Phobos variant that appends the **.STEEL** extension and drops a ransom note named **info.txt**.


## January 18th 2023


### [Bitzlato crypto exchange seized for ransomware, drugs money laundering](https://www.bleepingcomputer.com/news/security/bitzlato-crypto-exchange-seized-for-ransomware-drugs-money-laundering/)


The U.S. Department of Justice arrested and charged Russian national Anatoly Legkodymov, the founder of the Hong Kong-registered cryptocurrency exchange Bitzlato, with helping cybercriminals allegedly launder illegally obtained money.


### [Ukraine links data-wiping attack on news agency to Russian hackers](https://www.bleepingcomputer.com/news/security/ukraine-links-data-wiping-attack-on-news-agency-to-russian-hackers/)


The Computer Emergency Response Team of Ukraine (CERT-UA) has linked a destructive malware attack targeting the country's national news agency (Ukrinform) to Sandworm Russian military hackers.


### [New Xorist ransomware variant](https://twitter.com/pcrisk/status/1615605907831902209)


PCRisk found a Xorist variant that appends the **.BoY** extension and drops a ransom note named **HOW TO DECRYPT FILES.txt**.


## January 19th 2023


### [Ransomware profits drop 40% in 2022 as victims refuse to pay](https://www.bleepingcomputer.com/news/security/ransomware-profits-drop-40-percent-in-2022-as-victims-refuse-to-pay/)


Ransomware gangs extorted from victims about $456.8 million throughout 2022, a drop of roughly 40% from the record-breaking $765 million recorded in the previous two years.


### [Ransomware gang steals data from KFC, Taco Bell, and Pizza Hut brand owner](https://www.bleepingcomputer.com/news/security/ransomware-gang-steals-data-from-kfc-taco-bell-and-pizza-hut-brand-owner/)


Yum! Brands, the fast food brand operator of KFC, Pizza Hut, Taco Bell, and The Habit Burger Grill fast-food restaurant chains, has been targeted by a ransomware attack that forced the closure of 300 locations in the United Kingdom.


### [Qulliq Energy Corporation impacted by a cybersecurity incident](https://gov.nu.ca/news/qulliq-energy-corporation-impacted-cybersecurity-incident)


Qulliq Energy Corporation (QEC) was targeted in an illegal cyberattack on January 15. QEC’s network was breached, and the corporation took immediate actions to contain the situation.


### [New STOP Ransomware variants](https://twitter.com/pcrisk/status/1615947616759545858)


PCrisk found new STOP ransomware variants that append the **.mzqw** and **.mzop** extensions.


## January 20th 2023


### [LAUSD says Vice Society ransomware gang stole contractors’ SSNs](https://www.bleepingcomputer.com/news/security/lausd-says-vice-society-ransomware-gang-stole-contractors-ssns/)


Los Angeles Unified School District (LAUSD), the second-largest school district in the United States, says the Vice Society ransomware gang has stolen files containing contractors' personal information, including Social Security Numbers (SSNs).


### [Improved Security and Backups Result in Record Low Number of Ransomware Payments](https://www.coveware.com/blog/2023/1/19/improved-security-and-backups-result-in-record-low-number-of-ransomware-payments)


Over the last 4 years, the propensity for victims of ransomware to pay a ransom has fallen dramatically, from 85% of victims in Q1 of 2019, to 37% of victims in Q4 of 2022. On an annual basis, 41% of victims paid in 2022 vs. 76% in 2019. Despite the best efforts of the cyber criminals rowing in the opposite direction, shaving 48 whole percentage points of this key indicator has been the result of several factors.


### [Costa Rica’s Ministry of Public Works and Transport crippled by ransomware attack](https://therecord.media/costa-ricas-ministry-of-public-works-and-transport-crippled-by-ransomware-attack/)


Costa Rica’s government has suffered another ransomware attack just months after several ministries were crippled in a wide-ranging attack by hackers using the Conti ransomware.


### That's it for this week! Hope everyone has a nice weekend!





## Tags:


### Autogenerated tags:
ransomware lockbit pcrisk duisburg-essen kfc lausd ssns decryptor bianlian
