# US federal agency hacked using old Telerik bug to steal data
## Last year, a U.S. federal agency's Microsoft Internet Information Services (IIS) web server was hacked by exploiting a critical .NET deserialization vulnerability in the Progress Telerik UI for ASP.NET AJAX component.
## Information:

+ Link: https://www.bleepingcomputer.com/news/security/us-federal-agency-hacked-using-old-telerik-bug-to-steal-data/
+ Source: Bleeping Computer
+ Author: Sergiu Gatlan
+ Date published: 15 March 2023, 16:39
+ Date scraped: 15 March 2023, 17:00

## Article:
![Main article image](https://www.bleepstatic.com/content/hl-images/2021/12/14/CISA.jpg)



Last year, a U.S. federal agency's Microsoft Internet Information Services (IIS) web server was hacked by exploiting a critical .NET deserialization vulnerability in the Progress Telerik UI for ASP.NET AJAX component.


According to a joint advisory issued today by CISA, the FBI, and MS-ISAC, the attackers had access to the server between November 2022 and early January 2023 based on indicators of compromise (IOCs) found on the unnamed federal civilian executive branch (FCEB) agency's network.


At least two threat actors accessed the unpatched server by exploiting this bug ([CVE-2019-18935](https://nvd.nist.gov/vuln/detail/CVE-2019-18935)) to gain remote code execution.


After hacking into the unnamed federal civilian executive branch (FCEB) agency's server, they deployed malicious payloads in the C:\Windows\Temp\ folder to collect and exfiltrate information to attacker-controlled command and control servers.


The malware installed on the compromised IIS server could deploy additional payloads, evading detection by deleting its traces on the system, and opening reverse shells to maintain persistence.


It could also be used to drop an ASPX web shell that provides an interface for browsing the local system, downloading and uploading files, and executing remote commands.


However, as detailed in the advisory, "no webshells were observed to be dropped on the target system, likely due to the abused service account having restrictive write permissions."


More information on the malware installed on the hacked Microsoft IIS servers can be found in [this malware analysis report](https://www.cisa.gov/news-events/analysis-reports/ar23-074a) also published today by CISA.


The CVE-2019-18935 Telerik UI vulnerability was also included in [the NSA's top 25 security bugs](https://www.bleepingcomputer.com/news/security/nsa-top-25-vulnerabilities-actively-abused-by-chinese-hackers/) abused by Chinese hackers and [the FBI's list of top targeted vulnerabilities](https://www.bleepingcomputer.com/news/security/fbi-reveals-top-targeted-vulnerabilities-of-the-last-two-years/).


## Microsoft IIS server left exposed to attacks


CISA added the CVE-2019-18935 Progress Telerik UI security vulnerability to its Known Exploited Vulnerabilities (KEV) Catalog in November 2021.


According to the binding operational directive (BOD 22-01) issued in November 2021, which requires federal agencies to CISA's KEV list to apply recommended actions, it should have been patched until May 3, 2022.


However, based on the IOCs linked to this breach, the U.S. federal agency failed to secure its Microsoft IIS server until the due date was reached.


CISA, the FBI, and MS-ISAC advise applying multiple mitigation measures to protect against other attacks targeting this vulnerability, with some of the highlights including:


* Upgrade all instances of Telerik UI ASP.NET AJAX to the latest version after appropriate testing.
* Monitor and analyze activity logs generated from Microsoft IIS and remote PowerShell.
* Limit service accounts to the minimum permissions necessary to run services.
* Prioritize remediation of vulnerabilities on internet-facing systems.
* Implement a patch management solution to ensure compliance with the latest security patches.
* Ensure vulnerability scanners are configured to scan a comprehensive scope of devices and locations.
* Implement network segmentation to separate network segments based on role and functionality.

"In addition to applying mitigations, CISA, FBI, and MS-ISAC recommend exercising, testing, and validating your organization's security program against the threat behaviors mapped to the MITRE ATT&CK for Enterprise framework in this advisory," the [three organizations also recommended](https://www.cisa.gov/news-events/cybersecurity-advisories/aa23-074a).


"CISA, FBI, and MS-ISAC recommend continually testing your security program, at scale, in a production environment to ensure optimal performance against the MITRE ATT&CK techniques identified in this advisory."





## Tags:
***CVE's***: CVE-2019-18935

### Autogenerated tags:
cisa iis microsoft telerik ms-isac cve-2019-18935 malware
