# VMware fixes authentication bypass in Carbon Black App Control
## VMware Carbon Black App Control has been updated this week to fix a critical-severity vulnerability that allows access to the server without authentication.
## Information:

+ Link: https://www.bleepingcomputer.com/news/security/vmware-fixes-authentication-bypass-in-carbon-black-app-control/
+ Source: Bleeping Computer
+ Author: Ionut Ilascu
+ Date published: 23 June 2021, 13:40
+ Date scraped: 12 December 2023, 11:15

## Article:
![Main article image](https://www.bleepstatic.com/content/hl-images/2021/04/01/VMware.jpg)



VMware Carbon Black App Control has been updated this week to fix a critical-severity vulnerability that allows access to the server without authentication.


Carbon Black App Control is designed for corporate environments, to harden the security of systems both old and new, and protect them against unauthorized modifications, such as those generated by malware or zero-day exploits.


### Path to unlocking critical systems


Tracked as [CVE-2021-21998](https://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2021-21998), the vulnerability is an authentication bypass affecting VMware Carbon Black App Control (AppC) versions 8.0, 8.1, 8.5 before 8.5.8, and 8.6 before 8.6.2.


Threat actors with access to the AppC management server could exploit the bug to gain administrative privileges without the need to authenticate, informs the [security advisory](https://www.vmware.com/security/advisories/VMSA-2021-0012.html) from VMware.


Given the role of the product in a corporate network, taking control of the AppC management server paves the way to compromising critical systems.


Depending on the environment, an attacker could leverage the vulnerability to target anything from point-of-sales (PoS) to industrial control systems.


The severity score for the vulnerability has been calculated to 9.4, making it a critical issue that users and administrators should prioritize.


There are no workarounds available, and fixing the issue is possible by installing the hotfix available for AppC 8.1.x and 8.0.x, or updating to version 8.6.2 or 8.5.8 of the product.




|  |  |  |  |  |  |  |  |  |
| --- | --- | --- | --- | --- | --- | --- | --- | --- |
| Product | Version | Running On | CVE Identifier | CVSSv3 | Severity | Fixed Version | Workarounds | Additional Documentation |
| AppC | 8.6.x | Windows | CVE-2021-21998 | [9.4](https://www.first.org/cvss/calculator/3.1#CVSS:3.1/AV:N/AC:L/PR:N/UI:N/S:U/C:H/I:H/A:L) | 
critical
 | [8.6.2](https://community.carbonblack.com/t5/App-Control-Documents/Critical-App-Control-Server-Patch-Announcement/ta-p/104906) | None | None |
| AppC | 8.5.x | Windows | CVE-2021-21998 | [9.4](https://www.first.org/cvss/calculator/3.1#CVSS:3.1/AV:N/AC:L/PR:N/UI:N/S:U/C:H/I:H/A:L) | 
critical
 | [8.5.8](https://community.carbonblack.com/t5/App-Control-Documents/Critical-App-Control-Server-Patch-Announcement/ta-p/104906) | None | None |
| AppC | 8.1.x, 8.0.x | Windows | CVE-2021-21998 | [9.4](https://www.first.org/cvss/calculator/3.1#CVSS:3.1/AV:N/AC:L/PR:N/UI:N/S:U/C:H/I:H/A:L) | 
critical
 | [Hotfix](https://community.carbonblack.com/t5/App-Control-Documents/Critical-App-Control-Server-Patch-Announcement/ta-p/104906) | None | None |

### Running code with elevated privileges


Apart from fixing CVE-2021-21998, VMware also patched a local privilege escalation bug affecting VMware Tools for Windows, VMware Remote Console for Windows (VMRC for Windows), and VMware App Volumes.


The flaw is identified as [CVE-2021-21999](https://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2021-21999). It does not currently have a severity score from the National Institute of Standards and Technology (NIST) but VMware evaluated it at 7.8 (high severity).



“An attacker with normal access to a virtual machine may exploit this issue by placing a malicious file renamed as `openssl.cnf' in an unrestricted directory which would allow code to be executed with elevated privileges,” - [VMware](https://www.vmware.com/security/advisories/VMSA-2021-0013.html)



Credited for discovering and reporting CVE-2021-21999 are [Zeeshan Shaikh](https://twitter.com/bugzzzhunter) from NotSoSecure working with Trend Micro Zero Day Initiative (ZDI) and [Hou JingYi](https://twitter.com/hjy79425575) of Qihoo 360.


CISA has also released an advisory, to encourage users and network administrators to check the latest security briefs from VMware and apply the updates.





## Tags:
***CVE's***: CVE-2021-21999 CVE-2021-21998
***email-adresses***: evaluatedit@7.8

### Autogenerated tags:
vmware appc windows cve-2021-21998
