# Bug in EmbedAI can allow poisoned data to sneak into your LLMs
## The vulnerability can be used to deceive a user into inadvertently uploading and integrating incorrect data into the application’s language model.
## Information:

+ Link: https://www.csoonline.com/article/2135131/bug-in-embedai-can-allow-poisoned-data-to-sneak-into-your-llms.html
+ Source: CSO
+ Author: Shweta Sharma
+ Date published: 31 May 2024, 12:26
+ Date scraped: 31 May 2024, 13:06

## Article:
![Main article image](https://www.csoonline.com/wp-content/uploads/2024/05/shutterstock_2380464095-100948325-orig.jpg?quality=50&strip=all&w=1024)



The vulnerability can be used to deceive a user into inadvertently uploading and integrating incorrect data into the application’s language model.
--------------------------------------------------------------------------------------------------------------------------------------------------








EmbedAI, an application used to interact with documents by utilizing the capabilities of [large language models](https://www.computerworld.com/article/1627101/what-are-large-language-models-and-how-are-they-used-in-generative-ai.html) (LLMs), is experiencing a [data poisoning](https://www.csoonline.com/article/570555/how-data-poisoning-attacks-corrupt-machine-learning-models.html) vulnerability, according to cybersecurity research firm, Synopsys.


“This vulnerability could result in an application becoming compromised, leading to unauthorized entries or data poisoning attacks,” Synopsys said in a [security blog](https://www.synopsys.com/blogs/software-security/cyrc-advisory-data-poisoning-embedai.html). “Exploitation of this vulnerability could affect the immediate functioning of the model and can have long-lasting effects on its credibility and the security of the systems that rely on it.”


The vulnerability, which has a CVSS score of 7.5/10, affects the EmbedAI “main” branch and hasn’t yet been assigned a CVE ID.




Cross-site request forgery
--------------------------


According to Synopsys, EmbedAI is experiencing a cross-site request forgery (CSRF) vulnerability, a web security vulnerability that allows threat actors to trick end users into executing unwanted actions on a web application in which they’re currently authenticated.


“These attacks are enabled by a cross-site request forgery (CSRF) vulnerability created by the absence of a secure session management implementation and weak cross-origin resource-sharing policies,” Synopsys added.


In the context of LLMs, the vulnerability enables malicious attempts to trick victim users into uploading poisoned data into their language model. This can open applications using the EmbedAI component to potential data leakage.




Additionally, data poisoning can harm the user’s applications in many other ways, including spreading misinformation, introducing biases, degradation of performance, and potential for denial-of-service attacks.


Isolating applications may help
-------------------------------


Synopsys has emphasized that the only available remediation to this issue is isolating the potentially affected applications from integrated networks. Synopsys Cybersecurity Research Center (CyRC) said in the blog that it “recommends removing the applications from networks immediately.”



“The CyRC reached out to the developers but has not received a response within the 90-day timeline dictated by our responsible disclosure policy,” the blog added.


The vulnerability was discovered by Mohammed Alshehri**,** a security researcher at Synopsys. “There’re products where they take an existing AI implementation and merge them together to create something new,” Alshehri told DarkReeading in an interview. “What we want to highlight here is that even after the integration, companies should test to ensure that the same controls we have for Web applications are also implemented on the APIs for their AI applications.”




#### Explore related questions




* [What are the most common types of data poisoning attacks on LLMs?](/smart-answers?q=What%20are%20the%20most%20common%20types%20of%20data%20poisoning%20attacks%20on%20LLMs%3F&qs=article_cso_2135131)
* [Who is responsible for ensuring the security of AI models in business operations?](/smart-answers?q=Who%20is%20responsible%20for%20ensuring%20the%20security%20of%20AI%20models%20in%20business%20operations%3F&qs=article_cso_2135131)
* [Will integrating AI into business operations always carry security risks?](/smart-answers?q=Will%20integrating%20AI%20into%20business%20operations%20always%20carry%20security%20risks%3F&qs=article_cso_2135131)
* [Has any company successfully mitigated data poisoning attacks on their AI models?](/smart-answers?q=Has%20any%20company%20successfully%20mitigated%20data%20poisoning%20attacks%20on%20their%20AI%20models%3F&qs=article_cso_2135131)
* [Is data poisoning a significant threat to the credibility of LLMs?](/smart-answers?q=Is%20data%20poisoning%20a%20significant%20threat%20to%20the%20credibility%20of%20LLMs%3F&qs=article_cso_2135131)




Ask




The research highlights that the rapid integration of AI into business operations carries risks, particularly for companies that allow LLMs and other [generative AI](https://www.infoworld.com/article/3689973/what-is-generative-ai-artificial-intelligence-that-creates.html) (GenAI) applications to access extensive data repositories. Despite it being a nascent area, security vendors such as [Dig Security](https://www.csoonline.com/article/647380/dig-security-launches-capabilities-to-protect-data-fed-into-llms.html), [Securiti](https://www.csoonline.com/article/2096737/securiti-adds-distributed-llm-firewalls-to-secure-genai-applications.html), [Protect AI](https://www.csoonline.com/article/1303232/protect-ai-adds-llm-support-with-open-source-acquisition.html), [eSentire](https://www.csoonline.com/article/649989/esentire-introduces-llm-gateway-to-help-businesses-secure-generative-ai.html), etc are already scrambling to put up a defense against evolving GenAI threats.





## Tags:


### Autogenerated tags:
synopsys embedai llms blog cross-site
