# Cisco announces AI-powered Hypershield for autonomous exploit patching in the cloud
## AI-based capability is part of Cisco’s Security Cloud platform for hyperscalers.
## Information:

+ Link: https://www.csoonline.com/article/2092490/cisco-announces-ai-powered-hypershield-for-autonomous-exploit-patching-in-the-cloud.html
+ Source: CSO
+ Author: John Dunn
+ Date published: 17 April 2024, 20:31
+ Date scraped: 18 April 2024, 13:08

## Article:
![Main article image](https://www.csoonline.com/wp-content/uploads/2024/04/shutterstock_1363031105.jpg?quality=50&strip=all&w=1024)



AI-based capability is part of Cisco’s Security Cloud platform for hyperscalers.
--------------------------------------------------------------------------------








Cisco has announced [Hypershield](https://blogs.cisco.com/security/cisco-hypershield-a-new-era-of-distributed-ai-native-security), an AI-based capability of the company’s Security Cloud platform for hyperscalers. Hypershield is designed to defend cloud, data center, and distributed edge appliances from rapid vulnerability exploitation, according to Cisco.


Patching today’s sprawling applications has become a task beyond the capabilities of any security team and manual processes. This covers a range of problems: patching cycles cannot keep up, patch testing is complex and therefore takes too long, and legacy technology is unlikely to be patched at all. This model of centralized vulnerability management left defenders at a huge disadvantage and was no longer sustainable. Hypershield is expected to address these issues in three ways:


* **Distributed exploit protection** – part of [Cisco Defense Orchestrator](https://www.cisco.com/site/uk/en/products/security/defense-orchestrator/index.html), this can be used to test and deploy controls to contain newly-published vulnerabilities. Flaws are often exploited by criminals faster than organizations can patch them. Distributed exploit protection could be used as a stopgap when a patch was not available, or even deployed indefinitely.
* **Autonomous segmentation** – this uses AI to react to possible attacks by autonomously segmenting the network by policy to block lateral movement.
* **Self-qualifying upgrades** – a way of automating the testing and deployment of upgrades into what the company termed a “digital twin” of an application environment, including any policies and traffic profile. Updates are then applied without incurring downtime in production.


“Containing attacks is getting hard because the isolation of attackers is no longer a trivial task. Now, an application runs across thousands of microservices and APIs talking to each other across the public cloud and private cloud,” Cisco’s EVP and general manager for security and collaboration Jeetu Patel said in a press briefing.




Compounding this architectural change, the time attackers needed to exploit vulnerabilities had shrunk to days and would soon be hours or minutes. Meanwhile, in contrast, the time required to apply patches remained stuck at between 20 and 45 days, he said.


A third challenge was the difficulty of upgrading infrastructure, especially in sectors full of older equipment. “Critical infrastructure is being attacked on a regular basis because traditional infrastructure is not being upgraded.” Despite this, “these are all solvable problems,” said Patel.


Cisco Security Cloud expands
----------------------------


The context for Hypershield is acquisitions such as SIEM-like data analytics platform [Splunk](https://www.cisco.com/site/uk/en/about/corporate-strategy-office/acquisitions/splunk/index.html) and cloud security startup [Lightspin](https://blogs.cisco.com/news/blogs-cisco-com-news-cisco-announces-its-intent-to-acquire-cloud-security-software-company). More recently, it bought [Isovalent](https://isovalent.com/blog/post/cisco-acquires-isovalent/), the outfit behind Cilium, a pioneering open-source application that uses a technology called the extended Berkeley Packet Filter (eBPF).




Extended BPF emerged in the last decade as a way to interact with the Linux kernel via a sandboxed runtime layer without needing to modify the kernel itself. Now widely adopted across the industry, eBPF makes it possible to see what’s happening at kernel level in real-time, critical to cloud monitoring and security in Kubernetes environments.


Alongside AI automation, Hypershield leans heavily on Isovalent’s Cilium and eBPF. For customers, this is optimistic because Cilium is seen as highly capable.


Cisco appears committed to building a platform stack from bottom to top. Earlier this year it entered into a [partnership with Nvidia,](https://newsroom.cisco.com/c/r/newsroom/en/us/a/y2024/m02/cisco-and-nvidia-join-forces-to-create-secure-ai-superpowered-networks.html) which gives it access to that company’s dominant position in underlying AI hardware and software stack that makes it possible.


Nevertheless, Cisco still has many well-established rivals in the cloud security and platform market and it’s not yet clear what its unique selling point will be when going head-to-head technologically. The Cisco Security Cloud is simply too new even if Hypershield could turn out to be an important part of the answer.




#### Explore related questions




* [How does AI enhance cloud security?](/smart-answers?q=How%20does%20AI%20enhance%20cloud%20security%3F&qs=article_cso_2092490)
* [When is manual patching insufficient for cybersecurity?](/smart-answers?q=When%20is%20manual%20patching%20insufficient%20for%20cybersecurity%3F&qs=article_cso_2092490)
* [Are legacy technologies more vulnerable to attacks?](/smart-answers?q=Are%20legacy%20technologies%20more%20vulnerable%20to%20attacks%3F&qs=article_cso_2092490)
* [What challenges do hyperscalers face in cybersecurity?](/smart-answers?q=What%20challenges%20do%20hyperscalers%20face%20in%20cybersecurity%3F&qs=article_cso_2092490)
* [How does eBPF contribute to cloud monitoring?](/smart-answers?q=How%20does%20eBPF%20contribute%20to%20cloud%20monitoring%3F&qs=article_cso_2092490)




Ask




For now, Hypershield is aimed at Linux infrastructure, but the company said it would be available for other environments in the future without specifying a timeline. Hypershield is expected to make it into the hands of customers in late July or early August.





## Tags:


### Autogenerated tags:
cloud hypershield ebpf hyperscalers
