# Cohesity previews AI-powered ransomware protection suite, Datahawk
## Detection, data management and vaulting are all present in Cohesity’s new Datahawk SaaS application.
## Information:

+ Link: https://www.csoonline.com/article/3680231/cohesity-previews-ai-powered-ransomware-protection-suite-datahawk.html
+ Source: CSO
+ Author: Jon Gold
+ Date published: 15 November 2022, 18:21
+ Date scraped: 16 November 2022, 14:00

## Article:
![Main article image](https://images.idgesg.net/images/article/2022/09/ransomware-attack-100932412-large.jpg?auto=webp&quality=85,70)


Backup and data management vendor Cohesity has started to preview a new [ransomware](https://www.csoonline.com/article/3236183/what-is-ransomware-how-it-works-and-how-to-remove-it.html) protection [SaaS](https://www.infoworld.com/article/3226386/what-is-saas-software-as-a-service-defined.html) product called Datahawk, which leverages [AI](https://www.cio.com/article/303218/how-to-know-when-ai-is-the-right-solution.html) and a host of other capabilities to help companies defend their data against bad actors.

There are three core components to Datahawk, according to Cohesity. The first is a ransomware detection engine that uses [deep learning](https://www.infoworld.com/article/3397142/what-is-deep-learning-algorithms-that-mimic-the-human-brain.html) to quickly scan for anomalous behavior, potential threats and other indicators of possible ransomware attacks. This system works via a preset list of indicators of concern, which, the company said, will be updated daily.

The second is a data classification engine that uses technology from partner BigID to automatically discover and categorize data across even very large storage arrays. This is an important first step for ransomware protection, as many organizations don’t yet have visibility into their entire storage infrastructure. The data classification engine also helps with compliance, bringing with it predefined policies for [PCI](https://www.csoonline.com/article/2122107/all-about-the-pci-data-security-standard.html?page=2), [GDPR](https://www.csoonline.com/article/3202771/general-data-protection-regulation-gdpr-requirements-deadlines-and-facts.html), [HIPAA](https://www.csoonline.com/article/3602903/hipaa-explained-definition-compliance-and-violations.html) and more.


Finally, Datahawk offers a cybervaulting solution, keeping offsite backups of critical data in a Cohesity-managed cloud system. The vault is protected by a “virtual air gap,” which is Cohesity’s term for careful access control between the client’s systems and the company’s data vault.

AI and machine learning aren’t unique to Cohesity’s new offering, according to Evaluator Group analyst Randy Kerns, but their use in ransomware is still relatively uncommon.

“There have been a number of new approaches for ransomware detection that use analytics to train detection algorithms for understanding and identifying threats and tak[ing] action,” he said. “Analysis has been employed for some time but the AI engine is relatively new.”

The real selling point of Datahawk, Kerns said, is in the overall impact of its several subsystems, not in any particular feature. The combination of capabilities under one “roof” is the key value-add for security teams.

“[The most important feature] is the integration of different protection elements from different software vendors that are working on detecting and recovering from ransomware,” he said. “It is significant to recognize that integrating and coordinating the different elements in detection and prevention is additive for overall cyber-resilience.”

The target market for Datahawk is broad-based, Kerns noted, reflecting the SaaS nature of the product. Datahawk is currently available on an early access preview basis, and Cohesity said that general availability is planned for “the coming months.”





## Tags:


### Autogenerated tags:
ransomware datahawk cohesity
