# Cyberattacks against governments jumped 95% in last half of 2022, CloudSek says
## India, the US, Indonesia, and China accounted for 40% of the total reported cyberattacks in the government sector.
## Information:

+ Link: https://www.csoonline.com/article/3684668/cyberattacks-against-governments-jumped-95-in-last-half-of-2022-cloudsek-says.html
+ Source: CSO
+ Author: Apurva Venkat
+ Date published: 04 January 2023, 16:22
+ Date scraped: 05 January 2023, 13:01

## Article:
![Main article image](https://images.idgesg.net/images/article/2021/07/president-joe-biden-meets-with-russian-president-vladimir-putin-in-geneva_switzerland_shutterstock_editorial_12123299a_patrick-semanskyapshutterstock-100894920-large.jpg?auto=webp&quality=85,70)


The number of attacks targeting the government sector increased by 95% worldwide in the second half of 2022 compared to the same period in 2021, according to a new [report](https://cloudsek.com/whitepapers_reports/unprecedented-increase-in-cyber-attacks-targeting-government-entities-in-2022/) by AI-based cybersecurity company CloudSek. 

The increase in attacks can be attributed to rapid digitization and the shift to remote work during the pandemic, which broadened the attack surface of government entities and paved the way for an increase in cyberwarfare waged by nation-state actors, according to the report.

Government agencies collect and store huge amounts of data, which include information about individual citizens that can be sold on the [dark web](https://www.csoonline.com/article/3249765/what-is-the-dark-web-how-to-access-it-and-what-youll-find.html). There is also a risk that national security and military data can be used by terrorist organizations. 


## **Increase in hacktivism and ransomware**

In 2022 there was an increase in so-called hacktivist activity — hacking for political purposes — which accounted for about 9% of the recorded incidents reported in the government sector. [Ransomware](https://www.csoonline.com/article/3236183/what-is-ransomware-how-it-works-and-how-to-remove-it.html) groups accounted for 6% of the total incidents reported. [LockBit](https://www.csoonline.com/article/3665871/lockbit-explained-how-it-has-become-the-most-popular-ransomware.html) was the most prominent ransomware operator, the report noted. 

The number of government-sponsored attacks has also multiplied. This increase is due to the advent of offerings such as initial-access brokers and [ransomware-as-a-service](https://www.csoonline.com/article/3163526/ransomware-as-a-service-hacking-made-easy.html). 

“These statistics are suggestive of the fact that cyberattacks in this particular industry are no longer limited to financial gains; rather, they are now used as a means to express support or opposition for certain political, religious, or even economic events and policies,” the report said.

“Threat actors have started developing and advertising services of dedicated criminal infrastructure which can be bought by governments or individuals and used for various nefarious purposes,” the report added.

Meanwhile, the average total cost of a breach in the public sector increased from $1.93 million to $2.07 million — a 7.25% increase between March 2021 and March 2022 — according to [IBM.](https://www.ibm.com/resources/cost-data-breach-report-2022)

## **KelvinSecurity, AgainstTheWest are most prominent threat actors**

KelvinSecurity and AgainstTheWest were the two most prominent threat actors last year, according to Cloudsek. The two groups were the most prominent in 2021 as well.

KelvinSecurity, operating under the handle Kristina, uses targeted [fuzzing](http://www.csoonline.com/cms/article/What%20is%20AI%20fuzzing%3F%20And%20why%20it%20may%20be%20the%20next%20big%20cybersecurity%20threat) and exploits common vulnerabilities to target victims. The group shares their tools for free and targets victims with common underlying technologies or infrastructure. The group publicly shares information such as new exploits, targets, and databases on cybercrime forums and [Telegram](https://www.csoonline.com/article/3273344/what-is-telegram-and-is-it-secure.html). They also have a data-leak website where other threat actors can share databases, the CloudSek report notes. 

AgainstTheWest started operations in October 2021 and identifies itself as APT49 or BlueHornet. It is focused on exfiltrating region-specific data and selling it on the [dark web](https://www.csoonline.com/article/3249765/what-is-the-dark-web-how-to-access-it-and-what-youll-find.html). The group has launched campaigns such as Operation Renminbi, Operation Ruble, and Operation EUSec, which targeted various countries. They also collaborate with different threat actors. 

“A confidential source in contact with the group ascertained that the group was exploiting SonarQube zero-day and Swagger UI vulnerabilities,” the CloudSek report noted. SonarQube is an open-source tool by SonarSource that automates code inspections; [Swagger](https://www.infoworld.com/article/3650668/implement-authorization-for-swagger-in-aspnet-core-6.html) is a set of tools for API developers from SmartBear Software.

## **India, US, and China are most affected**

India, the US, Indonesia, and China continued to be the most targeted countries in the past two years, accounting for 40% of the total reported incidents in the government sector.

The attacks on the Chinese government were mainly attributed to [APT](https://www.csoonline.com/article/2615666/5-signs-youve-been-hit-with-an-apt.html) groups. AgainstTheWest’s campaign Operation Renminbi was responsible for almost 96% of attacks against China, the report noted. The operation began as retaliation for China’s activities against Taiwan and the Uyghur community. Allegations that China was responsible for the outbreak of the pandemic also contributed to the increase in attacks. 

The Indian government was the most frequently targeted in 2022 due to the hacktivist group Dragon Force Malaysia's #OpIndia and #OpsPatuk campaigns. Several hacktivist groups joined and supported these campaigns, which led to further attacks. Government agencies in India have become popular targets of extensive [phishing](https://www.csoonline.com/article/2117843/what-is-phishing-examples-types-and-techniques.html) campaigns, the report noted. 

After Russia attacked Ukraine, several state-sponsored actors and activists showed their support for Ukraine by attacking [Russia](https://www.csoonline.com/article/3651535/rash-of-hacktivism-incidents-accompany-russia-s-invasion-of-ukraine.html). Attacks against Russia increased by over 600% during the year, as the Russian government became the fifth most targeted public sector in 2022.

To prevent future attacks government agencies need to shift to a [zero-trust model](https://www.csoonline.com/article/3247848/what-is-zero-trust-a-model-for-more-effective-security.html), wherein it is assumed that the user identities or the network itself may already be compromised, proactively verifying the authenticity of user activity, CloudSek noted.





## Tags:


### Autogenerated tags:
cloudsek againstthewest hacktivist
