# NetRise releases Trace solution with AI-powered semantic search aimed at protecting firmware
## The platform analyzes XIoT firmware using large language model capabilities to follow compromised or vulnerable assets back to their source.
## Information:

+ Link: https://www.csoonline.com/article/1141261/netrise-releases-trace-solution-with-ai-powered-semantic-search-aimed-at-protecting-firmware.html
+ Source: CSO
+ Author: Andrew Flynn
+ Date published: 07 November 2023, 21:31
+ Date scraped: 09 November 2023, 12:02

## Article:
![Main article image](https://www.csoonline.com/wp-content/uploads/2023/11/shutterstock_1747003895.jpg?quality=50&strip=all&w=1024)



The platform analyzes XIoT firmware using large language model capabilities to follow compromised or vulnerable assets back to their source.








Extended internet of things (XIoT) security platform developer NetRise has released its Trace solution, which the company say allows users to identify and validate compromised and vulnerable third-party and proprietary software assets using an AI-powered semantic search. NetRise, based in Austin, Texas, said Trace introduces intent-driven searches to enhance vulnerability detection and validation in firmware and software components of IT, OT, IoT, and other connected cyber-physical systems using large language model (LLM) capabilities.


AI helps find code, configuration issues in XIoT devices
--------------------------------------------------------


The platform allows users to search their assets based on the intent or underlying motives or purposes behind code and configurations that can lead to vulnerabilities rather than solely relying on signature-based methods. Users can query the system based on the intent of malicious actors or negligent developers.


"Identifying issues in XIoT devices and their components has been an especially challenging problem," NetRise co-founder and CTO Michael Scott [said in a statement](https://www.netrise.io/xiot-security-blog/trace-solution-benefits). "This product release represents a significant advancement in product security and streamlines the detection and resolution of issues in complex systems. Moreover, it changes how NetRise customers discover and address issues more generally, with AI as a key driver in process enhancements."


The company said Trace's semantic search capability allows it to capture a wider range of software packages, misconfigurations, or unidentified flaws than conventional methods. The software is designed to highlight affected assets, files, and packages utilizing natural language. It also maps their relationships across the software supply chain without the need for a scanning mechanism to help discover and trace the origin of code and risk back to the originating third-party or proprietary software packages.






Supply chain security is a top priority for organizations and security leaders with several high-profile supply chain incidents affecting IT infrastructure in 2023. In March, it was revealed that the [3CX DesktopApp was compromised](https://www.csoonline.com/article/574915/3cx-desktopapp-compromised-by-supply-chain-attack.html) in a significant supply chain attack that saw a threat actor add an installer that communicated with command-and-control servers. In May, [researchers detected](https://eclypsium.com/blog/supply-chain-risk-from-gigabyte-app-center-backdoor/) suspected backdoor-like behavior within Gigabyte systems posing supply chain risks. In June, [details emerged](https://www.csoonline.com/article/575481/clop-ransomware-gang-exploits-the-moveit-transfer-vulnerability-to-steal-data.html) of a critical vulnerability ([CVE-2023-34362](https://nvd.nist.gov/vuln/detail/CVE-2023-34362)) in a secure file transfer web application called MOVEit Transfer being exploited by hackers.


By 2025, 60% of supply chain risk management leaders plan to use cybersecurity risk as a significant determinant in conducting third-party transactions and business engagements, [according to Gartner](https://www.gartner.com/en/newsroom/press-releases/2023-03-30-gartner-says-cybersecurity-risk-set-to-be-a-primary-buying-consideration-for-chief-supply-chain-officers#:~:text=Experts%20to%20Discuss%20Key%20Supply,%2C%20according%20to%20Gartner%2C%20Inc.).






## Tags:
***CVE's***: CVE-2023-34362

### Autogenerated tags:
xiot netrise third-party
