# Palo Alto launches AI-powered solutions to fight AI-generated cyberthreats
## The suite is powered by Palo Alto’s proprietary solution, Precision AI, which integrates machine learning, deep learning, and generative AI technologies.
## Information:

+ Link: https://www.csoonline.com/article/2099628/palo-alto-launches-ai-powered-solutions-to-fight-ai-generated-cyberthreats.html
+ Source: CSO
+ Author: Prasanth Aby Thomas
+ Date published: 09 May 2024, 09:28
+ Date scraped: 09 May 2024, 10:12

## Article:
![Main article image](https://www.csoonline.com/wp-content/uploads/2024/05/shutterstock_691590181-2.jpg?quality=50&strip=all&w=1024)



The suite is powered by Palo Alto’s proprietary solution, Precision AI, which integrates machine learning, deep learning, and generative AI technologies.
---------------------------------------------------------------------------------------------------------------------------------------------------------








Palo Alto Networks has launched a new suite of security solutions designed to help enterprises combat AI-generated cyberthreats.


The suite is powered by its proprietary solution, Precision AI, which integrates machine learning, deep learning, and [generative AI](https://www.infoworld.com/article/3689973/what-is-generative-ai-artificial-intelligence-that-creates.html) technologies, the company said in a statement.


Precision AI is integrated into Palo Alto’s platforms, including Strata, Prisma, and Cortex. This will enable enterprises to use AI to defend against AI-powered cyberattacks, streamlining the process and fortifying the security ecosystem, the company said.




“Platformization is the approach needed, and integrated solutions that can both protect and enable AI are integral to achieving results,” Nikesh Arora, chairman and CEO of Palo Alto Networks, said in the statement.


Growing use of GenAI
--------------------


While AI offers substantial benefits to enterprises, it is also susceptible to exploits that can facilitate sophisticated and damaging attacks, which traditional security measures might fail to detect.


Palo Alto said that it encounters approximately 2.3 million new, unique threats, and blocks an average of 11.3 billion threats every day in real time. The company cited a Deloitte report in its statement, which forecasts that the AI cybersecurity market will reach $102.78 billion by 2032 from $17.4 billion in 2022.




Cybersecurity analysts point out that we are seeing a departure from traditional approaches.


Traditional cybersecurity solutions have been limited to either time-driven or point-driven security, noted Faisal Kawoosa, chief analyst at Techarc. This means they could only defend against cyberthreats that their systems had already recognized, understood, and formulated defenses against.


“As we see the world is heading to self-content where machines are now creating content, the self-defense mechanisms such as Precision AI is a natural progression and intersection of AI with the legacy digital and IT systems including cybersecurity,” Kawoosa said.


Such a transition is essential now, according to Sharath Srinivasamurthy, associate VP at IDC. AI is here to stay and will drive massive innovation opportunities across the globe.




#### Explore related questions








Ask




“AI in the hands of cyber criminals is turning out to be a bigger challenge,” Srinivasamurthy said. “AI-induced threats are increasing, and existing solutions may not sufficiently secure enterprises. Providing full visibility, proactive threat detection, data security, identifying vulnerabilities in AI models, and ensuring runtime security with AI will equip enterprises with more tools to combat AI-induced threats.”


Challenges to overcome
----------------------


However, there are some challenges to overcome with this approach. For one, the use of AI itself comes with increased privacy concerns.




Kawoosa pointed out that as these solutions interact with enterprise systems in real time, the confidence of CIOs and CISOs in the level of data and information inspection — carried out without compromising the privacy or integrity of their organization’s digital assets — becomes crucial.


Another challenge is the constant need to innovate and remain agile, given the increased speed that AI may give to cybercriminals.


“Since the AI landscape is constantly evolving, Palo Alto needs to continue innovating and keep their product portfolio robust and up-to-date, as today’s cutting-edge solution may not suffice in the ever-changing AI world,” Srinivasamurthy added.





## Tags:


### Autogenerated tags:
palo cybersecurity kawoosa srinivasamurthy
