# Perception Point unveils new detection model to tackle generative AI BEC attacks
## AI-powered technology leverages large language models and deep learning architecture to detect and prevent generative AI-based email threats.
## Information:

+ Link: https://www.csoonline.com/article/643743/perception-point-unveils-new-detection-model-to-tackle-generative-ai-bec-attacks.html
+ Source: CSO
+ Author: Michael Hill
+ Date published: 28 June 2023, 12:47
+ Date scraped: 01 July 2023, 11:00

## Article:
![Main article image](https://www.csoonline.com/wp-content/uploads/2023/06/shutterstock_716332027-100940548-orig-1.jpg?quality=50&strip=all&w=1024)



AI-powered technology leverages large language models and deep learning architecture to detect and prevent generative AI-based email threats.








Threat prevention company Perception Point has unveiled a new detection model to counter generative AI-based email threats. The AI-powered technology leverages large language models (LLMs) and deep learning architecture to detect and prevent [business email compromise (BEC)](https://www.csoonline.com/article/3624674/business-email-compromise-bec-attacks-take-phishing-to-the-next-level.html) attacks, currently undergoing a significant shift due to the rise of generative AI technologies, the vendor said. The method harnesses transformers, AI models capable of understanding the semantic context of text, mirroring the technology behind popular LLMs like OpenAI's ChatGPT and Google's Bard, according to Perception Point.


[Malicious actors can use generative AI](https://www.csoonline.com/article/3694931/5-ways-threat-actors-can-use-chatgpt-to-enhance-attacks.html) to enhance their attack toolsets, with email-based social engineering no exception. In January, a study from WithSecure demonstrated how attackers can use generative AI platform ChatGPT to [significantly enhance phishing/BEC scams](https://www.csoonline.com/article/3685368/study-shows-attackers-can-use-chatgpt-to-significantly-enhance-phishing-and-bec-scams.html) and launch more effective, harder-to-detect campaigns.


Researchers showed that not only can attackers generate unique variations of the same phishing lure with grammatically correct and human-like written text, but they can build entire email chains to make their emails more convincing and can even generate messages using the writing style of real people based on provided samples of their communications. Meanwhile, the [Verizon 2023 Data Breach Investigations Report](https://www.verizon.com/business/resources/reports/dbir/) revealed that BEC attacks have almost doubled this year, now accounting for over 50% of incidents involving social engineering.


## **Method identifies unique patterns in LLM-generated text to detect email threats**


The new approach allows Perception Point's solution to identify the unique patterns in LLM-generated text, a key factor in detecting and thwarting generation AI-based threats, the firm said in a [press release](https://perception-point.io/press/perception-point-unveils-new-ai-model-to-thwart-generative-ai-based-bec-attacks/). The model processes incoming emails at an average of 0.06 seconds, aligning with Perception Point's ability to scan content in near real-time, it added. It has initially been trained on hundreds of thousands of malicious samples caught by Perception Point and is continuously updated with new data to maximize its effectiveness, the vendor claimed.






"There is an urgent need for cutting-edge defenses against generative AI-powered threats," said Tal Zamir, CTO of Perception Point. "We're being challenged as an industry with yet another avenue that bad actors have come to exploit in their ever-expanding range of attacks."


## **Approach keeps false positives to a minimum via three-phase architecture**


The method has also been designed with false positives in mind, Perception point noted. To minimize the detection of false positives that result from the widespread use of generative AI for crafting legitimate emails, the new method uses a three-phase architecture.




In the first phase, the model assigns a score representing the probability of the content being AI-generated, [Perception Point wrote](https://perception-point.io/blog/an-ai-for-an-ai-llm-based-detection-of-gpt-generated-bec-attacks/) in a blog. Following this, it categorizes the content using advanced Transformers and a refined clustering algorithm. Categories include BEC, spam, and phishing, with a probability score assigned for each. In the final phase, the model integrates insights from the previous steps with additional numeric data, like the sender reputation and authentication protocols information ([SPF, DKIM, DMARC](https://www.csoonline.com/article/3254234/mastering-email-security-with-dmarc-spf-and-dkim.html)). Based on these factors, it predicts if the content is AI-generated, and whether it's malicious, spam, or clean.





## Tags:


### Autogenerated tags:
ai-powered ai-based emails
