# Red Sift adds protection against phishing, BEC, and brand abuse
## The new capabilities will bolster a company’s cyber resilience, especially in the areas of brand impersonation, BEC, and PKI certificates.
## Information:

+ Link: https://www.csoonline.com/article/657872/red-sift-adds-protection-against-phishing-bec-and-brand-abuse.html
+ Source: CSO
+ Author: Shweta Sharma
+ Date published: 02 November 2023, 10:31
+ Date scraped: 02 November 2023, 11:01

## Article:
![Main article image](https://www.csoonline.com/wp-content/uploads/2023/11/shutterstock_1382663015.jpg?quality=50&strip=all&w=1024)



The new capabilities will bolster a company’s cyber resilience, especially in the areas of brand impersonation, BEC, and PKI certificates.








Digital resilience provider, Red Sift is adding four new capabilities -- Brand Trust, OnDMARC, ASM, and Certificates -- designed to help organizations proactively address cybersecurity risks.


The Red Sift platform uses [APIs](https://www.infoworld.com/article/3269878/what-is-an-api-application-programming-interfaces-explained.html) to collect and process large amounts of threat intelligence from cybersecurity feeds. The capabilities in the platform will bolster a company's cyber resilience, especially in the areas of brand impersonation, [business email compromises](https://www.csoonline.com/article/573435/why-business-email-compromise-still-tops-ransomware-for-total-losses.html) (BEC), and public key infrastructure ([PKI](https://www.csoonline.com/article/567339/what-is-pki-and-how-it-secures-just-about-everything-online.html)) certificates.


"Security teams lack real-time visibility into the risks and threats facing their businesses, such as lookalike domains that impersonate an organization's brand and ever-expanding attack surfaces," the company said in a press release. "Organizations need to adopt a new operating model that enables them to achieve cyber resilience, specifically the ability to anticipate cybersecurity threats and withstand and quickly recover from attacks."


All four applications are already available as part of the Red Sift Pulse subscription, and some are priced additionally based on the size of the licensee organization.






Red Sift uses home-trained AI within new applications
-----------------------------------------------------


One of the four applications, Red Sift Brand Trust uses generative pre-trained transformer (GPT) based asset reasoning to defend organizations against brand abuse and lookalike domain attacks. The application also incorporates in-house deep learning models for automated logo detection and integrated takedowns.


"Proprietary name-matching algorithms find potential lookalike domains in real-time," according to the company website. "Deep DNS query information and metadata are surfaced for every potential lookalike domain to determine which sites are most likely to be fraudulent."




Additionally, Red Sift [attack surface management](https://www.csoonline.com/article/572007/look-for-attack-surface-management-to-go-mainstream-in-2022.html) (ASM) application scans domains, subdomains, hosts, and IP addresses, and cloud accounts to identify mismanaged or unmanaged assets. For this, the offering connects customers to "cloud providers, certificate authorities, registrars, and managed DNS providers to import and monitor all of their assets."


Phishing and BEC protection have been added
-------------------------------------------


Red Siff OnDMARC promises to protect organizations against phishing and BEC attacks through a proprietary domain-based message authentication, reporting, and conformance ([DMARC](https://www.csoonline.com/article/564563/mastering-email-security-with-dmarc-spf-and-dkim.html)) offering.



The OnDMARC offering will combine industry standards including DomainKeys Identified Mail (DKIM), sender policy framework (SPF), and brand indicators for message identification (BIMI) for authentication, configuration, and management.


The fourth application, Red Sift Certificates is designed to maintain steady operations by stopping PKI-related downtime, the system that governs the issuance of digital certificates to encrypted data. The offering achieves this by identifying certificates with a proprietary certificate monitoring technology.


"We know that if security teams are going to deal with their regulatory burden and operational overhead both now and in the future, they need solutions that integrate with their workflow and the tools already in place to give them more leverage," Rahul Powar, chief executive officer, Red Sift, said in a press note. "With our new application suite, we're automating and integrating these complex and tedious workflows in a manner that helps organizations have a more proactive stance on security."





## Tags:


### Autogenerated tags:
lookalike ondmarc cybersecurity
