# US government blames 2023 Exchange breach on ‘preventable’ security failures by Microsoft
## The US Department of Homeland Security’s Cyber Safety Review Board is calling for industrywide change to help prevent high-impact situations.
## Information:

+ Link: https://www.csoonline.com/article/2079967/us-government-blames-2023-exchange-breach-on-preventable-security-failures-by-microsoft.html
+ Source: CSO
+ Author: sascha _brodsky
+ Date published: 03 April 2024, 22:11
+ Date scraped: 03 April 2024, 23:10

## Article:
![Main article image](https://www.csoonline.com/wp-content/uploads/2024/04/shutterstock_2133712657-1.jpg?quality=50&strip=all&w=1024)



The US Department of Homeland Security’s Cyber Safety Review Board is calling for industrywide change to help prevent high-impact situations.








The US Department of Homeland Security (DHS) has issued a critical assessment of Microsoft’s security protocols in the wake of the [summer 2023 Exchange Online breach](https://www.csoonline.com/article/645803/china-based-hackers-accessed-us-federal-executive-branch-emails-2.html), concluding that security failures within Microsoft created the conditions that allowed Chinese state-backed hacking group [Storm-0558](https://www.csoonline.com/article/652358/shelter-from-the-storm-lessons-learned-from-the-storm-0558-microsoft-email-attacks.html) to access sensitive government emails and data.


[An independent review by the Cyber Safety Review Board](https://www.dhs.gov/news/2024/04/02/cyber-safety-review-board-releases-report-microsoft-online-exchange-incident-summer) (CSRB) released by DHS found that the intrusion was “preventable” and highlighted what it says is a concerning pattern of Microsoft underinvesting in enterprise security.


The report also points out flaws in Microsoft’s public communications, highlighting that the company only revised a September 2023 blog post detailing the breach’s root cause in March 2024 following persistent inquiries from the board.




The targeted cyberattacks on US government email exploited a Microsoft-generated access token to [gain unauthorized entry](https://www.csoonline.com/article/652358/shelter-from-the-storm-lessons-learned-from-the-storm-0558-microsoft-email-attacks.html). The operation saw the China-based cyber threat group utilizing a compromised Microsoft consumer account key to create forged tokens. These tokens were then used to infiltrate OWA and Outlook.com, allowing unauthorized access to confidential email accounts.


“This People’s Republic of China affiliated group of hackers has the capability and intent to compromise identity systems to access sensitive data, including emails of individuals of interest to the Chinese government,” CSRB Acting Deputy Chair Dmitri Alperovitch said in a news release. “Cloud service providers (CSP) must urgently implement these recommendations to protect their customers against this and other persistent and pernicious threats from nation-state actors.”


Microsoft said in a statement that it will review the board’s recommendations, noting that it has begun to address such issues with its [Secure Future Initiative](https://www.csoonline.com/article/657928/microsoft-pledges-cybersecurity-overhaul-to-protect-products-and-services.html). “While no organization is immune to cyberattack from well-resourced adversaries, we have mobilized our engineering teams to identify and mitigate legacy infrastructure, improve processes and enforce security benchmarks,” a Microsoft spokesperson said.




The CSRB recommends in the report that Microsoft publicly share a detailed plan with timelines for fundamental company-wide security reforms. The report also suggests that all cloud service providers, not just Microsoft, stop charging their customers for security logs.


The CSRB’s recommendations cover many areas, starting with implementing modern control mechanisms and baseline practices across digital identity and credential systems. The report also stresses the importance of establishing a minimum standard for default audit logging in cloud services.



“CSPs should maintain sufficient forensics to detect exfiltration of those data, including logging all access to those systems and any private keys stored within them,” the report states. It recommends that log retention periods cover the entire lifespan of a key and extend at least two years beyond its expiration, with longer 10-year retention potentially necessary for high-value logs.




#### Explore related questions




* [What are digital identity standards?](/smart-answers?q=What%20are%20digital%20identity%20standards%3F&qs=article_cso_2079967)
* [How do forged tokens compromise security?](/smart-answers?q=How%20do%20forged%20tokens%20compromise%20security%3F&qs=article_cso_2079967)
* [Can cloud breaches impact national security?](/smart-answers?q=Can%20cloud%20breaches%20impact%20national%20security%3F&qs=article_cso_2079967)
* [What motivates nation-state cyberattacks?](/smart-answers?q=What%20motivates%20nation-state%20cyberattacks%3F&qs=article_cso_2079967)
* [Are current audit logging practices sufficient?](/smart-answers?q=Are%20current%20audit%20logging%20practices%20sufficient%3F&qs=article_cso_2079967)




Ask




To further bolster security, the CSRB advises cloud service providers to embrace emerging digital identity standards. The report calls upon relevant standards bodies to refine, update, and incorporate these standards into their frameworks, ensuring they adequately address the risks commonly exploited in the modern threat landscape.


Transparency is another key focus of the CSRB’s recommendations. The report urges cloud service providers to adopt incident and vulnerability disclosure practices that maximize transparency among their customers, stakeholders, and the United States government. Additionally, developing more effective victim notification and support mechanisms was deemed essential.


The report also highlights the need for updates to the [Federal Risk Authorization Management Program](https://www.csoonline.com/article/568817/what-is-fedramp-how-cloud-providers-get-authorized-to-work-with-the-u-s-government.html) (FedRAMP) and its supporting frameworks. The CSRB recommends that the United States government establish a process for conducting discretionary special reviews of the program’s authorized Cloud Service Offerings, particularly in the aftermath of high-impact situations.




Furthermore, the National Institute of Standards and Technology (NIST) is encouraged to incorporate feedback about observed threats and incidents related to cloud provider security into its guidelines and standards.


Homeland Security Secretary Alejandro Mayorkas stressed the critical importance of cybersecurity collaboration in the report, stating, “The security of this technology has never been more important.”





## Tags:


### Autogenerated tags:
microsoft cloud csrb
