# UK rolls back controversial encryption rules of Online Safety Bill
## The UK government has said it will not use the powers granted by the Online Safety Bill to compel companies to scan encrypted messages until it becomes “technical feasible” to do so only for information about exploitation and abuse.
## Information:

+ Link: https://www.computerworld.com/article/3705992/uk-rolls-back-controversial-encryption-rules-of-online-safety-bill.html
+ Source: Computerworld
+ Author: Charlotte Trueman
+ Date published: 06 September 2023, 10:11
+ Date scraped: 15 September 2023, 20:02

## Article:
![Main article image](https://images.idgesg.net/images/idge/imported/imageapi/2022/07/25/13/cio_cw_binary_at_symbol_with_keyhole_security_email_encryption_by_warchi_gettyimages-164301677_2400x1600-100811102-large-100930585-large.jpg?auto=webp&quality=85,70)


The UK government has conceded one of the more controversial parts of its [Online Safety Bill](https://www.computerworld.com/article/3681832/what-you-need-to-know-about-the-uks-online-safety-bill.html), stating that the powers granted by the legislation will not be used to scan encrypted messaging apps for harmful content until it can be done in a targeted manner.

Companies will not be required to scan encrypted messages until it is "technically feasible and where technology has been accredited as meeting minimum standards of accuracy in detecting only child sexual abuse and exploitation content,” said Stephen Parkinson, the Parliamentary Under-Secretary of State for Arts and Heritage, in a planned statement during the bill’s third reading in the House of Lords on Wednesday afternoon.

As recently as August, Michelle Donelan, the secretary of state for Science, Innovation and Technology, [told the BBC](https://www.bbc.co.uk/news/technology-66455616) that technology was in development that would allow encrypted messages to be scanned only for information related to abuse and exploitation  — a view that was at odds with both Big Tech companies and the government's own Safety Tech Challenge Fund, which failed to find a technical solution to the problem.

But the government's position that there will be no scanning of encypted messaging apps until it’s technically feasible is “nonsense,” said Matthew Hodgson, co-founder of Element, a decentralized British messaging app. “Scanning is fundamentally incompatible with end-to-end encrypted messaging apps. Scanning bypasses the encryption in order to scan, exposing your messages to attackers.”

Hodgeson said that the UK governmenrt has simply opened the door to scanning in the future. “It's not a change, it’s kicking the can down the road.”

What is the Online Safety Bill?
-------------------------------

The Online Safety Bill is legislation that aims to keep websites and different types of internet-based services free of illegal and harmful material while defending freedom of expression. It applies to search engines; internet services that host user-generated content, such as social media platforms; online forums; some online games; and sites that publish or display pornographic content.

While proposals to keep internet users safe from fraudulent and other potentially harmful content and prevent children, in particular, from accessing damaging material, have been widely welcomed, people across the political spectrum have been less than thrilled about a clause inserted by the government in the summer of 2022. This amendment would have forced tech companies providing end-to-end encrypted messaging to scan for child sex abuse material (CSAM) so it can be reported to authorities.

Civil liberty groups, cybersecurity experts, elected officials, and a number of organizations have repeatedly argued that the legislation’s current provisions would erode the benefits of encryption in private communications, reduce internet safety for UK citizens and businesses, and compromise freedom of speech.

“The Online Safety Bill poses a serious threat to this protection and could put UK citizens at greater risk. Apple urges the government to amend the bill to protect strong end-to-end encryption for the benefit of all,” [Apple said in a statement](https://www.computerworld.com/article/3700859/apple-warns-that-uks-online-safety-bill-puts-people-at-greater-risk.html) earlier this year.

In April, the [head of WhatsApp](https://www.computerworld.com/article/3690589/whatsapp-would-rather-quit-uk-than-comply-with-online-safety-bill.html) went one step further, saying he would rather the messaging app was blocked in the UK than weaken the privacy of its encrypted messages, if required by the UK’s Online Safety Bill.

This is not the first time the UK government has had to concede certain parts of the bill. In its original draft, the UK government required internet companies to monitor “legal but harmful” user content.

However, after concerns were raised over the government being ultimately responsible for defining what fell into that category, the provision was replaced with new rules for companies to be more transparent over internal policies on content moderation, for example requiring online services to explicitly say why certain content must be removed.





## Tags:


### Autogenerated tags:
uk apps end-to-end
