# 10 Most Notable Cyber Attacks of 2023
## Top 10 Hacks of 2023. Malware. Phishing. Denial of Service (DoS). Distributed Denial of Service (DDoS). Man-in-the-Middle (MitM).
## Information:

+ Link: https://cybersecuritynews.com/?p=53516
+ Source: Cyber Security News
+ Author: Cyber Writes Team
+ Date published: 29 December 2023, 09:21
+ Date scraped: 29 December 2023, 10:02

## Article:
![Main article image](https://blogger.googleusercontent.com/img/b/R29vZ2xl/AVvXsEhSVANOj3sZ6vuIgKfxACn4jqGfwG5lrn6g_1_b2jXXy5WwazPwqLpClPwJbpiGjmPESxVSpyJ7CVdRKgMo-Zwi2xL4y878yUo_mPMrf8PDY1GrDAkUgUvXXhfMgFV7U5K_tDSiMK8w9uv9e9xsAyOCJl4Ia0R7OJu_I9CsPZt1rJSmuUy9VS1UdotJnC_i/s1600/Cyber%20Attack%20-%20Top%2010%20Hacks%20of%202023.webp)


In recent times, due to rapid advancements in technology, increased connectivity, and sophisticated tactics that threat actors use, cyber attacks are evolving at a rapid pace.


The rise of AI ([Artificial Intelligence](https://cybersecuritynews.com/artificial-intelligence-is-a-cure-for-cyber-attack-but-there-are-some-nuances/)) and ML (Machine Learning) technologies enables threat actors to:-


* Automate their methods
* Enhance their methods


These seamless revolutions make it harder for security analysts and solutions to detect and mitigate evolving threats.


Besides this, the expanding attack surface, driven by the expansion of the following things, provides more entry points for exploitation to the threat actors:-


* IoT devices
* Cloud services


In 2023, many hacking events were reported, but today, we will enlist the top 10 hacks of 2023.


**Common Types of Cyber Attacks**
---------------------------------


Here below, we have mentioned all the common types of cyber attacks:-


* Malware
* [Phishing](https://cybersecuritynews.com/phishing-attack-prevention-checklist/)
* Denial of Service (DoS)
* Distributed Denial of Service (DDoS)
* Man-in-the-Middle (MitM)
* SQL Injection
* Cross-Site Scripting (XSS)
* Zero-Day Exploits
* Advanced Persistent Threats (APTs)
* Ransomware
* IoT (Internet of Things) Exploitation


**Top 10 Hacks of 2023**
------------------------


Here below, we have mentioned all the top 10 hacks of 2023:-


* [MOVEit Mass Attack](#Clop's-MOVEit-Mass-Attack)
* [Cisco IOS XE Attacks](#Cisco-IOS-XE-Attacks)
* [US Government Hacked via Microsoft 365](#US-Government-Hacked-via-Microsoft-365)
* [Citrix Bleed Attack](#Citrix-Bleed-Attack)
* [Okta’s Customer Support Data Breach](#Okta's-Customer-Support-Data-Breach)
* [Western Digital Cyber Attack](#Western-Digital-Cyber-Attack)
* [MGM Resorts Breach](#MGM-Resorts-Breach)
* Royal Ransomware Attack Over the City of Dallas
* GoAnywhere Attacks
* 3CX Software Supply Chain Attack


Now let’s discuss the above-mentioned top 10 hacks of 2023:-


**MOVEit Mass Attack**
----------------------


![Clop's MOVEit Mass Attack](https://lh7-us.googleusercontent.com/dZni5bEshsnTEPx9aIh8PbUI8L2pg7f0bSaP0x9pmq4Ne2MNVt3cwPhx6SNISMeSUHS8doquH1YwZZmhy9_Wbzbqac_yvE5qy74rNYjWf-d7ue6B5OVQWdTdCXddbx6SeL4HHSHYQRnItBOKijy8MkQ)**Clop’s MOVEit Mass Attack**


This extortion-only attack targeted dozens of organizations using the [MOVEit file transfer software](https://cybersecuritynews.com/moveit-transfer-vulnerability/). In this event, the threat actors behind Clop, a Russian group, exploited a vulnerability in the software to steal sensitive data and demanded ransom for not leaking it online. 


The estimated earnings reported are about $75-100 million. Over 2,667 organizations and nearly 84 million individuals were impacted. The major victims are IBM, Cognizant, Deloitte, PwC, and EY.


**Cisco IOS XE Attacks**
------------------------


![Cisco IOS XE Attacks](https://lh7-us.googleusercontent.com/oBBJGUorVjJ2GwXziXdmYRcPTo7qlbKbUG4uPtUhaykr3QT4mkXqAi-tgHWwobhQJ4ycir8W-wub25ZHLa2lzJ_6xzMQFwWsOrUx3sPA7YlawDhaaVdxStNS6X1oJj9dUK0g8J7nLXCool3j_N3zzXI)**Cisco IOS XE Attacks**


This series of attacks exploited a zero-day vulnerability in [Cisco’s IOS XE](https://cybersecuritynews.com/50k-cisco-ios-devices-hacked/) operating system, which runs on routers, switches, and firewalls. 


The attackers used a malicious module to execute commands and install backdoors on the affected devices.


In this massive attack, threat actors compromised more than 42,000 devices via a critical privilege escalation vulnerability discovered on October 16 with a severity rating of 10.0. That’s why security analysts marked this attack as one of the most significant edge attacks.


**US Government Hacked via Microsoft 365**
------------------------------------------



![US Government Hacked via Microsoft 365](https://lh7-us.googleusercontent.com/l2sAFZkyXqkKzN2h4EwqzZ4KObCo9A9wXSGfKGkunsdMtOk-6-NhCr21hoPjq84Oqa1OXkd3x0J7yY05TOfX9f5JLDC0huZXGF7iWq6gpV8At9AxW5_NDeE7eT5c4jwSLBH0tRRKWuHHel65SRsW_no)**US Government Hacked via Microsoft 365**


This was a sophisticated cyber espionage campaign that compromised several US federal agencies and private companies through [Microsoft 365 cloud services.](https://cybersecuritynews.com/chinese-hackers-microsofts-email-platform/) 


In this event, the threat actors used the stolen credentials and phishing emails to access email accounts and data stored on the Microsoft 365 cloud.


The compromise stole 60,000 emails, and in September, Microsoft revealed more issues allowing China-linked “Storm-0558” to compromise the cloud accounts of U.S. officials.


**Citrix Bleed Attack**
-----------------------


![Citrix Bleed Attack](https://lh7-us.googleusercontent.com/YgYUAFFE8sf3Gxzv9_RDphWNwQ-ZCA3vNwkKjyj_JK6V7Uqua_sJV-MKIROkTCG4IGFhjy-eluLMpUEZepdN8Qu_Oblz_GRWlzdRI-AJDAFWq8cN5C4pLBopI_8bM3qdz8M6t_RPhiB4UzGtWKO8pGI)**Citrix Bleed Attack**


This massive data breach occurred due to a critical vulnerability that affected millions of Citrix customers, including government agencies, healthcare organizations, and universities.


In this event, the threat actors exploited a [vulnerability in Citrix’s Application Delivery Controller](https://cybersecuritynews.com/citrix-netscaler-zero-day-exploited/) (ADC) and Gateway products to access and exfiltrate data.


**Okta’s Customer Support Data Breach**
---------------------------------------


![Okta's Customer Support Data Breach](https://lh7-us.googleusercontent.com/2hRwM7P7XVanL8j28I8jOd1etlTXHijD8g_XajExyf8Iprf1nG6oWyDFiLpsack7XfuDbphSwLwHsPqKDxfTtYv8J3wj-NmAWdnTBy57KSlSRGXwHBKbVnJTV-3MAbXpaqDuwwOyds6q3Fjy4dPhAFg)**Okta’s Customer Support Data Breach**


This data breach exposed the personal information of some [Okta customers](https://cybersecuritynews.com/5000-okta-employees-affected-by-data-breach/) who contacted the company’s customer support. All support customer names and emails were confirmed stolen in late November, affecting major cybersecurity vendors. 


In this event, the threat actors accessed a third-party system that Okta used to manage support tickets and customer feedback.


Besides this, BeyondTrust, Cloudflare, and 1Password admitted to being impacted. Even Okta’s CISO revealed the threat actor accessed and downloaded a report with user names and emails but no sensitive data.


**Western Digital Cyber Attack**
--------------------------------


![Western Digital Cyber Attack](https://lh7-us.googleusercontent.com/B4ShOF49pvonaLh0HzFg7-OQfH1kh2e4rD1jU-Ke5KgbVgSmIwaI2-e5hWR4Jj6CQIph8eWZtFTeNy_JFUXnS6uPa6DIe-xdhQ8Z9bIq6A2xU10U9TJHVQAkQrrgCGLQ5fla9HJWnBj9Ahc2zvgRGQ0)**Western Digital Cyber Attack**


This was a cyber attack that targeted [Western Digital’s](https://cybersecuritynews.com/western-digital-hacked/) My Book Live and My Book Live Duo network-attached storage (NAS) devices, disrupting the operations at Western Digital. 


In this event, the threat actors remotely wiped the data from thousands of devices by exploiting a critical vulnerability already patched in 2015.


**MGM Resorts Breach**
----------------------


![MGM Resorts Breach](https://lh7-us.googleusercontent.com/As2OuyFGcgH2hnxAYDba-vcv-OO3sx9p1MITnjJaDTy1_Ckjeytqxb2vx8p066XW1LDquSfehvFVuPoZVzhbGog72qU79qCgTtQNW60Lf4cXgygFx5f_Zd_5LJ_ewAKZFmwKMFIKkKyxLspipb-8NFE)**MGM Resorts Breach**


This data breach exposed the personal and financial information of more than 142 million [MGM Resorts](https://cybersecuritynews.com/cyber-attack-at-mgm-systems/) guests.


In this event, researchers discovered an English-Russian alliance under which Scattered Spider and Alphv collaborated. This collaboration extends the threat landscape and shows that hackers from the U.S. and U.K. joining forces with Russian-speaking RaaS groups.


Moreover, it’s been confirmed that the threat actors obtained the data from a cloud server that was misconfigured and left unprotected on the internet.


**Royal Ransomware Attack Over the City of Dallas**
---------------------------------------------------


![Royal Ransomware Attack Over the City of Dallas](https://lh7-us.googleusercontent.com/G8CAsMa6DeHPsmsksClBrx5ZnyHFoQX32LpuSxev2EB5CDFcaeyfH98fenNtXPGW77RKUZe3z_wd-O4Z_jpzFUsFOfvBpbV1CxrL6XQnB17gjDZvZ7sfmU4AQcmi6WxlVOrQaJIuUyEvcGHV0oAFhVM)**Royal Ransomware Attack Over the City of Dallas**


In this event, the Royal ransomware, which is linked to the Conti cybercrime gang, [disrupted the Dallas](https://www.theregister.com/2023/05/05/dallas_royal_ransomeare/), Texas operations in May 2023. 


This breach exposed the data of more than 30000 individuals, and the initial access was gained by the operators of the Royal ransomware group on April 7.


During this breach, the threat actors behind the gang managed to steal 1.2TB of data, and besides this, the ransomware was deployed on May 4.


**GoAnywhere Attacks**
----------------------


![GoAnywhere Attacks](https://lh7-us.googleusercontent.com/mFIhVPLpDcy6m83orYaLRxj6Gu3y2M0QJP_nIBplzGx5eH3dQZLkNqwKBlUw-Ay2d1zSmcPfHqKn0lg6SSoU1Mm5X1tZf_cmexFqfya6qgd94X6AFPHUJpXugqs0Vc915SWRdLVdO0RPvH7ltBWlqyI)**GoAnywhere Attacks**


Fortra disclosed a zero-day [vulnerability in GoAnywhere](https://gbhackers.com/goanywhere-file-transfer-zero-day/) in February, allowing remote code execution. The attackers exploited a vulnerability in the software to steal data and demanded ransom for not leaking it online. 


In this attack, NationsBenefits, one of the innovative healthcare management solution providers, suffered a massive hack, impacting over 3 million members. The GoAnywhere campaign targeted Procter & Gamble, the City of Toronto, Crown Resorts, and Rubrik.


**3CX Software Supply Chain Attack**
------------------------------------


![3CX Software Supply Chain Attack](https://lh7-us.googleusercontent.com/meGuwXRpk6qPqWzxIKu9ZjzmPqzVFA3DJrLniOKmsVaKlPrmjil9F0t0weE-rPCd7ylZZmJzRkaeWvJywaqAkCxrvLjrJN6F-7d-0SYIlcHXVHZ_L4nYlavXnH2avXVm6l3_iIcyeKkGp5DLdct9Jv0)**3CX Software Supply Chain Attack**


In March, 3CX, a major communications software maker, faced a SolarWinds-like attack. Targeting VoIP in its app, [3CX](https://cybersecuritynews.com/3cx-supply-chain-attack/) serves over 600,000 organizations like American Express and McDonald’s. 


3CX’s compromise stemmed from a prior attack on Trading Technologies, a financial software firm. This marks the first case of one software supply chain attack triggering another.


During the attack, it’s been discovered that the threat actors inserted a malicious code into the software update that allowed them to execute commands and install malware on the systems that were affected. However, besides this, researchers at CrowdStrike and Mandiant attributed the 3CX attack to North Korea.





## Tags:


### Autogenerated tags:
ransomware 3cx microsoft cloud citrix goanywhere moveit xe mgm emails
