# 48 Vulnerabilities Uncovered In AI systems : Surge By 220%
## A 220% increase in vulnerabilities impacting AI systems has been discovered since the initial disclosures of 15 vulnerabilities in November
## Information:

+ Link: https://cybersecuritynews.com/?p=62812
+ Source: Cyber Security News
+ Author: Raga Varshini
+ Date published: 22 April 2024, 13:56
+ Date scraped: 22 April 2024, 14:09

## Article:
![Main article image](https://blogger.googleusercontent.com/img/b/R29vZ2xl/AVvXsEiM9Z6BhrAjPd9y0fgfmHqXx-hVhV8Fd5qPaJ0fboLutR7B-i6gQbqpo7Wv82tWB3BJY5t-fpP1-lFBUu-VRpOJQyLEuiOkhT02PDk2z7ONcT0cVnFc5-EdhHE5ukAFfGC39HwntCCkHHo77rwI1xmQ7dfBNIbK8cjLJNhx2i9DNRZsbeKCoIAobizpp-MJ/s16000/AI%20Vulnerabilities%20Surge%20by%20220%20.webp)


Since the initial disclosure of 15 vulnerabilities in November 2023, a 220% increase in vulnerabilities impacting AI systems has been discovered, bringing the total to 48 vulnerabilities.


The world’s first AI/ML bug bounty program, Protect AI, analyzes the whole OSS AI/ML supply chain for significant vulnerabilities.


The experts discovered that specific security risks may be exploited against the supply chain tools that are used to create the machine learning models that drive AI applications.


Thousands of times a month, these open-source tools are downloaded to develop enterprise artificial intelligence systems.


The analysis [highlights](https://protectai.com/threat-research/april-vulnerability-report) Remote Code Execution (RCE) as a widespread vulnerability that enables an attacker to execute commands or programs on a victim’s computer or server without requiring physical access. 


The compromised system could be fully taken over by the attacker, resulting in data breaches.


**Significant Vulnerabilities In AI Systems**
---------------------------------------------


### **Remote Code Execution In PyTorch Serve:**


An attacker can use this vulnerability to run arbitrary code to compromise the server hosting PyTorch Serve.


With a CVSS base score of 9.8, this vulnerability is categorized as a critical severity, and CVE is unavailable as per the maintainer’s request.


If PyTorch Serve were exposed to the network, a remote user uploading a model containing malicious code might attack it.


When the model is deployed, this code is run, which could result in remote code execution on the server.


**Insecure Deserialization In BentoML**
---------------------------------------


With a CVSS base score of 9.8, this vulnerability is categorized as a critical severity and is tracked as CVE-2024-2912.


This vulnerability allows remote attackers to execute arbitrary code on the server.


An unsafe deserialization [vulnerability](https://cybersecuritynews.com/citrix-uberagent-privilege-escalation/) exists in BentoML. An attacker can run any code on the server hosting the BentoML application by sending a specially crafted request.


It is recommended that you upgrade to version 1.2.5.


**Regular Expression Denial Of Service (ReDoS) In FastAPI**
-----------------------------------------------------------


With a High severity level and a CVSS base score of 7.5, the bug is tracked as CVE-2024-24762.  
A denial of service attack may result from this vulnerability, making the server unresponsive.  
  
FastAPI is susceptible to a ReDoS attack when parsing Form data in certain scenarios. By fully using the CPU, this vulnerability can be used to render the server unresponsive.


**Server-Side Template Injection In BerriAI/Litellm**
-----------------------------------------------------


Attackers may use this vulnerability to permit the server to execute illegal commands.


In BerriAI’s litellm project, the hf\_chat\_template method uses the Jinja template engine to process user input without properly sanitizing it. On the server, this can be used to run arbitrary commands.


It is recommended to upgrade to version 0.109.1


**The Complete List Of Vulnerabilities In AI Systems**
------------------------------------------------------




|  |  |  |  |  |  |
| --- | --- | --- | --- | --- | --- |
| **CVE** | **Title** | **Severity** | **CVSS** | **Fixed** | **Recommendations** |
| [CVE-2024-3025](https://nvd.nist.gov/vuln/detail/CVE-2024-3025) | [Arbitrary file deletion / reading via path traversal in logo photo upload and download feature in anything-llm](https://huntr.com/bounties/fb09a352-1016-4481-ae88-7460e2b6062b) | Critical | 9.9 | Yes | Upgrade to version 1.0.0 |
| [CVE-2024-2083](https://nvd.nist.gov/vuln/detail/CVE-2024-2083) | [Directory Traversal in /api/v1/steps in zenml](https://huntr.com/bounties/f24b2216-6a4b-42a1-becb-9b47e6cf117f) | Critical | 9.9 | Yes | Upgrade to version 0.55.5 |
| N/A per maintainer request | [Remote Code Execution due to Full Controlled File Write in pytorch/serve](https://huntr.com/bounties/f18ee3d1-8390-4de3-923a-5b453ba698a7) | Critical | 9.8 | Yes | Read security documentation for secure deployment. |
| [CVE-2024-2912](https://nvd.nist.gov/vuln/detail/CVE-2024-2912) | [RCE By Sending A Single POST Request Via Insecure Deserialization in bentoml](https://huntr.com/bounties/349a1cce-6bb5-4345-82a5-bf7041b65a68) | Critical | 9.8 | Yes | Upgrade to version 1.2.5 |
| [CVE-2024-3098](https://nvd.nist.gov/vuln/detail/CVE-2024-3098) | [Prompt Injection leading to Arbitrary Code Execution in llama\_index](https://huntr.com/bounties/1bce0d61-ad03-4b22-bc32-8f99f92974e7) | Critical | 9.8 | Yes | Upgrade to version 0.10.24 |
| [CVE-2024-2221](https://nvd.nist.gov/vuln/detail/CVE-2024-2221) | [Remote Code Execution via Arbitrary File Overwrite Using Path Traversal in qdrant](https://huntr.com/bounties/6be8d4e3-67e6-4660-a8db-04215a1cff3e) | Critical | 9.8 | Yes | Upgrade to version 1.8.0 |
| [CVE-2024-1520](https://nvd.nist.gov/vuln/detail/CVE-2024-1520) | [OS Command Injection in lollms-webui](https://huntr.com/bounties/405c2059-3fe9-4233-8eed-741ec847d181) | Critical | 9.8 | Yes | Upgrade to version 9.1 |
| [CVE-2024-2029](https://nvd.nist.gov/vuln/detail/CVE-2024-2029) | [Command injection in audioToWav in mudler/localai in localai](https://huntr.com/bounties/e092528a-ce3b-4e66-9b98-3f56d6b276b0) | Critical | 9.8 | Yes | Upgrade to version 2.10.0 |
| [CVE-2024-3271](https://nvd.nist.gov/vuln/detail/CVE-2024-3271) | [safe\_eval bypass lead to RCE (Command Injection) in llama\_index](https://huntr.com/bounties/9b32490e-7cf9-470e-8d49-ba083ae7a279) | Critical | 9.8 | Yes | Upgrade to version 10.26 |
| [CVE-2024-1600](https://nvd.nist.gov/vuln/detail/CVE-2024-1600) | [Local File Inclusion in lollms-webui](https://huntr.com/bounties/29ec621a-bd69-4225-ab0f-5bb8a1d10c67) | Critical | 9.3 | Yes | Upgrade to version 9.5 |
| [CVE-2024-3573](https://nvd.nist.gov/vuln/detail/CVE-2024-3573) | [Local File Read (LFI) due to scheme confusion in mlflow](https://huntr.com/bounties/8ea058a7-4ef8-4baf-9198-bc0147fc543c) | Critical | 9.3 | Yes | Upgrade to version 2.10.0 |
| [CVE-2024-1643](https://nvd.nist.gov/vuln/detail/CVE-2024-1643) | [join any organization and read/modify all data in lunary](https://huntr.com/bounties/ce2563a2-3d81-4e2e-954e-abecb9332416) | Critical | 9.1 | Yes | Upgrade to version 1.2.2 |
| [CVE-2024-1740](https://nvd.nist.gov/vuln/detail/CVE-2024-1740) | [removed user from a org can read/create/modify/delete logs in lunary](https://huntr.com/bounties/c1a51f71-628e-4eb5-ac35-50bf64832cfd) | Critical | 9.1 | Yes | Upgrade to version 1.2.7 |
| [CVE-2024-1626](https://nvd.nist.gov/vuln/detail/CVE-2024-1626) | [idor bug to change any org project in lunary](https://huntr.com/bounties/ccc291db-ae9c-403c-b6b5-6fe3f4800933) | Critical | 9.1 | Yes | Upgrade to version 1.0.0 |
| [CVE-2024-0404](https://nvd.nist.gov/vuln/detail/CVE-2024-0404) | [Mass assignment in account creation from invitation in anything-llm](https://huntr.com/bounties/b4355bae-766a-4bb0-942b-607bc491b23d) | Critical | 9.1 | Yes | Upgrade to version 1.0.0 |
| [CVE-2024-3029](https://nvd.nist.gov/vuln/detail/CVE-2024-3029) | [Deactivate Multi-User Mode and Delete All Users in anything-llm](https://huntr.com/bounties/7189a7a0-9830-459d-b853-bdc2559999a0) | Critical | 9.0 | Yes | Upgrade to version 1.0.0 |
| [CVE-2024-1522](https://nvd.nist.gov/vuln/detail/CVE-2024-1522) | [Remote Code Execution Via Cross-Site Request Forgery in lollms-webui](https://huntr.com/bounties/687cef92-3432-4d6c-af92-868eccabbb71) | High | 8.8 | Yes | Upgrade to version 9.2 |
| [CVE-2024-1540](https://nvd.nist.gov/vuln/detail/CVE-2024-1540) | [[gradio-app/gradio] Secrets exfiltration via the [deploy+test-visual.yml] workflow in gradio](https://huntr.com/bounties/0e39e974-9a66-476f-91f5-3f37abb03d77) | High | 8.6 | Yes | Upgrade to commit [d56bb28df80d8db1f33e4acf4f6b2c4f87cb8b28](https://github.com/gradio-app/gradio/commit/d56bb28df80d8db1f33e4acf4f6b2c4f87cb8b28) |
| [CVE-2024-1646](https://nvd.nist.gov/vuln/detail/CVE-2024-1646) | [Insufficient protection over sensitive endpoints in lollms-webui](https://huntr.com/bounties/2f769c46-aa85-4ab8-8b08-fe791313b7ba) | High | 8.2 | Yes | Upgrade to version 9.3 |
| [CVE-2024-25723](https://nvd.nist.gov/vuln/detail/CVE-2024-25723) | [Improper Access Control leads to Account Takeover/Privilege Escalation in zenml](https://huntr.com/bounties/ef36a561-45aa-4baf-93f6-9ab591849757) | High | 8.1 | Yes | Upgrade to version 0.56.2 |
| [CVE-2024-0798](https://nvd.nist.gov/vuln/detail/CVE-2024-0798) | [privilege escalation bug to delete the uploaded document in anything-llm](https://huntr.com/bounties/607f03a0-ab4d-4905-b253-3d28bbbd363c) | High | 8.1 | Yes | Upgrade to version 1.0.0 |
| [CVE-2024-0549](https://nvd.nist.gov/vuln/detail/CVE-2024-0549) | [Path traversal leads to anythingllm.db deletion in anything-llm](https://huntr.com/bounties/fcb4001e-0290-4b78-a2f0-91ee5d20cc72) | High | 8.1 | Yes | Upgrade to version 1.0.0 |
| [CVE-2024-24762](https://nvd.nist.gov/vuln/detail/CVE-2024-24762) | [Content-Type Header ReDoS in fastapi](https://huntr.com/bounties/dd680268-d735-4f33-a358-d827694ab035) | High | 7.5 | Yes | Upgrade to version 0.109.1 |
| [CVE-2024-3569](https://nvd.nist.gov/vuln/detail/CVE-2024-3569) | [DOS attack in Just me mode in anything-llm](https://huntr.com/bounties/619e13bd-b723-4727-9ccb-5099d698432e) | High | 7.5 | Yes | Upgrade to version 1.0.0 |
| [CVE-2024-1625](https://nvd.nist.gov/vuln/detail/CVE-2024-1625) | [idor bug to delete any org project in lunary](https://huntr.com/bounties/cf6dd625-e6c9-44df-a072-13686816de21) | High | 7.5 | Yes | Upgrade to version 1.0.1 |
| [CVE-2024-1728](https://nvd.nist.gov/vuln/detail/CVE-2024-1728) | [Local File Inclusion in gradio](https://huntr.com/bounties/9bb33b71-7995-425d-91cc-2c2a2f2a068a) | High | 7.5 | Yes | Upgrade to version 4.19.2 |
| [CVE-2024-2217](https://nvd.nist.gov/vuln/detail/CVE-2024-2217) | [Unauthorized access to config.json file in chuanhuchatgpt](https://huntr.com/bounties/e4df74bf-b2ee-490f-a9c9-e5c8010b8b29) | High | 7.5 | Yes | Upgrade to version 20240310 |
| [CVE-2024-1892](https://nvd.nist.gov/vuln/detail/CVE-2024-1892) | [Denial of Service when parsing downloaded XML content in XMLFeedSpider in scrapy](https://huntr.com/bounties/271f94f2-1e05-4616-ac43-41752389e26b) | High | 7.5 | Yes | Upgrade to version 2.11 |
| [CVE-2024-1739](https://nvd.nist.gov/vuln/detail/CVE-2024-1739) | [creating account with same email in lunary](https://huntr.com/bounties/2ca70ba5-b6a4-4873-bd55-bc6cef40d300) | High | 7.5 | Yes | Upgrade to version 1.0.2 |
| [CVE-2024-1601](https://nvd.nist.gov/vuln/detail/CVE-2024-1601) | [SQL injection in delete\_discussion()in lollms-webui](https://huntr.com/bounties/652a176e-6bd7-4161-8775-63a34ecc71d5) | High | 7.5 | Yes | Upgrade to version 9.2 |
| [CVE-2024-1561](https://nvd.nist.gov/vuln/detail/CVE-2024-1561) | [Local file read by calling arbitrary methods of Components class in gradio](https://huntr.com/bounties/4acf584e-2fe8-490e-878d-2d9bf2698338) | High | 7.5 | Yes | Upgrade to version 4.13.0 |
| N/A per maintainer request | [Bypass private/linklocal/loopback IP validation Method lead to SSRF in netaddr](https://huntr.com/bounties/dc4c3967-8951-40dc-94f1-46df7fb57060) | High | 7.5 | Yes | Upgrade to version 0.10.0 |
| [CVE-2024-3572](https://nvd.nist.gov/vuln/detail/CVE-2024-3572) | [Parsing XML content using insecure function in scrapy](https://huntr.com/bounties/c4a0fac9-0c5a-4718-9ee4-2d06d58adabb) | High | 7.5 | Yes | Upgrade to version 2.11.1 |
| [CVE-2024-3574](https://nvd.nist.gov/vuln/detail/CVE-2024-3574) | [Authorization header leaked to third party site and it allow to hijack victim account in scrapy](https://huntr.com/bounties/49974321-2718-43e3-a152-62b16eed72a9) | High | 7.5 | Yes | Upgrade to version 2.11.1 |
| [CVE-2024-2206](https://nvd.nist.gov/vuln/detail/CVE-2024-2206) | [Insufficient SSRF protection allow gradio app to proxy arbitrary URLs in gradio](https://huntr.com/bounties/2286c1ed-b889-45d6-adda-7014ea06d98e) | High | 7.3 | Yes | Upgrade to version 4.18 |
| [CVE-2024-3283](https://nvd.nist.gov/vuln/detail/CVE-2024-3283) | [Mass assignment that leads to privilege escalation attack in anything-llm](https://huntr.com/bounties/a8000cce-0ecb-4820-9cfb-57ba6f4d58a2) | High | 7.2 | Yes | Upgrade to version 1.0.0 |
| [CVE-2024-3028](https://nvd.nist.gov/vuln/detail/CVE-2024-3028) | [User can read and delete arbitrary files in anything-llm](https://huntr.com/bounties/41016b86-eabb-4161-ac81-40a1ca8e82ac) | High | 7.2 | Yes | Upgrade to version 1.0.0 |
| [CVE-2024-3101](https://nvd.nist.gov/vuln/detail/CVE-2024-3101) | [Users can escalate privileges by deactivating ‘Multi-User Mode’. in anything-llm](https://huntr.com/bounties/c114c03e-3348-450f-88f7-538502047bcc) | Medium | 6.7 | Yes | Upgrade to version 1.0.0 |
| [CVE-2023-6568](https://nvd.nist.gov/vuln/detail/CVE-2023-6568) | [Reflected POST XSS in mlflow](https://huntr.com/bounties/816bdaaa-8153-4732-951e-b0d92fddf709) | Medium | 6.5 | Yes | Upgrade to version 2.9.0 |
| [CVE-2024-3571](https://nvd.nist.gov/vuln/detail/CVE-2024-3571) | [Local File Inclusion (LFI) to Remote Code Execution in langchain](https://huntr.com/bounties/2df3acdc-ee4f-4257-bbf8-a7de3870a9d8) | Medium | 6.5 | Yes | Upgrade to version 0.0.353 |
| [CVE-2024-1183](https://nvd.nist.gov/vuln/detail/CVE-2024-1183) | [ssrf bug to scan internet network in gradio](https://huntr.com/bounties/103434f9-87d2-42ea-9907-194a3c25007c) | Medium | 6.5 | Yes | Upgrade to version 4.11 |
| [CVE-2024-1455](https://nvd.nist.gov/vuln/detail/CVE-2024-1455) | [Billion laughs vulnerability that leads to DOS in langchain](https://huntr.com/bounties/4353571f-c70d-4bfd-ac08-3a89cecb45b6) | Medium | 5.9 | Yes | Upgrade to version 0.1.35 |
| [CVE-2024-1729](https://nvd.nist.gov/vuln/detail/CVE-2024-1729) | [timing attack to guess the password in gradio](https://huntr.com/bounties/f6a10a8d-f538-4cb7-9bb2-85d9f5708124) | Medium | 5.9 | Yes | Upgrade to version 4.19.2 |
| [CVE-2024-1599](https://nvd.nist.gov/vuln/detail/CVE-2024-1599) | [bypass payment and create more project than limit without paying extra money in lunary](https://huntr.com/bounties/f1f9e9d6-de5f-48c4-b4f4-fbd192370417) | Medium | 5.3 | Yes | Upgrade to version 1.0.0 |
| [CVE-2024-1569](https://nvd.nist.gov/vuln/detail/CVE-2024-1569) | [Denial of Service in lollms-webui](https://huntr.com/bounties/369d1694-47e4-49bc-bb35-931ce4a5148e) | Medium | 5.3 | Yes | Upgrade to version 9.2 |
| [CVE-2024-1727](https://nvd.nist.gov/vuln/detail/CVE-2024-1727) | [CSRF allows attacker to upload many large files to victim in gradio](https://huntr.com/bounties/a94d55fb-0770-4cbe-9b20-97a978a2ffff) | Medium | 4.3 | Yes | Upgrade to version 4.19.2 |
| [CVE-2024-2260](https://nvd.nist.gov/vuln/detail/CVE-2024-2260) | [Session fixation lead to bypass authentication in zenml](https://huntr.com/bounties/2d0856ec-ed73-477a-8ea2-d5d4f15cf167) | Medium | 4.2 | Yes | Upgrade to version 0.56.2 |
| [CVE-2024-3568](https://nvd.nist.gov/vuln/detail/CVE-2024-3568) | [Transformers has a Deserialization of Untrusted Data vulnerability in transformers](https://huntr.com/bounties/b3c36992-5264-4d7f-9906-a996efafba8f) | Low | 3.4 | Yes | Upgrade to version 4.38 |




Hence, this pro-active method of detecting and resolving security issues in AI systems gives everyone significant information about vulnerabilities and facilitates their prompt fix to these vulnerabilities.





## Tags:
***CVE's***: CVE-2024-1522 CVE-2024-1625 CVE-2024-1646 CVE-2024-3101 CVE-2024-2217 CVE-2024-3283 CVE-2024-3029 CVE-2024-3025 CVE-2024-3568 CVE-2024-24762 CVE-2024-3098 CVE-2024-2029 CVE-2024-3574 CVE-2024-3271 CVE-2024-1600 CVE-2023-6568 CVE-2024-3028 CVE-2024-2083 CVE-2024-0798 CVE-2024-1626 CVE-2024-1540 CVE-2024-3573 CVE-2024-1729 CVE-2024-2260 CVE-2024-1569 CVE-2024-1643 CVE-2024-3572 CVE-2024-1601 CVE-2024-1727 CVE-2024-1455 CVE-2024-1728 CVE-2024-2912 CVE-2024-2221 CVE-2024-3571 CVE-2024-3569 CVE-2024-1183 CVE-2024-0549 CVE-2024-1740 CVE-2024-1561 CVE-2024-1739 CVE-2024-0404 CVE-2024-1599 CVE-2024-2206 CVE-2024-1892 CVE-2024-25723 CVE-2024-1520

### Autogenerated tags:
deserialization pytorch cvss bentoml lunarycritical9.1yesupgrade scrapyhigh7.5yesupgrade
