# 90,000+ LG TVs Vulnerable to Authorization Attacks Due to WebOS Vulnerabilities
## Bitdefender Labs has revealed a critical security flaw in over 90k LG smart TVs running the company's proprietary WebOS platform.
## Information:

+ Link: https://cybersecuritynews.com/?p=61991
+ Source: Cyber Security News
+ Author: Guru Baran
+ Date published: 09 April 2024, 15:23
+ Date scraped: 09 April 2024, 16:13

## Article:
![Main article image](https://blogger.googleusercontent.com/img/b/R29vZ2xl/AVvXsEh9LBHwYdMgAB9hEc9Ml4wXTr-CDm2dxlxIhdSJdjahYdiPT21_jt_-5W5QzUek3kzPmKgy7VJN93de36oHsAbB31hr-fLGkRALlmbU7eHS2hFtoZv0fCIdmQ0EpfWgrNxGTPe_Q4u_dMq6hbEL3z4Ap6bFGN8Orl9hzHhrwzLraHehirJ1lbcGyRAObyw/s1600/cactus%20hackers%20(1)%20(3)%20(1).webp)


Bitdefender Labs has revealed a critical security flaw in over 90,000 LG smart TVs running the company’s proprietary WebOS platform.


If exploited, the vulnerability could allow attackers to gain [unauthorized](https://cybersecuritynews.com/kawasaki-security-breach/) access to the TV’s functions and potentially the user’s home network.


![](https://blogger.googleusercontent.com/img/b/R29vZ2xl/AVvXsEiYJ7sLjaEG53_t2HGcJBSBrCTCg_FQoYFAwB43NzmlSCVZ4p2RG63RvE8vCc76sDEBJCtNMPgPA29MSQe3_xnWVdkSyEdi7p6qHAc2BKcPMj4RAqjD3sVKYiJWO6Aon5ch8B5FWZZephUr7k5sV1b5IoIGpH3T-5XZGq84wvMhVFQRj5V4ZMLZebkGBlek/s16000/LG-shodan.png)Shodan Report (Image Credits : Cybersecuritynews)


**The Discovery of the Flaw**
-----------------------------


Cybersecurity experts at Bitdefender have identified a series of vulnerabilities in LG’s WebOS, which is used in a wide range of LG smart TVs.


The vulnerabilities are related to improper authentication mechanisms within the system that malicious actors could bypass.


The core issue lies in the way WebOS handles file permissions and authentication processes.


Document

Stop Advanced Phishing Attack With AI
[AI-Powered Protection for Business Email Security](#)
------------------------------------------------------


Trustifi’s Advanced threat protection prevents the widest spectrum of sophisticated attacks before they reach a user’s mailbox. Stopping 99% of phishing attacks missed by
other email security solutions. .


  [Try Free Demo](https://trustifi.com/?utm_source=cybersecuritynews&utm_medium=link&utm_campaign=CyberSecuritynews&utm_id=cybersecuritynews) 


The system fails to adequately verify whether a request has been made by an authorized entity, which could allow an attacker to execute unauthorized commands.


Specifically, the vulnerability can be traced to a service within WebOS known as “com.webos.service.networkinput,” which listens for incoming network requests.


**CVE-2023-6317:** The attacker can bypass the authorization mechanism in WebOS versions 4 through 7.  
**CVE-2023-6318:** This flaw allows attackers to elevate the access they gained in the first step to root and fully take over the device  
**CVE-2023-6319:** Flaw allows operating system command injection by manipulating a library responsible with showing music lyrics.  
**CVE-2023-6320:** vulnerability lets an attacker inject authenticated commands by manipulating the com.webos.service.connectionmanager/tv/setVlanStaticAddress API endpoint.


This service is intended to allow users to interact with their TV via mobile applications or other devices.


However, due to insufficient security checks, an attacker could mimic the legitimate communication between the TV and authorized devices.


**Potential Risks and Impacts**
-------------------------------


**The exploitation of this vulnerability could lead to several adverse scenarios:**


* **Unauthorized Access:** Attackers could gain control over the TV’s functions, change channels, adjust volume, or play arbitrary media content.
* **Privacy Breach:** Sensitive information such as account credentials and personal data [could](https://cybersecuritynews.com/why-now-could-be-the-right-time-for-buying-eth-strategies-and-tips/) be at risk if the TV is used to access online services.
* **Network Intrusion:** Since smart TVs are often connected to home networks, this vulnerability could serve as a gateway for attackers to compromise other devices on the same network.


Upon discovery, Bitdefender promptly [notified](https://www.bitdefender.com/blog/labs/vulnerabilities-identified-in-lg-webos/) LG of the vulnerabilities, and the electronics giant has since been working on a patch to address the issue.


LG TV owners are advised to ensure their devices are set to receive automatic updates, which will apply the security fix once it is released.


**In the meantime, users can take the following steps to mitigate the risk:**


* **Network Segmentation:** Isolate the smart TV on a separate network segment to limit its interaction with other devices.
* **Regular Monitoring:** Keep an eye on any unusual activity on the TV or the network it is connected to.
* **Vendor Updates:** Follow LG’s announcements for updates regarding the vulnerability and apply patches as soon as they become available.


This incident serves as a stark reminder of the growing security challenges in the Internet of Things (IoT) landscape.


As more devices become interconnected, the potential for security breaches increases.


Manufacturers and users alike must prioritize security to protect against unauthorized access and ensure the privacy and safety of users.


Stay tuned for further developments on this story as LG works to secure its smart TVs against potential authorization attacks.





## Tags:
***CVE's***: CVE-2023-6317 CVE-2023-6318 CVE-2023-6320 CVE-2023-6319

### Autogenerated tags:
webos tvs bitdefender
