# AI-Based Brute-Forcing Attack Outperforming Probabilistic Model
## Web Vulnerability Assessment and Penetration Testing (Web VAPT) is aimed at identifying vulnerabilities in web apps.
## Information:

+ Link: https://cybersecuritynews.com/?p=62989
+ Source: Cyber Security News
+ Author: Tushar Subhra Dutta
+ Date published: 24 April 2024, 09:15
+ Date scraped: 24 April 2024, 10:08

## Article:
![Main article image](https://blogger.googleusercontent.com/img/b/R29vZ2xl/AVvXsEjApJ3dOR0mrsPRzet-PoD7DnsVFW0giAl-7nRK9_KJGZykFH99YWa856KMNgWehwGRsSE6v2gTOBwXj-nYvReR9-Sc1FaJe6gCCka0dpoNJlKCbfcCA9t501dD26rO8gTooDAAA6VMQISkSrE5rzcxYiNm_Lz8dsDn6eCEFXtBUpiQtTO8Liesjz-Tly9U/s16000/AI-Based%20Brute-forcing%20Attack%20Outperforming%20Probabilistic%20Model.webp)


Web Vulnerability Assessment and Penetration Testing (Web VAPT) aims to identify vulnerabilities in web apps.


However, current wordlist-based methods are ineffective since directory [brute-forcing](https://cybersecuritynews.com/hackers-attacking-cisco-vpn-appliances/) attacks can establish reachable directories.


Offensive AI is the integration of AI technology to enhance cyber attacks. A new Language Model (LM) framework that the following researchers have proposed here for improving directory enumeration:-


* Alberto Castagnaro from Delft University of Technology
* Mauro Conti from University of Padova
* Luca Pajola from Spritz Matter Srl


The LM-based attack performed 969% better on average than traditional approaches in experiments on 1 million URLs from different domains.


**AI-Based Brute-Forcing Attack**
---------------------------------


However, ethical hacking with permission is the same as hacking done with malicious intentions, and it helps to discover weaknesses before they are exploited.


Japanese tech company NEC has developed a way of catching crooks by closely monitoring those using computer networks through the “NEC’s Cyber Attack Alert System.”


Offensive AI involves blending AI’s flexibility and attack vectors, which enables sophisticated automated threats that analyze data rapidly and evade defenses.


The primary purpose of directory enumeration brute-force attacks is to find hidden files and directories on web servers by sending countless requests with URLs taken from wordlist, reads the [report](https://arxiv.org/pdf/2404.14138.pdf).


The objective is to discover sensitive information, admin interfaces, or the like that could be compromised for unauthorized access in case of misconfiguration.


These kinds of attacks rely on tools such as DirBuster, wfuzz, and [BurpSuite](https://cybersecuritynews.com/ethical-hacking-tools/), which use various types of wordlists, such as general, backup-specific, and CMS, to generate URL payloads. 


Choosing the right wordlist is a vital factor in the attack’s success.


**Free Webinar | Mastering WAAP/WAF ROI Analysis | [Book Your Spot](https://www.indusface.com/waap-roi-analysis.php?utm_source=gbhackers-linkedin-event&utm_medium=referral&utm_campaign=2024-apr-webinar-waap-roi-analysis)**


Automated tools aid in brute-forcing, but selecting an appropriate wordlist specifically designed for targets can determine the number of vulnerabilities uncovered.


Traditional directory brute-forcing using wordlists is inefficient. This work explores probability-based, and Language Model approaches exploiting two key aspects:-


Prior knowledge from similar web apps is used to guide requests. Adaptive Decision-Making to dynamically generate URLs during the attack.



![](https://blogger.googleusercontent.com/img/b/R29vZ2xl/AVvXsEjsPtMZAbHU9y-INhJTTUIjSfy5tp9fcqjRCDynXPizDNiw-Q5yWjBS8lMRfrZPnaKJ3RHW5GWre-UKj61KLuIl4SgsuV0HJQ2wD-KwRhC9-fk3I7Kis7mVLmbWUT6dPsR23UkcaIGTWXMZxSCL76tWAaibpaU4YRgVQVYrUEwbf8-mNJoZaeGqkFGt1Mhl/s16000/Prediction%20of%20the%20next%20directory%20from%20our%20LM-based%20architecture%20(Source%20-%20Arxiv).webp)Prediction of the next directory from our LM-based architecture (Source – Arxiv)


Two techniques are proposed: a Weighted Training Tree combining paths across multiple web apps with node weights indicating frequency and a Weighted Wordlist Tree pruned from a general wordlist based on the training data.


The probabilistic method uses a max heap ordered by the probabilities of words being valid subdirectories. This heap is computed on the fly by dividing the weight of each subdirectory by the total weights under that directory.


This uses personalized embeddings trained on corpora to generate URL platforms and avoid pitfalls in probabilistic models underpinning the weighted tree data structure.


So, instead of brute-forcing current directories, one may consider some ways to utilize prior knowledge while employing LM approaches grounded in probability theory.


On average, LM-based attacks outperformed brute force by 969%, while probabilistic models worked better for stealthy attacks when limited request budgets were accounted for.



![](https://blogger.googleusercontent.com/img/b/R29vZ2xl/AVvXsEhx6p-bkmtTXMlz1DJTk3nwJSb6AbZ6vuSiKsZdBbks620bvukqcjbLxFCF4Fs6I4tyiGB4ZfBsD2VDqCTTttzAjF-oaKbPhtr7HmCP9EKkDo2z7Xwri8AH6SV3feh6jhQzh6_2PI1IolAYcON30uSoQjHlUnk-7Uy1nnV-JvpbPQcZx8oYZawxC1F_Gc2_/s16000/Screenshot%202024-04-24%20at%202.37.33%E2%80%AFPM.png)


Cross-lingual transfer may more effectively preserve contextuality when different languages transpose directory predictions.





## Tags:


### Autogenerated tags:
brute-forcing wordlist apps lm-based urls
