# ANY.RUN Sandbox Now Analyzes Complex Linux Malware For SOC & DFIR Teams
## The ANY.RUN sandbox now supports Linux, making it a safer environment for malware investigation and threat analysis.
## Information:

+ Link: https://cybersecuritynews.com/?p=56086
+ Source: Cyber Security News
+ Author: Kaaviya Ragupathy
+ Date published: 08 February 2024, 11:25
+ Date scraped: 08 February 2024, 12:01

## Article:
![Main article image](https://blogger.googleusercontent.com/img/b/R29vZ2xl/AVvXsEjE7j3BLq8s0bQkE1V_k0zgIaTD8LBnEcEnzTHEEBGDp3CwnijbJs64hQVCINMPXPu8xQpVFhpMzPh_kg_I5m3JsKGaGLUfp62cHPEjoaqd5ylpd8vQke6ZDlnzYh81-cXMHfbrWkodcqF_1W_0dw2onbE0aJi9roxmo9DLWoAotvy5eiJC1nTjAay7KrT7/s16000/Any.Run%20Linux%20Malware%20analysis.webp)


The ANY.RUN sandbox has recently undergone an update to include support for Linux, strengthening its capacity to offer a safe and isolated atmosphere for examining malware and conducting threat analysis.


The latest feature introduced will facilitate security analysts to scrutinize and replicate malevolent actions in Linux-oriented systems, providing a more extensive and potent threat perception and response.


ANY.RUN is a cloud-based environment for analyzing Windows malware and Linux-based samples. It’s useful for [**malware analysts, SOC, DFIR teams**](https://any.run/demo/?utm_source=gbhacker&utm_medium=article&utm_campaign=whyandhow&utm_content=demo&utm_term=feb), and SOC personnel with ANY.RUN, users can safely examine threats, simulate different scenarios, and gain insights into malware behavior to improve cybersecurity strategies.


[**Linux malware analysis**](https://app.any.run/?utm_source=gbhacker&utm_medium=article&utm_campaign=whyandhow&utm_content=task&utm_term=feb/) is necessary because Linux is a popular target for hackers, and Linux malware is sophisticated.


Linux is widely used in organizational IT infrastructures, resulting in many files that need to be analyzed on these systems.


Researchers at IBM have noticed an increase in Linux malware. In 2020, the number of malware families related to Linux increased by 40%.


Compromising Linux-based cloud computing platforms could allow attackers access to massive resources, making the OS an appealing target.


Document

Analyse Shopisticated Malware with ANY.RUN
[Try ANY.RUN Yourself with a 14-day Free Trial](#)
--------------------------------------------------


More than 300,000 analysts use ANY.RUN is a malware analysis sandbox worldwide. Join the community to conduct in-depth investigations into the top threats and collect detailed reports on their behavior..


  [Request a Demo For Free](https://any.run/demo/?utm_source=gbhacker&utm_medium=article&utm_campaign=whyandhow&utm_content=demo&utm_term=feb) 


**How to Create a New Task in Linux**
-------------------------------------


You can select Linux as your operating System from the drop-down menu when creating a new task.


According to the ANY.RUN [**report**](https://any.run/cybersecurity-blog/linux-in-anyrun/?utm_source=gbhacker&utm_medium=article&utm_campaign=whyandhow&utm_content=task&utm_term=feb), If you choose this option, the sample will run on Ubuntu. It’s worth noting that Ubuntu 22.04.2 will be supported upon launch and all ANY.RUN users, regardless of their plan, will have access to Linux.



![](https://blogger.googleusercontent.com/img/b/R29vZ2xl/AVvXsEjNnID-2XR4sKNPsZ78KrhsouREXeGsH0bmxFlL_BgZgnubcNsyOo4i1exHMNrtijoKHnSouql9L-bF73X8Rl5tFsIVARYzMEwfd2823Ys0d20tpHDyo10x3WWFDQMwHAAtFzlWnjAgX77BV6IWtsBuXyD_DF1NJrH3Pxa-vrTVM3z0EPm6z4hNlY_zIuRx/s16000/tasks.png)


The Ubuntu logo identifies the Linux samples to help with navigation. This makes it easy to differentiate between Windows and Linux-based tasks in the team’s homepage and sidebar quick menu.


### **Enhancing Linux Malware Analysis with ANY.RUN’s**


ANY.RUN, a platform for interactive [malware analysis](https://cybersecuritynews.com/next-generation-malware-analysis-with-sandboxing/), has made its Windows sample analysis capabilities available on Linux for the first time. 


The platform can help analysts quickly identify undetected threats using interactive analysis, even in the case of zero-day vulnerabilities, while using fewer resources. This makes it ideal for training entry-level analysts and reverse engineers.


[**ANY.RUN’s interactive analysis**](https://app.any.run/?utm_source=gbhacker&utm_medium=article&utm_campaign=whyandhow&utm_content=task&utm_term=feb/) allows for the rapid identification of suspicious activities, with real-time alerts ensuring that no critical information is overlooked. 


Upon task completion, concise reports are generated that provide access to all relevant data and IOCs, making additional investigation or incident response easier.


The platform also features an MITRE Matrix report that helps identify the kind of threat or family based on suspicious behaviors recorded in the Linux sandbox task. This feature is handy for quickly aligning suspicious behaviors with TTPs.


For more information on ANY.RUN features, you can learn about the platform’s capabilities by visiting 8 ANY.RUN.


**Advantages of using ANY.RUN to analyze Linux malware**
--------------------------------------------------------


Linux-based operating systems are inherently more secure than Windows. However, many malware families can still exploit vulnerabilities in Linux, which are complex and difficult to identify.


﻿ANY.RUN provides an easy way to analyze Linux malware and obtain real-time information from the analysis.


This eliminates the need for security experts to possess reverse engineering skills to **[identify complex Linux malware](https://any.run//?utm_source=gbhacker&utm_medium=article&utm_campaign=whyandhow&utm_content=task&utm_term=feb/)** and extract the required IOCs quickly. The results are immediately understandable, allowing analysts to move forward efficiently without context switching. 


ANY.RUN is a cost-effective solution that eliminates the need for custom infrastructure requirements. With preconfigured Linux virtual machines (VMs) that gather IOCs, customers can avoid weeks of infrastructure setup time related to DevOps.



![](https://blogger.googleusercontent.com/img/b/R29vZ2xl/AVvXsEiqDiTw6I4EfFh5Fdd_zHtKq1N626FIOCiFf6e_4FsxM8he37h5X8qxtJtglEDvQVntDqZW8vyjYn5l1CipkrLCsRnVLfDzgqAaJBPdeGwSB7ftiET-x70BjhLqVOk84u7K_mhOtFU-s26fDUV8araopp8QScBnbHI2hyCp0vNPl-53UQRGeeSoYxMamMiy/s16000/MTRE.png)


In addition to being a stand-alone research platform, ANY.RUN can also be used in conjunction with SIEM/SOAR. Accurate analysis of Linux malware is crucial for strong security, as Linux is widely used, particularly in cloud hosting, making it a desirable target for attackers.


Breaching a Linux-based system can provide access to a wealth of resources, so Linux users need to be aware of the growing threats to their devices.





## Tags:


### Autogenerated tags:
linux malware any.run linux-based windows ubuntu
