# BurpGPT - ChatGPT Powered Automated Vulnerability Detection Tool
## BurpGPT - New ChatGPT-powered Vulnerability detection Tool helps security researchers to detect vulnerabilities.
## Information:

+ Link: https://cybersecuritynews.com/?p=17928
+ Source: Cyber Security News
+ Author: Cyber Security News Team
+ Date published: 12 May 2023, 10:10
+ Date scraped: 12 May 2023, 11:02

## Article:
![Main article image](https://blogger.googleusercontent.com/img/b/R29vZ2xl/AVvXsEh4FxhCGk1KeqACcoP01boOVIbqD-yTKhkwlwZKW0gg4_DQPZCH04fXDokFc52WHiBHhll163zEDhxg1bX6nZ2N0HquNs32SfkTtsGryesF260k3oQH1WHHsJsTuHae0nRUa5iV3zafftIntoBlZNaBzVrWr4QAbbVphHejs95N0ROhfPT1hD2bhemxFw/s16000/BurpGPT%20-%20ChatGPT%20Powered%20Vulnerability%20Detection%20Tool.webp)


Cyber Security News came across a new ChatGPT-powered Vulnerability detection Tool called “BurpGPT,” which helps security researchers to detect the vulnerabilities that traditional scanners might miss.





Like [**PentestGPT**](https://gbhackers.com/pentestgpt/), a ChatGPT Powered Automated Penetration Testing Tool, BurpGPT was developed with deep vulnerability scanning features.


BurpGPT combines Burp Suite with OpenAI’s GPT to perform a passive scan to detect vulnerabilities and traffic-based analysis.


To detect the vulnerabilities in web applications, BurpGPT sends web traffic to an OpenAI model Specified by the user, enabling sophisticated analysis within the passive scanner.


[![](https://blogger.googleusercontent.com/img/b/R29vZ2xl/AVvXsEhYTdWaAHI4R8GVnbgpzMXrfzxErI_C7Pp67seaIFz1vTXLPXzizDpWWnaiT9Ol-sYJqKutNjLnR14N-bVTw6rYqFXBukMapFSW1Jj0nZHiL2szN4RHd6njc47UJhqDQhf4Xe233xmD2Eu-lWGKg2S8pJeftNqW8X0QdyU2exxX5fEoznBWez6zRSQuxw/s16000/Free%20automated%20API%20security%20testing.webp
)](https://bit.ly/3TgO25c)
Alexandre Teyar, a security researcher from the UK, developed **BurpGPT**. The plugin provides customizable prompts allowing customized web traffic analysis that adapts to each user’s demands.


“The extension generates an automated security report that summarises potential security issues based on the user’s `prompt` and real-time data from `Burp`-issued requests.”Alexandre said.


The add-on accelerates vulnerability assessment and gives security experts a higher-level overview of the scanned application or endpoint by utilizing AI and natural language processing.


## **BurpGPT Features:**


Here the some of the features that come with BurpGPT.


* Adds a `passive scan check`, allowing users to submit `HTTP` data to an `OpenAI`-controlled `GPT model` for analysis through a `placeholder` system.
* Leverages the power of `OpenAI's GPT models` to conduct comprehensive traffic analysis, enabling the detection of various issues beyond just security vulnerabilities in scanned applications.
* Enables granular control over the number of `GPT tokens` used in the analysis by allowing for precise adjustments of the `maximum prompt length`.
* Offers users multiple `OpenAI models` choices, allowing them to select the one that best suits their needs.
* Empowers users to customize `prompts` and unleash limitless possibilities for interacting with `OpenAI models`. Browse through the [Example Use Cases](https://github.com/aress31/burpgpt#example-use-cases) for inspiration.
* Integrates with `Burp Suite`, providing all native features for pre-and post-processing, including displaying analysis results directly within the Burp UI for efficient analysis.
* Provides troubleshooting functionality via the native `Burp Event Log`, enabling users to resolve communication issues quickly `OpenAI API`.G


## **BurpGPT Installation:**


Before starting the installation process, users need to install [Gradle](https://gradle.org/) and complete the configuration.


**Download BurpGPT:**



```
*git clone https://github.com/aress31/burpgpt
cd .\burpgpt\*
```

Build the standalone `jar`:  
./gradlew shadowJar


1. 


**Load the BurpGPT Extension in Burp Suite:**


* Go to *Extension*
* click on the `Add` button
* select the `burpgpt-all` jar file located in the `.\lib\build\libs` folder


## **How to Use BurpGPT**


Before start using the BurpGPT, users required to follow the steps given below


1. Enter a valid `OpenAI API key`.
2. Select a `model`.
3. Define the `max prompt size`. This field controls the maximum `prompt` length sent to `OpenAI` to avoid exceeding the `maxTokens` of `GPT` models (typically around `2048` for `GPT-3`).
4. Adjust or create custom prompts according to your requirements.


![](https://blogger.googleusercontent.com/img/b/R29vZ2xl/AVvXsEiV4ZqpvRXfbZUDw4xwMKkTw3fmlUxSGoPrJkTNmGZthbDAFqGQU7E4nkCX5LO18RxbYus2P5vVNK3fBmNr467WCa3bdFHgkuUtF8qsVUAFFlNrz0Fm053eZ5sKDkK3ZA_cl61fcuqII1CB01Fydus1qKkMvBJMsIWpwBt3sTjbxYiSQk7iWvWmCqqlWg/s16000/BurpGPT%20usage.webp)


Once configured as outlined above, the `Burp passive scanner` sends each request to the chosen `OpenAI model` via the `OpenAI API` for analysis, producing `Informational`-level severity findings based on the results, Alexandre said.


![BurpGPT](https://blogger.googleusercontent.com/img/b/R29vZ2xl/AVvXsEhDbAV9paGvlvFRN5XVHh_M1Sf_D05vmGBfSVCNOlo_vEtlZ9aZZUbkFZfPR7xi9XrILGMUT7byIus1hIX_jGgfSwLAnd5EOhKkVDwMaxH1OLK6WyXXzx4oO-BJtn3oGTKfoCTnf9nRmaA-t1_FqYr2MJr54igPMwEP0EQqKjpVI-_TZKs9PATieDJ0mQ/s16000/burpgbt%20results.webp)


## **Prompt Configuration**:


Here the same prompt that BurpGPT enables users to tailor the `prompt` for traffic analysis using a `placeholder` system. 




| Placeholder | Description |
| --- | --- |
| `{REQUEST}` | The scanned request. |
| `{URL}` | The URL of the scanned request. |
| `{METHOD}` | The HTTP request method used in the scanned request. |
| `{REQUEST_HEADERS}` | The headers of the scanned request. |
| `{REQUEST_BODY}` | The body of the scanned request. |
| `{RESPONSE}` | The scanned response. |
| `{RESPONSE_HEADERS}` | The headers of the scanned response. |
| `{RESPONSE_BODY}` | The body of the scanned response. |
| `{IS_TRUNCATED_PROMPT}` | A `boolean` the value that is programmatically set to `true` or `false` to indicate whether the `prompt` was truncated to the `Maximum Prompt Size` defined in the `Settings`. |




## **Sample Vulnerabilities Analysis by BurpGPT**



```
Analyse the request and response data for potential security vulnerabilities related to the biometric authentication process:

Web Application URL: {URL}
Biometric Authentication Request Headers: {REQUEST_HEADERS}
Biometric Authentication Response Headers: {RESPONSE_HEADERS}
Biometric Authentication Request Body: {REQUEST_BODY}
Biometric Authentication Response Body: {RESPONSE_BODY}

Identify any potential vulnerabilities related to the biometric authentication process in the request and response data and report them.
```

**You can read the complete details here on [GitHub](https://github.com/aress31/burpgpt)and the top 10 [Best Vulnerability Scanner Tools](https://gbhackers.com/vulnerability-scanner-tools/).**


#### **Struggling to Apply The Security Patch in Your System? – [Try All-in-One Patch Manager Plus](https://www.manageengine.com/patch-management/?utm_source=GBHackers&utm_medium=Website-CPM&utm_campaign=PMP-Link)**






## Tags:
***urls***: https://github.com/aress31/burpgpt

### Autogenerated tags:
burpgpt openai gpt
