# ChatGPT for Vulnerability Detection - Prompts Used and their Responses
## Language models like CodeBERT, GraphCodeBERT, and CodeT5 can identify, explain, assess, and suggest patches for vulnerabilities.
## Information:

+ Link: https://cybersecuritynews.com/?p=46519
+ Source: Cyber Security News
+ Author: Tushar Subhra Dutta
+ Date published: 17 October 2023, 08:01
+ Date scraped: 17 October 2023, 09:00

## Article:
![Main article image](https://blogger.googleusercontent.com/img/b/R29vZ2xl/AVvXsEhygzSEUfBudZgmH8mrUtRILKAhUFDK0HeWJtW_7I8HZf85p6FvdZIFuNvMiHJol0Lmb06ztZwGi5IRVsu8VV6SGk_Eyld_2kMGUIuLHtx0LUkBT1cftkzIy5IvNEcfCAs3RJ20ZTCyKgqTCMj4kK4lr_deFOid5KA0wL47g1qYKKyFN_VeIUQM_1Gxp9My/s1600/ChatGPT%20for%20Vulnerability%20Detection%20-%20Prompts%20Used%20and%20their%20Responses.webp)


Software vulnerabilities are essentially errors in code that malicious actors can exploit. Advanced language models such as CodeBERT, GraphCodeBERT, and CodeT5 can detect these [vulnerabilities](https://cybersecuritynews.com/20-most-exploited-vulnerabilities-microsofts-products/), provide detailed analysis assessments, and even recommend patches to address them. 


These models have proven to be highly effective in identifying and mitigating software vulnerabilities, making them an essential tool for any organization looking to enhance their security posture.






A tool named AIBugHunter in VSCode uses these models for adequate software security.


Document

FREE Webinar
[Why API Security Should be Your Top Priority](#)
-------------------------------------------------


API security isn’t just a priority; it’s the lifeline of businesses and organizations. Yet, this interconnectivity brings with it an array of vulnerabilities that are often concealed beneath the surface.


  [Register Now](https://landing.prophaze.com/cybersecuritynews-webinar-2023-why-api-security-should-be-your-top-priority) 


While [ChatGPT](https://cybersecuritynews.com/category/cyber-ai/) and other large language models excel in code-related tasks, no comprehensive studies have assessed their potential for the entire vulnerability workflow, including- 


* Detection
* Type explanation
* Severity estimation
* Repair suggestions


Recently, the following cybersecurity researchers from Monash University, Clayton, Australia, have explored ChatGPT’s use in software vulnerability tasks, including prediction, classification, and smart contract correction:-


* Michael Fu
* Chakkrit (Kla) Tantithamthavorn
* Van Nguyen
* Trung Le


Some previous studies examined large language models in automated program repair but not the latest ChatGPT versions.


**ChatGPT Vulnerability Detection**
-----------------------------------


Cybersecurity researchers analyzed the ability of ChatGPT for the following four vulnerability prediction tasks:-


* Function and line-level software vulnerability prediction (SVP)
* Software vulnerability classification (SVC)
* Severity estimation
* Automated vulnerability repair (APR)


ChatGPT’s 1.7 trillion parameters vastly exceed those of source code-oriented models like CodeBERT, making prompt-based usage essential. Fine-tuning for vulnerability tasks isn’t possible due to ChatGPT’s proprietary parameters.



![An example prompt for function and line-level vulnerability prediction ](https://lh7-us.googleusercontent.com/bJwhX_s6kxd1YhPWrJVmruHHmTLHwZiTArRCACVeTrNhTimj9kYtVgGsNhUy8ziun-k9MYScUYtNsT1K2TpPbTFNLgFqc9lzCYHT4nrGiOBYNxjJB0Df5FdwJZdzisI4AG_RBHGPgCK2U43ljCqDxD4)An example prompt for function and line-level vulnerability prediction (Source – Arxiv)


Security [analysts evaluate](https://arxiv.org/pdf/2310.09810.pdf) ChatGPT (get-3.5-turbo and gpt-4) against code-specific models. 


They compared it with AIBugHunter, CodeBERT, GraphCodeBERT, and VulExplainer on four vulnerability tasks using Big-Vul and CVEFixes datasets, addressing four research questions.


Here, we have mentioned all four research questions below, along with their respective results:-


**(RQ1) How accurate is ChatGPT for function and line-level vulnerability predictions?**


* **Results:** ChatGPT achieves F1-measure of 10% and 29% and top-10 accuracy of 25% and 65%, which are the lowest compared with other baseline methods.


**(RQ2) How accurate is ChatGPT for vulnerability type classification?**


* **Results:** ChatGPT achieves the lowest multiclass accuracy of 13% and 20%, 45%-52% lower than the best baseline.


**(RQ3) How accurate is ChatGPT for vulnerability severity estimation?**


* **Results:** ChatGPT gave the most inaccurate severity estimation with the highest mean squared error (MSE) of 5.4 and 5.85, while other baseline methods achieved MSE of 1.8 to 1.86.


**(RQ4) How accurate is ChatGPT for automated vulnerability repair?**


* **Results:** ChatGPT failed to generate correct repair patches, while other baselines correctly repaired 7%-30% of vulnerable functions.



![Prompt for CWE-ID classification ](https://lh7-us.googleusercontent.com/9AArTLdYp3WyHY3SJsOG3H9j30Bxvj9hKySHTMosyyUG82m-ZosuevVqpN-gyshQpmtpzKsZiYvE3qSRmDDBYr0CvCuW343cH9SwxPTUPR6K_tsSiHf5fD8_9vBI8_CoP34wGuQALawtkOeRHi4H6T0)Prompt for CWE-ID classification (Source – Arxiv)


ChatGPT didn’t produce correct repair patches, whereas fine-tuned baselines repaired 7%-30%. BLEU and METEOR scores confirm baseline patches are closer to true ones.


This highlights the challenge of vulnerability repair, suggesting ChatGPT requires domain-specific fine-tuning.


**Other ChatGPT Developments:**


* [ChatGPT-Powered Malware Analysis](https://cybersecuritynews.com/chatgpt-powered-malware-analysis/)
* [HuntGPT: AI-Based Intrusion Detection Tool](https://cybersecuritynews.com/huntgpt/)
* [ChatGPT for Software Security: How it Assists Attackers & Security Analysts](https://cybersecuritynews.com/chatgpt-for-software-security/)
* [HackerGPT: A ChatGPT Empowered Penetration Testing Tool](https://cybersecuritynews.com/hackergpt/)
* [ChatGPT for Digital Forensic – AI-Powered Cybercrime Investigation](https://cybersecuritynews.com/chatgpt-for-digital-forensic/)
* [PentestGPT – A ChatGPT Empowered Automated Penetration Testing Tool](https://cybersecuritynews.com/pentestgpt/)
* [BurpGPT – ChatGPT Powered Automated Vulnerability Detection Tool](https://cybersecuritynews.com/burpgpt/)






## Tags:


### Autogenerated tags:
chatgpt codebert line-level
