# Chinese APT Hackers Deploy LODEINFO Malware in Windows to Open Backdoor
## Kaspersky's threat research lab have recently tracked down a revised version of LODEINFO malware that has been used by APT10
## Information:

+ Link: https://cybersecuritynews.com/?p=11040
+ Source: Cyber Security News
+ Author: Balaji N
+ Date published: 02 November 2022, 11:26
+ Date scraped: 06 November 2022, 18:01

## Article:
![Main article image](https://blogger.googleusercontent.com/img/b/R29vZ2xl/AVvXsEij8EMzV8Or9vkKQDNoUMYLwjlfRPyckbv--arpof4_313K_Oy-_o7NJ6AmT2B8ilNAD-dcDtVjbcWp_27IGiN1exC1uA6MEx3bkvaCgoyvvA8LmlNUodhweIVjSJGnhIzLKyK8Dl9MIjUX_wXs7ZLW_IDsSmWCdckzY4PE_RBp_KT979EXEZkUOsblRw/s16000/Chinese%20APT%20Hackers%20Deploy%20LODEINFO%20Malware.webp)

Cybersecurity researchers at Kaspersky’s threat research lab have recently tracked down a revised version of LODEINFO malware that has been used by APT10 (aka Stone Panda, Bronze Riverside, Cicada, and Potassium) to abuse security software and use the malware against organizations based in Japan.

 It targets a variety of high-privileged organizations for cyberespionage, including Japanese media outlets, diplomatic orgs, government agencies, public sectors, and Think Tanks.

Since 2019 all the illicit operations and activities of [APT10](https://cybersecuritynews.com/china-linked-apt10-hackers/) were followed in Japan by security analysts. While, at least since 2009, there is evidence that this group of threat actors has been active on the internet.

To prevent detections from taking place, the threat actors are continuously evolving the techniques they use to spread infection, and their custom backdoor, “LODEINFO” as well.

Since the discovery of this malware, the following chart shows a timeline of its evolution over a period of time:-

![](https://lh4.googleusercontent.com/4kHmvzoSUR6oFpCDz8ow09rvzZo25VtMM2kkNWd7EoHEAmoh6tWk9LtwLkGo_7uGLe2X9Q708McoweOQPXFfqaoFRaLdwOQz4tsuHqEOnebwu_6FXMbdCMIuwLlGl-CK-8waktWz3e8i_Yp5oyd8MlRbub686pcjQgcxhUh6RloJ_-meHl7s7wI)

## **Evolution of LODEINFO**

There have been six brand-new versions of LODEINFO released in 2022 by the authors of the malware. In September 2022, the most recent version was released, v0.6.7 with several updated features and new enhanced TTPs.

The LODEINFO version v0.5.6 was released by APT10 at the end of 2021 and added multiple encryption layers for the C2 communication. This was achieved by the APT10 group by using the Vigenere cipher key and also by using junk data that was generated randomly.

![](https://lh3.googleusercontent.com/-OZVT37D4Qk-1IOftgUfXjcffN2T6MJdBH0OyKaSz5EuS_snipl1W8ZziM9QJcmGoCic4nA0ZJ5a6x_lso7shzqWRhO-5d5d5O6AOK9fO1FhxzZwmOZDT6mOniYmm-pCd4HhSpGWpnIhKudZyVVCn2R28c_0G10M6WFa7yNLHPYhB1pxXXuJMqc)

According to the securelist [report](https://securelist.com/apt10-tracking-down-lodeinfo-2022-part-ii/107745/), There are 21 commands that are supported by the LODINFO backdoor in version v0.5.6, and they are obfuscated using XOR. In addition to that, a brand-new hash calculation algorithm has also been introduced for the API function names in v0.5.9.

It has been reported that version 0.6.2 has added support for 64-bit platforms. There were ten unnecessary commands that were removed from the malware version 0.6.3 which was released in June 2022, and the authors removed these commands for better efficiency.

## **Security Software Exploitation**

APT10 attacks in Japan began to use a new infection vector in March 2022, when Kaspersky discovered that there was a change in the APT10 attacks.

They mainly used the following attack vectors:-

* [Spear-phishing email](https://cybersecuritynews.com/tips-to-stay-secure-during-the-rise-of-email-fraud/)
* Self-extracting (SFX) RAR file
* Exploit DLL side-loading flaw in security software

There is a malicious DLL called K7SysMn1.dll included in the RAR archive, along with the legitimate NRTOLD.exe executable that is part of K7Security Suite software. In order to work properly, NRTOLD.exe attempts to load the K7SysMn1.dll file which mimics to be a legitimate version.

## **LODEINFO v0.6.3 Commands**

Here below we have mentioned all the commands used by the LODEINFO v0.6.3:-

* command: Show embedded backdoor command list.
* send: Download a file from [C2](https://cybersecuritynews.com/command-and-controlc2-server/).
* recv: Upload a file to C2.
* memory: Inject the shellcode in memory. This command has been updated to support the 64-bit shellcode in v0.6.2 and later versions.
* kill: Kill a process using process ID.
* cd: Change directory.
* ver: Send malware and system information including current OS version, malware version, process ID, EXE file path, system username, current directory, C2 and Mutex name.
* print: Make a screenshot.
* ransom: Encrypt files by a generated AES key, which is also encrypted with RSA using the hardcoded RSA key.
* comc: Execute command using WMI.
* config: Just shows a “Not available.” message from v0.5.6 until v0.6.5.
* ls: Get a file list.
* rm: Delete a file.
* mv: Move a file.
* cp: Copy a file.
* cat: Upload a file to C2.
* mkdir: Make a directory.
* keylog: Check for Japanese keyboard layout. Save keystrokes, datetime and active window name. Uses 1-byte XOR encryption and a file %temp%\%hostname%.tmp.
* ps: Show process list.
* pkill: Terminate a process.
* autorun: Set/delete persistence.

The use of stealthy infection chains, constant evolution, and target expansion are key characteristics of the operations that are targeted at Japanese organizations by APT10.

However, its rapid and constant evolution makes this malware more complex to analyze and difficult to detect.

**Cyber Attack with Zero Trust Networking – [Download Free E-Book](https://www.perimeter81.com/whitepapers/radically-simplify-ztna?a_aid=2428&a_bid=591fc14c&chan=code29&data1=csn)**




## Tags:


### Autogenerated tags:
malware apt10 lodeinfo v0.5.6
