# Cisco DNA Center Vulnerability Let Attacker Modify Internal Data
## A security flaw has been identified in the Cisco DNA Center, which has the potential to enable unauthorized access by a remote attacker.
## Information:

+ Link: https://cybersecuritynews.com/?p=44582
+ Source: Cyber Security News
+ Author: Guru
+ Date published: 28 September 2023, 10:44
+ Date scraped: 28 September 2023, 11:01

## Article:
![Main article image](https://blogger.googleusercontent.com/img/b/R29vZ2xl/AVvXsEjkz_5_WnXRNMvFD9NFIBiZv9TsMs9UtUEBsGGypicVGzrdLWDX9iKcCXqkhf_qQEQ9S_6QcGLxe7XNYIthEhy3PW6nslE0hSLWBm9nKgNa4dWwKx5AVr-1TBSU7lAAcT2iokIajqYk219zoLiaIXLQ7CuJkgPoZJHxaKoDZtWTtwQhevvd6JjZnsn821n9/s1600/Cisco%20DNA%20Center%20Flaw-1.webp)


A security flaw has been identified in the Cisco DNA Center, which can potentially enable unauthorized access by a remote attacker.


This vulnerability could allow the attacker to view and manipulate data within a repository associated with an internal service on the affected device.






During the course of their investigation and subsequent resolution of a support case reported to Cisco TAC, the team at Cisco identified the presence of a vulnerability.


Cisco has released software [updates to mitigate](https://sec.cloudapps.cisco.com/security/center/content/CiscoSecurityAdvisory/cisco-sa-dnac-ins-acc-con-nHAVDRBZ#vp) this vulnerability. Also, there are workarounds exist to mitigate this vulnerability.


The vulnerability stems from inadequate access control enforcement on API requests.


An attacker can exploit the vulnerability in question by using a carefully crafted API request directed toward a device that is susceptible to the vulnerability.


The potential for a successful exploit exists, which would grant the attacker unauthorized access to read and manipulate data that is managed by an internal service on the device that has been impacted.




Document

FREE Demo
[Deploy Advanced AI-Powered Email Security Solution](#)
-------------------------------------------------------


Implementing AI-Powered Email security solutions “Trustifi” can secure your business from today’s most dangerous email threats, such as Email Tracking, Blocking, Modifying, Phishing, Account Take Over, Business Email Compromise, Malware & Ransomware


  [Free Demo](https://trustifi.com/request-a-demo/?utm_source=cybersecuritynews&utm_medium=Banner&utm_campaign=CyberSecuritynews&utm_id=cybersecuritynewshttps://trustifi.com/request-a-demo/?utm_source=cybersecuritynews&utm_medium=Banner&utm_campaign=CyberSecuritynews&utm_id=cybersecuritynews) 


**Fixed Releases**
------------------




|  |  |
| --- | --- |
| **Cisco DNA Center Release** | **First Fixed Release** |
| 2.3.31 and earlier | Migrate to a fixed release. |
| 2.3.4 | Migrate to a fixed release. |
| 2.3.5 | 2.3.5.4 |
| 2.3.6 | Migrate to a fixed release. |
| 2.3.7 | Not affected. |




The vulnerability impacts Cisco DNA Center deployments that have Disaster [Recovery](https://cybersecuritynews.com/is-it-safe-to-use-data-recovery-software/) functionality enabled. By default, the feature of Disaster Recovery is not enabled.


**Workarounds & Updates**
-------------------------


Cisco has recently made available free software updates that effectively mitigate the [vulnerability](https://cybersecuritynews.com/web-stories/12-best-vulnerability-management-tools-2023-2/) as described. Customers who are unable to upgrade to a fixed release have the option to implement a workaround to address this vulnerability.


Cisco recommends contacting their Cisco Technical Assistance Center (TAC) for guidance and support during implementation.


According to the Cisco Product Security Incident Response Team (PSIRT), there are no public announcements or instances of malicious exploitation about the vulnerability outlined in this advisory.






## Tags:
***ipv4-adresses***: 5.42.3.6

### Autogenerated tags:
dna
