# Code Insight - VirusTotal Launched AI-powered Malware Analysis Features
## An AI-powered code analysis feature was launched by VirusTotal and its Code Insight makes use of it to scan potentially harmful files.
## Information:

+ Link: https://cybersecuritynews.com/?p=16929
+ Source: Cyber Security News
+ Author: Balaji N
+ Date published: 25 April 2023, 20:54
+ Date scraped: 25 April 2023, 21:00

## Article:
![Main article image](https://blogger.googleusercontent.com/img/b/R29vZ2xl/AVvXsEhrYz5d4WKrPveUJ90knieFR36JqKKU9B_lM2uslpHkNT0Efjp_aQvA-GAyQA9btSlW0cQ-chYwnxYLefwbSbWNvq-0LeeWuu4_2zF71N7oPYL3lvotcPWP_UR5zNptMUURJ_dBHLh2PvMVuKAe0c66ohff5xwWoR0w_HzgffUyefMZR3OyrNZ7eyZd/s16000/VirusTotal%20Announced%20AI-powered%20Malware%20Analysis%20Feature.webp)


An AI-powered code analysis feature was recently launched by VirusTotal, dubbed “Code Insight.”





Google Cloud Security AI Workbench’s Sec-PaLM large language model (LLM), optimized for security use cases, powers VirusTotal’s latest feature.


At the [RSA Conference 2023](https://www.rsaconference.com/), the AI Workbench was launched, and VirusTotal’s Code Insight uses it to scan potentially harmful files and reveal their malicious behavior.


## **Code Insight**


Currently, the new feature is utilized to examine a subset of PowerShell files uploaded to VirusTotal, excluding highly similar and excessively large files that were previously treated.


[![](https://blogger.googleusercontent.com/img/b/R29vZ2xl/AVvXsEgUPcuegC8SDNBCgTtv7kA9LxJdFhGztefnTf2hCP1EVot-oVrdueD7hQZkRJFI8HUgyriUV986ieKIFq7dn2xEJ4v8JMRRxsBpfrB87UvGwsv6Hy5K-KV7xWCjEl8p_u1csK2a1qFBw9sZ9GUyRw9e6VFMk0Hh4Mcz1gfsBAL-LqUUfuQOsJXC43o0TA/s16000/v1.3.png
)](https://bit.ly/3TgO25c)
Code Insight’s method optimizes analysis resources by analyzing only the most relevant files, like PS1 files, while excluding those with associated metadata, such as antivirus results.


This approach helps identify false positives and negatives, providing a comprehensive analysis solely based on the file content.


![](https://cybersecuritynews.com/wp-content/uploads/2023/04/image-40-1024x526.png)


Moreover, the LLM model’s code analysis may contain errors and lack accuracy.


Security analysts should illuminate the Code Insight data properly while incorporating contextual data associated with the analyzed file.


Incorporating LLMs into code analysis tools is a significant breakthrough, as this will significantly enhance the platform’s efficiency.


“VirusTotal plans to broaden the scope of its new feature by adding additional file formats to its list of supported files shortly,” Says Virustotal [report](https://blog.virustotal.com/2023/04/introducing-virustotal-code-insight.html).


By employing more than 70 antivirus scanners and domain blocklisting services, it inspects doubtful files and URLs for malicious content such as:-


* Viruses
* Worms
* Trojans


Different AI models can perform this analysis with varying levels of accuracy and scope.


Still, VirusTotal’s Code Insight is most valuable for its ability to scale this analysis via its platform.


The VirusTotal Intelligence service allows the gathering and utilizing results on a large scale, enabling the study of individual code samples and their accumulation.


Therefore, security teams can rapidly and efficiently analyze considerable amounts of code, detecting potential threats and strengthening their security posture.


#### **Building Your Malware Defense Strategy – [Download Free E-Book](https://www.perimeter81.com/whitepapers/maldef-strategy-ebook?&utm_campaign=malware&utm_term=secure_internet_access&a_aid=2428)**






## Tags:


### Autogenerated tags:
virustotal
