# Critical AI Security Flaws Let Attackers Bypass Detection & Execute Remote Code
## More than 9 vulnerabilities detected this month the most crucial ones were a Validation Bypass, Arbitrary File via Malicious Source URL.
## Information:

+ Link: https://cybersecuritynews.com/?p=54724
+ Source: Cyber Security News
+ Author: Guru
+ Date published: 23 January 2024, 08:45
+ Date scraped: 23 January 2024, 09:02

## Article:
![Main article image](https://blogger.googleusercontent.com/img/b/R29vZ2xl/AVvXsEjPDXB8rMKmAkzjpfXVk1cqPA-Oe0bZcfmY52tJb1mDRT5ZbFAd4_jDgM7NmxmOX6HUhn8ZZrjIV2eYlkOoMoBVtlaBWOvur3wePyJYVauuaeXtzbEWZE_0alZB5nvGkZT14lOnL6UK01tHETEtTtJssKqnHiMpvsNq-vdUu_ZqTeDsIID5FofnQzfTpKEh/s1600/AI%20Security%20Flaws%20Let%20Attackers%20Bypass%20Detection-1.webp)


[Artificial Intelligence (AI)](https://cybersecuritynews.com/artificial-intelligence-is-a-cure-for-cyber-attack-but-there-are-some-nuances/) has become one of the fastest-booming technologies of this decade, with several advancements in multiple industries.


In several cases, threat actors have exploited AI systems to retrieve sensitive information later used in other attack vectors.


However, such a booming technology must be vigilant towards [vulnerabilities](https://cybersecuritynews.com/top-10-vulnerabilities-that-were-exploited-the-most-in-2023/) that arise during the development or run time. 


A bug bounty program was created to protect Artificial intelligence that detected several vulnerabilities using custom-developed and open-source tools.


Document

Free Webinar
[Fastrack Compliance: The Path to ZERO-Vulnerability](#)
--------------------------------------------------------


Compounding the problem are zero-day vulnerabilities like the MOVEit SQLi, Zimbra XSS, and 300+ such vulnerabilities that get discovered each month. Delays in fixing these vulnerabilities lead to compliance issues, these delay can be minimized with a unique feature on AppTrana that helps you to get “Zero vulnerability report” within 72 hours.


  [Register for Free](https://www.indusface.com/zero-vulnerability-report-within-72-hours.php?utm_source=gbhackers-blog-cta&utm_medium=referral&utm_campaign=2024-jan-webinar-zero-vulnerability-report) 


**Critical AI Security Flaws**
------------------------------


According to the reports shared with Cyber Security News, there were more than 9 vulnerabilities detected this month. The most crucial ones were a Validation Bypass, Arbitrary File Overwrite via Malicious Source URL, and Local file inclusion.


The CVEs for these vulnerabilities were assigned as CVE-2024-0520 (10.0 – **Critical**), CVE-2023-6976 (8.8 – **High**), and CVE-2023-6977 (10.0 – **Critical**).


### **CVE-2024-0520: MLflow Arbitrary File Overwrite**


This vulnerability exists in [the MLflow](https://huntr.com/bounties/93e470d7-b6f0-409b-af63-49d3e2a26dbc), a tool for storing and tracking models in which an attacker can perform an arbitrary file overwrite due to the code used to pull down remote data storage. Users can be manipulated into using a malicious remote data source that will alternatively execute commands in the user’s context.


### **[CVE-2023-6976](https://nvd.nist.gov/vuln/detail/CVE-2023-6976) – MLflow Arbitrary File Overwrite**


One of the MLflow functions that validate file path safety had a bypass vulnerability that would allow a threat actor to remotely overwrite files on the MLflow server, resulting in remote code execution. A threat actor can also overwrite the SSH keys on the system or edit the .bashrc file to execute arbitrary commands on the system when the next user logs in.


### **[CVE-2023-6977](https://nvd.nist.gov/vuln/detail/CVE-2023-6977) –  MLflow Local File Include**


In certain types of operating systems, the hosted MLflow can be manipulated into displaying sensitive file contents due to a file path [safety bypass](https://huntr.com/bounties/fe53bf71-3687-4711-90df-c26172880aaf), which can also potentially lead to system takeover if the SSH keys or cloud keys were stored on the server with MLflow read permissions.


A [complete report](https://protectai.com/threat-research/january-vulnerability-report) has been published, which provides detailed information about these vulnerabilities, potential exploitation, impact, and other information. 





## Tags:
***CVE's***: CVE-2024-0520 CVE-2023-6977 CVE-2023-6976

### Autogenerated tags:
mlflow
