# Critical Flaw in Passwordstate Enterprise Password Manager Let Attacker Obtain a User's Passwords
## An unauthenticated remote attacker could exploit multiple high-severity vulnerabilities detected in Passwordstate, an online password management solution, to obtain plaintext passwords for users of the service.
## Information:

+ Link: https://cybersecuritynews.com/?p=12381
+ Source: Cyber Security News
+ Author: Guru
+ Date published: 26 December 2022, 06:11
+ Date scraped: 26 December 2022, 07:00

## Article:
![Main article image](https://blogger.googleusercontent.com/img/b/R29vZ2xl/AVvXsEg5TjIRxt9_7JSZewlV1_W_mFrPrAMSmeEcxSepnLVhXMarQLdl9dPU6Q0OpOSOh8A7-UAsfh844YipKQKVj1Zjtewck9M27SwvBl1m2GzGYRit3ra8xgV7Yph2JBt3aEcWi0vzDFY05iY1IKR8aditxD-SMvxIn0_CK7bSL-ckPqAxxRkMKtG1JLWyQw/s16000/Critical%20Flaw%20in%20Passwordstate%20Enterprise%20Password%20Manager%20Let%20Attacker%20Obtain%20a%20Users%20Passwords.webp)


An unauthenticated remote attacker could exploit multiple high-severity [vulnerabilities](https://cybersecuritynews.com/zerobot-malware/) detected in Passwordstate, an online password management solution, to obtain plaintext passwords for users of the service.





A Swiss cybersecurity company named Modzero [reported to the developer](https://www.modzero.com/modlog/archives/2022/12/19/better_make_sure_your_password_manager_is_secure/index.html) in August that there were security issues with version 9.6 build 9653 which was patched in early November.


As of today, Passwordstate’s number of users exceeds 370,000, and it is used by over 29,000 IT professionals from all over the world, according to Click Studios, an Australian company.


As a result of the flaw, Passwordstate version 9.5.8.4 for [Chrome](https://cybersecuritynews.com/google-chromhe-9th-zero-day-bug/) is also affected by the problem. On September 7, 2022, the latest version of the browser add-on was released, version 9.6.1.2.


## **Vulnerabilities Identified**


In accordance with the findings of modzero AG, the following vulnerabilities have been identified:-


* CVE ID: [CVE-2022-3875](https://nvd.nist.gov/vuln/detail/CVE-2022-3875)
* Description: An authentication bypass for Passwordstate’s API
* CVSS Score: 7.3
* Severity: High


* CVE ID: [CVE-2022-3876](https://nvd.nist.gov/vuln/detail/CVE-2022-3876)
* Description: A bypass of access controls through user-controlled keys
* CVSS Score: 4.3
* Severity: Medium


* CVE ID: [CVE-2022-3877](https://nvd.nist.gov/vuln/detail/CVE-2022-3877)
* Description: A stored cross-site scripting (XSS) vulnerability in the URL field of every password entry
* CVSS Score: 3.5
* Severity: Low


Unauthenticated attackers who successfully exploit these vulnerabilities are able to perform the following illicit tasks:-


* Obtain passwords from a running instance by exfiltrating them
* Replace all passwords that are currently stored within the database with a newly generated one
* Increase their privileges within the application by elevating their roles


There are a number of vulnerabilities in the Passwordstate host system that can be exploited separately in order to gain a shell on the host system and dump all passwords stored on it.



![](https://lh4.googleusercontent.com/nIzLh_NzwQc7H-VXwyEf7FLlQG9Q1V5D4bEoTjRYYaB_TdfVWIRgBRfM5c8KmgXrOuQ3MULE6X3SysKHc4zhE-QHfbB_Vxa63GzDXbIfsseXDzg9SxU-8da96yhbHd3GOxCMQYrOFp-LcjmJo3huuNvd4zTr-SQAbE0qiMNLk89jIvYxSwITcuiHEJodLw)


Attackers could forge API tokens for administrator accounts as demonstrated in an attack chain demonstrated by modzero AG. The attacker can then obtain a reverse shell by exploiting the XSS flaw and submitting a malicious password entry.



![](https://lh5.googleusercontent.com/7x_bcL-Bnfl82LPd8XN3mkDFUfdoQMmeGp-s0vcmwXcBljhunbLrFT9GJOj_PobagQEsrrDRZXKlr86peqG3aH-zahGHKnf8oDX1MZFG4kzvGZENWANvvcWvtJEWD_W79HcPxWx1Yv8DyC0-BwgNk1HozOFx-alF2BH7KuuRQqkQOql0yiMx_HXxbjh4TQ)


#### **Recommendation**


To mitigate potential threats, cybersecurity analysts have strongly recommended that users immediately update their Passwordstate version to 9.6 – Build 9653 or the later one.


Since a company’s security infrastructure is constructed on the foundation of a strong password management solution, which is the keystone to the safety of passwords.


During the implementation, maintenance, and architecture phases, their security must be treated as a holistic ambition. In light of this, it comes as no surprise that Passwordstate will be a tempting target for cybercriminals in both the present and future.






## Tags:
***CVE's***: CVE-2022-3877 CVE-2022-3876 CVE-2022-3875
***ipv4-adresses***: 9.5.8.4

### Autogenerated tags:
passwordstate modzero cve cvss
