# Critical Vulnerability In AI-As-A-Service Provider Let Attackers Access Sensitive Data
## A critical vulnerability was found in the Replicate AI platform that could have exposed the private AI models and application data of all its
## Information:

+ Link: https://cybersecuritynews.com/?p=65759
+ Source: Cyber Security News
+ Author: Guru Baran
+ Date published: 28 May 2024, 10:16
+ Date scraped: 28 May 2024, 11:09

## Article:
![Main article image](https://blogger.googleusercontent.com/img/b/R29vZ2xl/AVvXsEjbAyNHMnTPCIxESbFA0t5ZfrBLKddZFbS9MCak3PxRR9Si5LoEfS3v5FNz_-TNe5XwHI_VweLO8v8SoWpGTCrJuvHc5Y9h3u1onJ2mXmDC18JQ1J9cFsW3Azpco3_5aGR_PO-5DALPB-tjCuHOItYNESCZy1iHw0ohIICc370vY872hSpZhfiTjB21gbLc/s16000/AI%20Service%20Provider%20Critical%20Vulnerability%20Access.webp)


A critical vulnerability was found in the Replicate AI platform that could have exposed the private [AI models](https://cybersecuritynews.com/microsoft-air-gapped-gpt-4/) and application data of all its customers. 


The vulnerability stemmed from challenges in tenant separation, a recurring issue in AI-as-a-service platforms.


By exploiting this, attackers could have gained unauthorized access to user prompts and the corresponding AI results, as the security flaw was responsibly disclosed to Replicate and promptly addressed, with no customer data compromised.


Replicate, a platform for sharing AI models, allows users to upload containerized models using their Cog format, including a RESTful API server, potentially enabling malicious code execution.



![Remote Code Execution on Replicate’s infrastructure using a malicious Cog container.](https://blogger.googleusercontent.com/img/b/R29vZ2xl/AVvXsEilNz_WdTKR2WOQHOPyQPJ9trITX7vmTrMeg7T3fcQ59CFYp6wFaH4SJoaozoqkVj7YALKZiQScP8VLpoYEdGUcnRa7Himbi5V7nhBpyXjXsl_ZOlQKaQEUzGQ22rXzW1aT_GKLLdMcygMO1_sHXDKIMrsvqIAD-nRwFIYQb7RV09a85Rug5TmPNPQ6eIeu/s16000/Capture%20(1).webp)

Remote Code Execution on Replicate’s infrastructure using a malicious Cog container.




Researchers created a malicious Cog container and uploaded it to Replicate, achieving [remote code execution](https://cybersecuritynews.com/golang-vulnerability-alert/) on Replicate’s infrastructure. 


This highlights a potential vulnerability in AI-as-a-service platforms, where untrusted models can be a source of attacks.


`ANYRUN malware sandbox’s 8th **[Birthday Special Offer](https://app.any.run/plans/?utm_source=linkedin_csn&utm_medium=post&utm_campaign=birthday2024_scn&utm_content=plans&utm_term=200524/)**: Grab 6 Months of Free Service`


Similar techniques were previously used to exploit Hugging Face’s managed AI inference service.



![Finding pre-established TCP connection via `netstat`.](https://blogger.googleusercontent.com/img/b/R29vZ2xl/AVvXsEjyQZGHAXoVtmhxfhQaHKZqm-KvWy1U1fgmN_2pk5AfghIE2dDMTja4n6qSQD55oDD-2a6K_aatylP8DT_ccK4cZCxk2JeJ4X9BVOozAB7Of-6q67MCmdZXfuuJAriaqy4b-8qWIY7Z6LeoY7JI71vPkUjqvaEgnO07nKdjWCbZTOaB0Ya41L-Cqx2x7WGO/s16000/Capture%20(2).webp)

Finding pre-established TCP connection via `netstat`.




An attacker gained root privileges within a container on Replicate’s Kubernetes cluster, as the container shared its network namespace with another container with an established connection to a Redis server.



![Pre-established TCP connection with Redis server in Replicate’s network.](https://blogger.googleusercontent.com/img/b/R29vZ2xl/AVvXsEjLqb9eUgVx995NZJTb7V3MtCTJ84J8jB97oOPTpsKxJtEB7ANE8Ip-2RT1W_2kkUXXa14oSUFyFKLgVRZs6cVqPI9vEhFqdWTcNcADYzFzzDJva4VXoIvgiDk_F5In77BWtXpOe5kVkaPWa7Azf4kvMhlKV6dzjjeS1_xD5VZ242TSUQ4jfu18Se_KhReN/s16000/Capture%20(3).webp)

Pre-established TCP connection with Redis server in Replicate’s network.




By exploiting CAP\_NET\_RAW and CAP\_NET\_ADMIN, the attacker used tcpdump to identify the Redis connection, confirmed it was plaintext, and then aimed to manipulate the shared Redis queue to impact other replicate customers potentially.


According to the [Wiz Research Team](https://www.wiz.io/blog/wiz-research-discovers-critical-vulnerability-in-replicate), the attacker lacked credentials for direct access and devised a plan to inject packets into the existing authenticated connection. 


The authors exploited a vulnerability in a shared Redis server to gain unauthorized access to customer data by injecting TCP packets containing Redis commands to bypass authentication.



![](https://blogger.googleusercontent.com/img/b/R29vZ2xl/AVvXsEhL6ZfwaGAVKRpN1SnXpRAUHLMaR74RpeRkqbYM25kxqQ-IFKz01oRp48mTgVWBlL8jwrY5gO8rGlUU5ywLNC7SMKkzOnbAhl7568jBwbZtJqgqwUSlcIMpdhMu8MokxXBES0KNC1dWwmAoyRz__n0UMNEm8zAhPSZ-DEudgpiOsq4nPNEb8O5lS2TAvtvu/s16000/Capture%20(4).webp)


While modifying existing entries in the Redis stream proved difficult due to its append-only nature, the authors were able to manipulate the data flow.


They achieved this by injecting a Lua script that identified a specific customer request, removed it from the queue, altered the webhook field to point to a malicious server they controlled, and then reinserted the modified request back into the queue, which allowed them to intercept and potentially alter the prediction results sent back to the customer.



![Lua script injected to Redis’ TCP stream.](https://blogger.googleusercontent.com/img/b/R29vZ2xl/AVvXsEi8-WI9TBp4h07WoQrbj1aTNdT8IZQD7dQHB05vauVsfx94Pk9VOOvtRYO__hqtYGH-imvYsCnSXypXT3bHA1IiY51yIccpdo1-yMdC0arr-P2v0nbUf41sqTqWShTujDJF0TNa9xJi79NraemVbAUPkTcR-FcZ9EMlTCv6AwjeWl_L4aDegCFedsN-u1wk/s16000/Capture%20(5).webp)

Lua script injected to Redis’ TCP stream.




A critical vulnerability in Replicate’s AI platform allowed attackers to potentially steal proprietary knowledge or [sensitive data](https://cybersecuritynews.com/shadow-syndicate-aiohttp-vulnerability-data-theft/) from customer models through malicious queries. 


Moreover, attackers could manipulate prompts and responses, compromising the models’ decision-making processes.


This vulnerability threatened the integrity of AI outputs and could have had severe downstream impacts on users who rely on those models.





## Tags:


### Autogenerated tags:
redis tcp
