# EmailGPT Vulnerability Let Attackers Access Sensitive Data
## A new prompt injection vulnerability has been discovered in the EmailGPT service, which is an API service and Google Chrome plugin.
## Information:

+ Link: https://cybersecuritynews.com/?p=67231
+ Source: Cyber Security News
+ Author: Guru Baran
+ Date published: 10 June 2024, 15:53
+ Date scraped: 10 June 2024, 16:06

## Article:
![Main article image](https://blogger.googleusercontent.com/img/b/R29vZ2xl/AVvXsEh8_EZ8eTF0JJd046rcRZ823HmdmZ4Ynisvxm7OAMcR-0HZoYm8fzBozG7CncpJIPNn3XrQGjbBf2UyZNj416ta4eLsfWZON6XLfCctwRuOgBrn3MXBCaiczr34dPdAH-1WIgm0fj38g-mtu2i92QfPFOIrfLznwoscIFpuGDZMB3newQQJQYJg9gjHR93r/s16000/EmailGPT%20Vulnerability.webp)


A new prompt injection vulnerability has been discovered in the EmailGPT service. This API service and Google Chrome plugin help users write [emails](https://gbhackers.com/phishing-emails-paste-execution/) in Gmail using OpenAI’s GPT model.


The prompt injection vulnerability arises when an attacker manipulates a large language model (LLM) using manipulated inputs, allowing the LLM to execute the attacker’s intentions deliberately.


With a CVSS base score of 6.5, this vulnerability—[CVE-2024-5184](https://nvd.nist.gov/vuln/detail/CVE-2024-5184)—indicates a medium severity level.


**`Analyze any **Malicious**URL, Files & Emails & Configuration **With ANY RUN**: **[Start your Analysis](https://app.any.run/plans/?utm_source=csnandgbhackers&utm_medium=article&utm_campaign=uac_bypass&utm_content=plans&utm_term=060624/)**`**


“Exploitation of this vulnerability would lead to intellectual property leakage, denial-of-service, and direct financial loss through an attacker making repeated requests to the AI provider’s API which are pay-per-use”, Synopsys Cybersecurity Research Center (CyRC) [shared with](https://www.synopsys.com/blogs/software-security/cyrc-advisory-prompt-injection-emailgpt.html) Cyber Security News.


**Prompt Injection in EmailGPT Service**
----------------------------------------


A [large language model (LLM)](https://cybersecuritynews.com/how-llm-like-models-like-chatgpt/) is vulnerable to prompt injection when an attacker manipulates it with specially constructed inputs, leading the LLM to carry out the attacker’s plans unintentionally. 


This can be accomplished either directly—by “jailbreaking” the system prompt—or indirectly—by [manipulating](https://gbhackers.com/zerofont-phishing/) external inputs, which could result in social engineering, data exfiltration, and other issues.


Researchers identified a prompt injection vulnerability in the EmailGPT service.


A malicious user can inject a direct prompt and take control of the service logic since the service uses an API.


Attackers can take advantage of this vulnerability by forcing the AI service to execute unwanted prompts or leak the usual hard-coded system prompts.


When a malicious prompt is submitted to EmailGPT, the system will react by giving the request for harmful information.


Anyone with access to the service can take advantage of this vulnerability.


The main EmailGPT software branch is impacted. Repeatedly requesting unapproved APIs poses serious threats, such as theft of intellectual property, denial-of-service attacks, and financial damage.


**Recommendation**
------------------


To reduce any possible [threats,](https://gbhackers.com/cyber-threats-that-attack-banks/) CyRC therefore recommended users remove EmailGPT applications from their networks right away.





## Tags:
***CVE's***: CVE-2024-5184

### Autogenerated tags:
emailgpt llm api
