# Exim SMTP Service Zero-day Flaw Let Attackers Execute Remote Code
## Six new zero-day vulnerabilities in Exim Message Transfer Agent have been reported as part of the Zero-Day initiative.
## Information:

+ Link: https://cybersecuritynews.com/?p=45099
+ Source: Cyber Security News
+ Author: Eswar
+ Date published: 05 October 2023, 05:25
+ Date scraped: 05 October 2023, 06:00

## Article:
![Main article image](https://blogger.googleusercontent.com/img/b/R29vZ2xl/AVvXsEjaK601h8qqfATj92LRuu46BU8BLS4_6Hh7JSVxoodJXQ1sA7h-5G1iFmN_zVYKTuiofmRJYy3iB_4rzPR8fRIlnINFX6T_Nbenlyr2uZXmj0P7EjUN1fVRkgOUAeOlwvKl4jMypZl-wEaa5xdGfX0bdKUC_UPyvo1mfrzW0slqi7qdihkG4o5x8ix7lf1t/s1600/Exim%20SMTP%20Service%20Zero-day%20Flaw-1.webp)


Six new zero-day vulnerabilities in Exim Message Transfer Agent have been reported as part of the Zero-Day initiative. These vulnerabilities were discovered in June 2022 but were not disclosed until now as Exim did not fix them.


Though these vulnerabilities have been published now, only three of the six [vulnerabilities](https://cybersecuritynews.com/vulnerability-management-tools/) were fixed, which include 1 Critical severity (9.8), 1 high severity (8.1), and 1 low severity (3.7) vulnerabilities.








Document

FREE Demo
[Deploy Advanced AI-Powered Email Security Solution](#)
-------------------------------------------------------


Implementing AI-Powered Email security solutions “Trustifi” can secure your business from today’s most dangerous email threats, such as Email Tracking, Blocking, Modifying, Phishing, Account Take Over, Business Email Compromise, Malware & Ransomware


  [Free Demo](https://trustifi.com/request-a-demo/?utm_source=cybersecuritynews&utm_medium=Banner&utm_campaign=CyberSecuritynews&utm_id=cybersecuritynewshttps://trustifi.com/request-a-demo/?utm_source=cybersecuritynews&utm_medium=Banner&utm_campaign=CyberSecuritynews&utm_id=cybersecuritynews) 


**Fixed Vulnerabilities**
-------------------------


The vulnerability that had the highest severity among the six reported vulnerabilities was [CVE-2023-42115](https://www.zerodayinitiative.com/advisories/ZDI-23-1469/) associated with an out-of-bounds write in Exim AUTH, resulting in remote code execution. This vulnerability had the highest severity of 9.8 (**Critical**), which Exim fixed.


The high vulnerability fixed by Exim was [CVE-2023-42116](https://www.zerodayinitiative.com/advisories/ZDI-23-1470/), which was related to a stack-based buffer overflow that exists due to improper validation in the handling of NTLM challenge requests, resulting in remote code execution. This vulnerability has a severity of 8.1 (**High**).


In addition to this, the other low-severity vulnerability was [CVE-2023-42114](https://www.zerodayinitiative.com/advisories/ZDI-23-1468/), which was linked with an out-of-bounds read leading to information disclosure. The severity of this vulnerability was 3.7 (Low), which Exim also fixed.


**Not-Fixed Vulnerabilities**
-----------------------------


Three of the zero-days were not fixed by Exim yet, which include two high-severity and one low-severity vulnerability. The two high-severity vulnerabilities were CVE-2023-42117 (8.1), CVE-2023-42118 (7.8), and CVE-2023-42119 (3.1).


[CVE-2023-42117](https://www.zerodayinitiative.com/advisories/ZDI-23-1471/) was an Exim proxy vulnerability that existed due to the use of an untrusted proxy server, whereas [CVE-2023-42118](https://www.zerodayinitiative.com/advisories/ZDI-23-1472/) was associated with the “SPF” condition used in an ACL. However, [CVE-2023-42119](https://www.zerodayinitiative.com/advisories/ZDI-23-1473/) was another out-of-bounds read information disclosure vulnerability that existed in the Exim dnsdb.


Furthermore, CVE-2023-42115 was analyzed by researchers at watchTowr, and a proof-of-concept was published, providing detailed information about the severity, exploitation, and code review of the vulnerability.


In addition to this, another report was also [published](https://seclists.org/oss-sec/2023/q3/254) by SecLists, which details the vulnerability and their fixes. Moreover, Exim has also released a list of their fixes in this [link](https://ftp.exim.org/pub/exim/exim4/).






## Tags:
***CVE's***: CVE-2023-42115 CVE-2023-42118 CVE-2023-42116 CVE-2023-42114 CVE-2023-42119 CVE-2023-42117

### Autogenerated tags:
exim out-of-bounds
