# Facebook Phishing Attack Chain Infrastructure Uncovered
## Facebook Phishing Attack - Phishing campaigns are still the most effective way to hack a person, spread malware, infiltrate an organization.
## Information:

+ Link: https://cybersecuritynews.com/?p=25009
+ Source: Cyber Security News
+ Author: Eswar
+ Date published: 04 July 2023, 15:35
+ Date scraped: 04 July 2023, 16:00

## Article:
![Main article image](https://blogger.googleusercontent.com/img/b/R29vZ2xl/AVvXsEh98VTaZvz5GAIj3VZuk3Yt1NOfFG1ee_tpO-V9WJ6d6dCDNIIhu2vM0D_dbS8pKJ93b8lsYFCP3VGyLFbrytszlJAwN6g0zo5e-fu1EFOeqirZrolUy-OspLrz4BzBU-spKiDfylh0emcd61s3EugBq_OJhhd2Gs0EAseQ2_R3dyLSjBNNgGaY4EdCZP31/s1600/facebook-64a4289ba4656-1.webp)


Phishing campaigns are still the most effective way to hack a person, spread malware, infiltrate an organization or conduct any cybercriminal activities.


Though several security measures have been taken against phishing campaigns, threat actors are still coming up with various sophisticated methods for succeeding in them.


Recent reports from [Zero Day’s Security Platform](https://zeroday.pro/hacking-back-infrastructure-used-in-facebook-phishing-attack-chain/) indicate that threat actors are currently conducting a phishing scam in the name of the social media giant “Meta” which stated a community guidelines violation on Facebook that can lead to the deactivation of the account. 


One of the emails was received by PhishZDL, Zero Day Security Platform.


## **Phishing Email Analysis**


In the same way as any other phishing campaign, this email also tends to create an emotional response from the victim that could potentially lead to clicking the embedded link in the body of the email, which will land on a phishing page.


![](https://lh6.googleusercontent.com/kLeErXRBtcZ3UujgnJy3ogEA9CKD0v39RcxYuGytCQ2VL_LhECRM1VU_ncUqj7xNEITCK0DJDTY_rQQR0a_4hfgILghzv-4EilD8eWTbEdmSlFzBntHlVfGcTl_D4bbwrah7oziNt3F_ODX5i2ouu6U)*Meta Phishing Campaign*


The Phishing page had the domain hxxps://meta-business-care-7faed[.]web[.]app looks like a legitimate Meta Support team page along with the logo. The page displays the information as the page has been flagged for suspicious activity.


![](https://lh3.googleusercontent.com/PQMsRXVVz9loEwOILnURQYsbu06EZ0NaRsQvYWwnaVN8PZAJqkoPruQL458u6ETnRbQcxcrZjYghJLkA8Sv5EbJOcrsbQ8pM7hWISOSSj_66ksOlGHUzDvzzBXs1VLkbv6Ol8teOLkmsDVbIeHAW_7c)*Meta Phishing Page*


In addition to the above message, the page has an option for victims to appeal against the suspension which asks for Email ID, Phone Number, and other details.


Submitting these details will result in the attacker getting [Personally Identifiable Information](https://www.dol.gov/general/ppii) (PII) that can lead to account takeovers and much more.


## **SSL Certified Phishing Pages**


These phishing pages have an SSL certificate that was issued by Google Trust Service LLC and have multiple falsely branded phishing pages like Dropbox, Microsoft Outlook, and Sharepoint.


A complete technical analysis of these phishing campaigns has been released by Zero Day.


![](https://lh5.googleusercontent.com/Ic0k1GsyOLYNgM5h1oE6ekxI9wxrzXyTwAhXlNzl34Rl1c6gkC3_KP2J0UCIYRhUNBUok9tRPLscfLaE1vYZGQZPayA33nSZq7rBQCuhrRlHiAiGi9pz6ieQdBiBPTH9vy0EUJ8a8fkT1SWCMHPWloY)*SSL Certified Phishing Page*


The number of people that fell victim to these phishing campaigns is reported to be 40,000 or higher.


It is recommended that every individual be aware of phishing campaigns and be vigilant to protect personal information.


## **Domains used for this phishing campaign**


* https://ad-account-disabled-[random].web.app
* https://business-request-appeal-[random].firebaseapp.com
* https://due-to-policy-[random].web.app
* https://fb-restriction-case-[random].web.app
* https://infringement-case-[random].web.app
* https://meta-business-case-[random].web.app
* https://meta-for-business-case-[random].web.app
* https://policy-violation-[random].web.app




Document


 @import url('https://fonts.googleapis.com/css2?family=Poppins&display=swap');
 @import url('https://fonts.googleapis.com/css2?family=Poppins&family=Roboto&display=swap');
 \*{
 margin: 0; padding: 0;
 text-decoration: none;
 }
 .container{
 font-family: roboto, sans-serif;
 width: 90%;
 border: 1px solid lightgrey;
 padding: 20px;
 background: linear-gradient(2deg,#E0EAF1 100%,#BBD2E0 100%);
 margin: 20px auto ;
 border-radius: 40px 10px;
 box-shadow: 5px 5px 5px #e2ebff;
 }
 .container:hover{
 box-shadow: 10px 10px 5px #e2ebff;

 }
 .container .title{
 color: #015689;
 font-size: 22px;
 font-weight: bolder;
 }
 .container .title{
 text-shadow: 1px 1px 1px lightgrey;
 }
 .container .title:after {
 width: 50px;
 height: 2px;
 content: ' ';
 position: absolute;
 background-color: #015689;
 margin: 20px 8px;
 }
 .container h2{
 line-height: 40px;
 margin: 2px 0;
 font-weight: bolder;
 }
 .container a{
 
 color: #170d51;
 }
 .container p{
 font-size: 18px;
 line-height: 30px;
 
 }
 
 .container button{
 padding: 15px;
 background-color: #4469f5;
 border-radius: 10px;
 border: none;
 background-color: #00456e ;
 font-size: 16px;
 font-weight: bold;
 margin-top: 5px;
 }
 .container button:hover{
 box-shadow: 1px 1px 15px #015689;
 transition: all 0.2S linear;
 
 }
 .container button a{
 color: white;
 }
 hr{
 /\* display: none; \*/
 }

 

FREE Demo
## [Deploy Advanced AI-Powered Email Security Solution](#)


Implementing AI-Powered Email security solutions “Trustifi” can secure your business from today’s most dangerous email threats, such as Email Tracking, Blocking, Modifying, Phishing, Account Take Over, Business Email Compromise, Malware & Ransomware


  [Free Demo](https://trustifi.com/request-a-demo/?utm_source=cybersecuritynews&utm_medium=Banner&utm_campaign=CyberSecuritynews&utm_id=cybersecuritynewshttps://trustifi.com/request-a-demo/?utm_source=cybersecuritynews&utm_medium=Banner&utm_campaign=CyberSecuritynews&utm_id=cybersecuritynews) 





## Tags:
***urls***: https://meta-business-case-random.web.app https://meta-business-care-7faed.web.app https://policy-violation-random.web.app https://meta-for-business-case-random.web.app https://infringement-case-random.web.app https://due-to-policy-random.web.app https://fb-restriction-case-random.web.app https://ad-account-disabled-random.web.app https://business-request-appeal-random.firebaseapp.com

### Autogenerated tags:
phishing ssl
