# FortiSIEM Injection Flaw Let Attackers Execute Malicious Commands
## Cybersecurity researchers identified a FortiSIEM injection flaw that lets execute malicious commands & tracked as "CVE-2023-36553."
## Information:

+ Link: https://cybersecuritynews.com/?p=50660
+ Source: Cyber Security News
+ Author: Tushar Subhra Dutta
+ Date published: 17 November 2023, 08:10
+ Date scraped: 17 November 2023, 09:04

## Article:
![Main article image](https://blogger.googleusercontent.com/img/b/R29vZ2xl/AVvXsEgg70WpV6ROa2MJRNfAmi9xh8NmgoS9xfN6-k_JeX802_G-X4-8FHKq8pfyw-BW5hkR8em0F4at7V2-9qoytxAkSFPo4DtjjKiIcXPiiP7k06MJf0SND7TvHtn3MRwrwSeaqD47XyGILWAK5y5-q6Ti18U1GKxcQ5KwxBirb4GtZT-sJhC0yYy25j6vSasy/s1600/FortiSIEM%20Injection%20Flaw%20Let%20Attackers%20Execute%20Malicious%20Commands.webp)


OS command injection is a security vulnerability where an attacker exploits improper user input validation to inject malicious commands into an operating system. This can lead to:-


* Unauthorized access
* Data breaches
* System compromise


FortiSIEM is a security information and event management ([SIEM](https://cybersecuritynews.com/best-siem-tools/)) solution developed by Fortinet. It provides real-time analysis of security alerts generated by network hardware and applications, helping organizations detect and respond to security threats efficiently.


Cybersecurity researchers at Fortinet Product Security Incident Response Team (PSIRT) recently [identified](https://www.fortiguard.com/psirt/FG-IR-23-135) a FortiSIEM injection flaw that lets attackers execute malicious commands and has been tracked as “[CVE-2023-36553](https://nvd.nist.gov/vuln/detail/CVE-2023-36553).”


**Flaw profile**
----------------


* **CVE ID:** CVE-2023-36553
* **Impact:** Execute unauthorized code or commands
* Summary: An improper neutralization of special elements used in an OS Command vulnerability [CWE-78] in the FortiSIEM report server may allow a remote unauthenticated attacker to execute unauthorized commands via crafted API requests.
* **IR Number:** FG-IR-23-135
* **Severity:** Critical
* **CVSSv3 Score:** 9.3
* **Date:** Nov 14, 2023


Moreover, this critical FortiSIEM injection vulnerability (CVE-2023-36553) was identified as a variant of CVE-2023-34992, another critical flaw that was already fixed in October of this year.


Improper input sanitization allows OS command execution, posing risks of:-


* Unauthorized data access
* Modification through API requests
* Deletion through API requests


**Affected Products**
---------------------


Here below we have mentioned all the products that are affected:-


* FortiSIEM 5.4 all versions
* FortiSIEM 5.3 all versions
* FortiSIEM 5.2 all versions
* FortiSIEM 5.1 all versions
* FortiSIEM 5.0 all versions
* FortiSIEM 4.10 all versions
* FortiSIEM 4.9 all versions
* FortiSIEM 4.7 all versions


**Solutions**
-------------


Here below, we have mentioned all the solutions:-


* Please upgrade to FortiSIEM version 7.1.0 or above
* Please upgrade to FortiSIEM version 7.0.1 or above
* Please upgrade to FortiSIEM version 6.7.6 or above
* Please upgrade to FortiSIEM version 6.6.4 or above
* Please upgrade to FortiSIEM version 6.5.2 or above
* Please upgrade to FortiSIEM version 6.4.3 or above


Hackers actively target Fortinet products due to their wide use in cybersecurity, which makes them lucrative for hackers seeking to exploit vulnerabilities on a large scale.


Furthermore, successful breaches of Fortinet devices provide hackers access to private networks and important data, offering significant rewards for threat actors.






## Tags:
***CVE's***: CVE-2023-36553 CVE-2023-34992

### Autogenerated tags:
fortisiem fortinet api
