# Fortinet Vulnerability Exploited To Deploy RMM tools And PowerShell Backdoors
## Threat actors have been discovered to be exploiting a Fortinet Forticlient EMS vulnerability for installing unauthorized RMM tools and
## Information:

+ Link: https://cybersecuritynews.com/?p=61915
+ Source: Cyber Security News
+ Author: Eswar
+ Date published: 09 April 2024, 08:32
+ Date scraped: 09 April 2024, 09:08

## Article:
![Main article image](https://blogger.googleusercontent.com/img/b/R29vZ2xl/AVvXsEgKWg9TcyHW5fg01yTQ_lfiGYGDOwxg5Oa2KADOdt_Dk5neWlOEkXNLzmIF44fbqCOAACvr1XSPfkuD9sh3NMgg4gHcj03Vu27ZfJi5TzFLy6QiyIdzntjWCA2ECjH3mVO_eD7EeZTUoJ8-Q4BGrxF30658fpg-GPEwqQPOKRV8TyECddS6d9Dv9uuQnBcR/s16000/Fortinet%20Vulnerability%20Exploited.webp)


Threat actors have been discovered exploiting a Fortinet Forticlient EMS vulnerability to install unauthorized RMM tools and PowerShell backdoors on the targeted systems.


The vulnerability exploited by the threat actors was CVE-2023-48788.


Moreover, an external inbound network connection was found to connect with the FCMdaemon process, followed by downloading and executing RMM tools or [PowerShell-based backdoors](https://cybersecuritynews.com/litterdrifter-powershell-worm/).


However, Fortinet addressed this vulnerability in March 2024, and its severity was 9.8 (Critical).


**Fortinet Vulnerability Exploited**
------------------------------------


This vulnerability allows unauthenticated users to execute commands with SYSTEM privileges through specially crafted messages.


In addition to this, a complete report on the exploitation was [published by](https://cybersecuritynews.com/fortisiem-max-severity-flaw/) Horizon3 researchers.


To provide a brief explanation, CVE-2024-48788 was associated with SQL injection on Forticlient EMS applications.


Document

Stop Advanced Phishing Attack With AI
[AI-Powered Protection for Business Email Security](#)
------------------------------------------------------


Trustifi’s Advanced threat protection prevents the widest spectrum of sophisticated attacks before they reach a user’s mailbox. Stopping 99% of phishing attacks missed by
other email security solutions. .


  [Try Free Demo](https://trustifi.com/?utm_source=cybersecuritynews&utm_medium=link&utm_campaign=CyberSecuritynews&utm_id=cybersecuritynews) 


Nevertheless, the threat actors’ exploitation begins with an external IP address attempting to connect with a specially crafted request to the Forticlient EMS application’s FCMdaemon process through port 8013, Red Canary [report](https://redcanary.com/blog/cve-2023-48788/).



![](https://blogger.googleusercontent.com/img/b/R29vZ2xl/AVvXsEi5hkNg3lfj4IQAn0cCeIbmoHtah-lNFUTFYNo2RRnrwCNDN8p4SlDUaRbAai1dTmdFv66EguKWLtz_joUuwoct2f30ZXtt9x7a7xsIXQ7nIKV1pgxHk8MrbzLBrkRsIP6ft39dJUSmkKUiluwAkBjCgrGpWHyD5jLGYsEuIb6-zmW2LKi7Y1Ocqa2CkmQ9/s16000/Capture%20-%202024-04-09T123131.298.webp)Intrusion Detection (Source: Red Canary)


If the Forticlient application runs an unpatched version, it can receive a specially crafted message from the threat actors, resulting in an SQL injection attack.


Further, the threat actors utilized this SQL injection to enable xp\_cmdshell to execute commands via cmd.exe.


If the attack is successful, the sqlserver.exe (runs on \MSSQL14.FCEMS\) will spawn the cmd.exe instance, thereby resulting in executing SYSTEM-level commands.


However, this was just the initial part of exploitation from the threat actors.


Once they have established this connection with elevated privileges, they use PowerShell Invoke-WebRequest cmdlets to download a Windows installer (.msi) file from a malicious IP address.



![](https://blogger.googleusercontent.com/img/b/R29vZ2xl/AVvXsEiTpRLamqtDs3ekZb4G1tjmo18E8JCDaKPqiG1fT1yTflEc5_2DD0XFpsXzyeD933Xc599e5mqwDu5MpstTdD4Gna7gbKHDYnfjMMCztp92p7jZtJ_1GjlwAuRzf7VnN29RaVA__aPmQBZMs5AmBrojbERmVoNdgWx8Yb90zxlmCdsAO_41nXvbyGigKxp5/s16000/Capture%20-%202024-04-09T123247.708.webp)Intrusion Detection (Source: Red Canary)


The MSI installers typically used a [Remote Monitoring and Management (RMM) tool](https://cybersecuritynews.com/enterprise-remote-access-software/). The threat actors launched this tool using the msiexec.exe process.


In some instances, failures of RMM tool installations and unsuccessful attempts of PowerShell backdoor deployments were also noticed. A redacted version of the obfuscated commands can be found below.



![](https://blogger.googleusercontent.com/img/b/R29vZ2xl/AVvXsEhbkJUoBViq45YnQx4JwgqVVug5epUmdDmMNNlrHaF3abwA8_OpfHDtbL_LUEIDY0UbSSk9B5KUeGbdP-B1QEuGIyVTALwUReAvG7H0heFgyqGzcswfXkKxqpbkxe0uRXO8bwNbAQcneNipywDZW_g8Wju42HFO0qq5FX33BSlMm1Lij6FzfVYvhAt7eVZ_/s16000/Capture%20-%202024-04-09T123415.849.webp)



![](https://blogger.googleusercontent.com/img/b/R29vZ2xl/AVvXsEjuDxCQNwjyQWIWIZy7mhnZq_L1Qtwp4UKR_DWmAvcU2WaEjTL6JCTDH3OGlW4bCNhwalDlc3Wts5-VaSRnDaQ_vdNVCAKVROfofRdpxNCzE6ee6o6COmcD-3QH_7XZJoj1GmS-wKWcdVDwru2W6B0u-VOnBA0hQqct6rW5XJ7-iaKamSfZcsyOsKiNw-GL/s16000/Capture%20-%202024-04-09T123558.150.webp)



![](https://blogger.googleusercontent.com/img/b/R29vZ2xl/AVvXsEiP2qNheXptkSR1LJsHzdRaAZNRlYQyz7HnaJ11v_QMGhlNDXz0q91Xed4AVI86wBLoiD5fftrQMFfiuOmIPEFqKUlXHdZmBZ2vBBT5dhB2OrLwEICt6ZDEuphdZJAZ9cJ2Rd7gP9dhhqywlPG1OsrHjJiA4Rdqz5dNPnSqLDLyymqbVwEy7YUJxJUGftNG/s16000/Capture%20-%202024-04-09T123708.228.webp)


As an added fact, the threat actors took only 36 seconds to 47 minutes from initial access to install the RMM tools or backdoor.


**How To Patch?**
-----------------


Suppose you are running a Forticlient EMS application with version FortiClientEMS 7.2.0 through 7.2.2 or FortiClientEMS 7.0.1 through 7.0.10. In that case, it is recommended to upgrade to the latest version to prevent this vulnerability from getting exploited by threat actors.


Additional information can be found in this [security advisory](https://www.fortiguard.com/psirt/FG-IR-24-007) released by Fortinet. If you are looking for a workaround, the below steps can be followed


* Look for connections from unknown external IP addresses to the FCMdaemon.exe process on the EMS client.
* Look for PowerShell processes that spawn cmd.exe with sqlserver.exe as a parent process
* Check for patterns in using Invoke-WebRequest to download MSI files from external network addresses
* You can either use allowlist or blocklist to prevent unauthorized RMM tool installation in your environment.





## Tags:
***CVE's***: CVE-2023-48788 CVE-2024-48788

### Autogenerated tags:
rmm forticlient fortinet powershell sql ip cmd.exe
