# Google Pixel Phone Zero-days Exploited by Forensic Firms in the Wild : Patch Now
## The Pixel Update Bulletin details security vulnerabilities and functional improvements for supported Pixel devices.
## Information:

+ Link: https://cybersecuritynews.com/?p=61598
+ Source: Cyber Security News
+ Author: Eswar
+ Date published: 05 April 2024, 08:54
+ Date scraped: 05 April 2024, 09:10

## Article:
![Main article image](https://blogger.googleusercontent.com/img/b/R29vZ2xl/AVvXsEhYN0P3N37GS-exebJL8GdDoE9LtoYcdKA8telErz-q8UaNv1t4H_8HElwb4SxSnyyh5zFsxLt13yYl0TtrsxZYRCqKjVXwf2cWmDThLNhTundM5VD0vovsZnwXIETcCoI7lB6f9FYfQ9Xw0V8SyQLwmrn2-nMpZJAcxdRZ20vvdP8Iw8GqiN4umQlm5kjV/s16000/Google%20Pixel%20Phone%20zero-days.webp)


The Pixel Update Bulletin details security vulnerabilities and functional improvements for supported devices.


Updating to the April 2024 security patch level (2024-04-05 or later) addresses all these issues and those included in the April 2024 Android Security Bulletin.


The device’s security patch level can be checked through the “Check and update your Android version” option. In contrast, Google strongly recommends installing this update on all supported Pixel devices to maintain security and improve functionality.


Google released an update addressing security vulnerabilities on Pixel devices. The update patches two critical vulnerabilities ([CVE-2024-29745](https://source.android.com/docs/security/bulletin/pixel/2024-04-01) and CVE-2024-29748) that might be under limited, targeted attacks. 


CVE-2024-29745 is an information disclosure vulnerability in the bootloader. This program loads the operating system, while CVE-2024-29748 is a privilege escalation vulnerability in the Pixel firmware, potentially allowing attackers to gain more control over the device.


Document

Run Free ThreatScan on Your Mailbox
[AI-Powered Protection for Business Email Security](#)
------------------------------------------------------


Trustifi’s Advanced threat protection prevents the widest spectrum of sophisticated attacks before they reach a user’s mailbox. Try Trustifi Free Threat Scan with Sophisticated AI-Powered Email Protection .


  [Run Free Threat Scan](https://trustifi.com/request-a-demo/?utm_source=cybersecuritynews&utm_medium=Banner&utm_campaign=CyberSecuritynews&utm_id=cybersecuritynewshttps://trustifi.com/request-a-demo/?utm_source=cybersecuritynews&utm_medium=Banner&utm_campaign=CyberSecuritynews&utm_id=cybersecuritynews) 


It is recommended that all Pixel users update their devices to the latest security patch (April 5, 2024, or later) to mitigate these vulnerabilities.


[Android](https://source.android.com/docs/security/bulletin/pixel/2024-04-01) publishes security patches to address vulnerabilities in the Android Open Source Project (AOSP). These patches are grouped by the component they impact and described in detail. 



![](https://blogger.googleusercontent.com/img/b/R29vZ2xl/AVvXsEg7fEanaIjs-P36yWFCxl5D3P7sEY-p3QZPtdF7yFQxJfO11JdibVKftbogvDtWL9P3j4EckEMSaJyoG0O_oL9ear3IroX0LK_mBVM67_sKR_A2rErsaCgR530MFgEod7VTEo778DE1APUk4Pc3jxhtRHV0ogal8C762VK5pTtSyFdm8PrUZ53N_pC5TLgM/s16000/Capture%20-%202024-04-05T125904.738.webp)Android Open Source Project 


Each patch includes a table that includes the Common Vulnerabilities and Exposures (CVE) identifier, links to relevant references, the type of vulnerability, its severity level, and which versions of AOSP are updated (if applicable).


When available, the public code change that fixes the vulnerability is linked to the bug ID, and if there are multiple code changes associated with a single bug, there are links to additional references following the bug ID.


According to the Pixel Update Bulletin for April 2024, Google Pixel devices are vulnerable to multiple security exploits.



![](https://blogger.googleusercontent.com/img/b/R29vZ2xl/AVvXsEinealssydGTLX0k7Rk53ZjUwTdiozYEEobfmM9JxTt38q-NK8WgH7M23_Q2POqrgW_GOQ3p2MhZ6uBZJq0KatQIPgklQPocCGheTc7TZ7wkqVBlP5tCg5T16yqDOpeYajL5tfuZM1d1hpoLoE1cSWCmWq1g3ph0iKwb5FU0sCX9q4chdDuFGe0tyzp6FGK/s16000/Capture%20-%202024-04-05T130039.460.webp)Security Bulletin Table


The most critical vulnerability (CVE-2024-29740) resides in the ACPM (Advanced Configuration and Power Management) component and could potentially allow attackers to compromise the device ultimately.


Other high-severity vulnerabilities affect the S2MPU (Sensor Management Processing Unit), Pixel firmware, Companion app, and other ACPM components.


Google has released security patches addressing these [vulnerabilities](https://cybersecuritynews.com/vulnerabilities-ipopular-fonts-arbitrary/) in the April 5th security patch level update, in which it is recommended that all Pixel users update their devices to the latest security patch level as soon as possible. 



![](https://blogger.googleusercontent.com/img/b/R29vZ2xl/AVvXsEgITYAeMiq5CrhG44Eo3mlpcqeyqVWsfm5L-fWv4Li_188BEPML0LUVgTlr7axELOjlHyCxC5QDCSWWlIOEaNlXet-gO_wSDyv41BUspqvclEbYEm38p0YEstSLh2xf76f6brRjeOS9ibCFssBrhkci1YSXCtcCJeHDyZ1Le_wuceGgtjm0KU6VgNpCa8NQ/s16000/Capture%20-%202024-04-05T130152.315.webp)Components of the Qualcomm


The Android Security Team [acknowledges](https://source.android.com/docs/security/overview/acknowledgements) several researchers who identified and reported vulnerabilities (CVEs) in Qualcomm components that affect various Qualcomm subcomponents and have varying severity levels. 


The report highlights researchers like Alena Skliarova (CVE-2024-0026, etc.), CheolJun Park (CVE-2023-32890, etc.), and Daniel Micay (CVE-2024-29745, etc.) for their contributions and also details vulnerabilities discovered by Google employees like Martijn Bogaard (CVE-2024-27231, etc.) and Mostafa Saleh (CVE-2024-29741).



```
**Is Your Network Under Attack? - Read CISO’s Guide to Avoiding the Next Breach - [Download Free Guide](https://www.perimeter81.com/whitepapers/ciso-avoid-breach?utm_source=gbhackers&utm_medium=affiliate&utm_campaign=top_articles_gbchakers_cisos_wp&a_aid=2428)**
```




## Tags:
***CVE's***: CVE-2024-29740 CVE-2024-27231 CVE-2024-29741 CVE-2024-29745 CVE-2024-0026 CVE-2024-29748 CVE-2023-32890

### Autogenerated tags:
android google etc. cve-2024-29745 qualcomm
