# Google VS North Korean APT - How Google Fight With Gov-Backed NK APT Hackers
## Google's TAG released defensive measures that followed to protect users from the infamous Noth Korean government-backed APT hackers attacks.
## Information:

+ Link: https://cybersecuritynews.com/?p=15497
+ Source: Cyber Security News
+ Author: Balaji N
+ Date published: 06 April 2023, 09:46
+ Date scraped: 06 April 2023, 10:00

## Article:
![Main article image](https://blogger.googleusercontent.com/img/b/R29vZ2xl/AVvXsEgPYhj-mjsknwYTuNckrnjkBw15FWP3LJ-cpiI_PNVugyuZOmthCTVqWrXvRGbqc_uwyNVCD8JQY9IfaNB2UVggGo2Cq1HMipDsUYZnt1aiC3AcsWSMhzkmQO-i_754GF8SUtlNamps5JXboMgdTYX70WblEzIAbJ39mw7AuqQSSNd9PHyOpTDvDQAc3g/s16000/Google.png)


Google’s TAG (Threat Analysis Group) released defensive measures that followed to protect users from the infamous North Korean government-backed APT group attacks.





After Mendiant’s recent analysis of [APT43](https://www.mandiant.com/resources/blog/apt43-north-korea-cybercrime-espionage), Google’s TAG has been sharing how they effectively protect the users, and the APT43 activities have been tacking underneath the name of the ARCHIPELAGO operation since 2012.


APT 43 targets the Google and non-Google users’ accounts belonging to government and military officials, policymakers, and researchers in U.S. and outside of the US.


To keep the users safe and secure their accounts, Google keeps adding malicious websites, domains, and IOCs to its Safe Browsing


and sending alerts to the targeted users’ emails about the APT 43 activities to ensure the user’s security from further attacks and exploitation.


## **ARCHIPELAGO Activities**


Google found that the Threat actors often send sophisticated phishing emails that mimic a media outlet to prompt receipt to check the interview questions or request information.


Once the user clicks the links, it predicts a phishing site masquerading as a login prompt. The phishing page records the keystroke when users enter the login credentials and eventually sends them to the attackers who control the URL.


Soon after victims enter the password, it redirects to Google Drive, where they can find the Benin page with the appropriate information about the interview questions.



![](https://blogger.googleusercontent.com/img/b/R29vZ2xl/AVvXsEj1BozqvDCG4MgG7dw577XaFKyNjnIt3eCPNgguiQDeA6wFKYM-NNszCAaTHQNlzCjbVNec5wbuyUdqtYTy24rHsuUgK7boDBaasnXk72T9TdQnB7QpGlM9gYwETIKfw58lBHNrW7Ec2DR60mNpfAItQQTjaw7fE7sOf7S2Gn5Rqx_QXBBgIcEKTYENJg/s16000/ARCHIPELAGO_2_-_Microsoft_365-t.max-645x645.format-webp.webp)MS365 Credential harvesting page (Source: Google TAG)


To make a highly effective and legitimately lookalike phishing page, ARCHIPELAGO spent several days creating a page before sending it to the target.


 “In one case, the group posed as a journalist for a South Korean news agency and sent benign emails with an interview request to North Korean experts.” Google [said](https://blog.google/threat-analysis-group/how-were-protecting-users-from-government-backed-attacks-from-north-korea/).


To make the approach more legitimate, Threat actors send several emails to gain the trust before dropping malware via sending a OneDrive link to a password-protected file attachment.


## **Browser-in-the-Browser**


In another scenario, Google’s TAG found a link leading to a phishing page containing a browser-in-the-browser, A fake browser window rendered in the original browser.


Fake browsers have an exact login page, a Google account, designed to prompt users to enter the login credentials.



![](https://blogger.googleusercontent.com/img/b/R29vZ2xl/AVvXsEjjXw5ZBszOHS52SXQu5Vwl1dDsf1hLWc4gybs4-FwNO67Ja-VgkWO-hb9YtxG1zfikNe0YTUCsgL--VdfMV42S2cXZzIMkguQ7AAebLbu_L3INgijBsL9Rj4ZtHI91UdhfkiEs2_RNRAiCjegYYgxAEm3Wuw1Bas2E9vcBHJMv22OPke0axJn3s_T94A/w640-h360/ARCHIPELAGO_4_-_ARCHIPELAGO_brow.width-1000.format-webp.webp)ARCHIPELAGO “browser-in-the-browser” phishing page (Credits: Google TAG)


## **Upgraded Phishing Tactics**


As ARCHIPELAGO, old phishing techniques are getting less success rate. They keep experimenting the new tactics that might be more difficult to [analyze the malware](https://cybersecuritynews.com/malware-analysis-tools/) and catch by the security controls.


In a recently identified phishing campaign, threat actors sent a [phishing email](https://cybersecuritynews.com/phishing-attack/) with a link to a PDF file hosted in OneDrive.


“The PDF claimed to be a message from the State Department Federal Credit Union notifying customers they detected malicious logins from their Google Account and that the customer should click the link in the PDF to verify activity from their Gmail account.”


Once the victims click on it, it simply redirects to the phishing page; also, to evade detection, attackers place the phishing link inside a benign PDF hosted on a legitimate cloud hosting service.



![](https://blogger.googleusercontent.com/img/b/R29vZ2xl/AVvXsEjxMCnDlgjUEn4EWEIHQ_g96PKIDLtCKYpISvxT6fdCsFdGi2EWYelpUkjf2OOYlAzLsJ2fg1nBvIOfQzSTIN6WCAByqzU9Q-wjRPrKzfeRYPQGsSGI5KDv9mBq-Gb_gnfzoH4ZT4xLj4Z9TkHHHde4MDODoYsYF0ewvPUM-g-dlc3Pvw7kpvxgTbeLKA/s16000/ARCHIPELAGO_6_-_ARCHIPELAGO_used.width-1000.format-webp.webp)ARCHIPELAGO used legitimate cloud storage services to host benign PDFs with phishing links inside (Credits: Google TAG)  



## **Threat Actor’s Tactics with Malware**


TAG’s researchers found the ARCHIPELAGO actors recently focusing on malware development operations and added features such as evade detection and other sophisticated malware techniques.


To prevent AV detection, Actors deploy the malware via password-protected files, and the password used to be shared via phishing email.



![](https://blogger.googleusercontent.com/img/b/R29vZ2xl/AVvXsEjLaIqvsWghBHra6rvqArrrHEr9YYMuwwJ-f2da7-bX54XV7aubOP4uerB2n9N57b_m6nrqGwIiYJx0YJsHngmhM5ZPX1XUCfq7uIC0hkHqe-qkRoE0Km1FHj6gwE-PnjjqtyEHPc7MyRtxUIggSWWGSWhBTLC-Z0LaNa4pKlfqovX54v7jfibYfWfNew/s16000/ARCHIPELAGO_7_-_ARCHIPELAGO_phis.width-1000.format-webp.webp)Malware delivering method with password-protected file (Source: Google TAG)


Attackers also use some of the other novel techniques as follows.


* Encoding malware payloads and commands in Drive file names
* Malware packaged in ISO files
* Malicious Chrome Extensions


Google took action to disrupt ARCHIPELAGO’s use of Drive file names to encode malware payloads and commands. The group has since discontinued their use of this technique on Drive. Google says.


Google also suggests users enroll in Google’s [Advanced Protection Program](https://landing.google.com/advancedprotection/), enable [Enhanced Safe Browsing for Chrome,](https://support.google.com/accounts/answer/11577602?hl=en) and ensure that all devices are updated.


**Building Your Malware Defense Strategy – [Download Free E-Book](https://www.perimeter81.com/whitepapers/maldef-strategy-ebook?&utm_campaign=malware&utm_term=secure_internet_access&a_aid=2428)**


#### Also Read:


* [Google Uncovers 18 Zero-Day Vulnerabilities in Samsung’s Exynos Chipsets](https://cybersecuritynews.com/vulnerabilities-exynos-chipsets/)
* [Hackers Abuse Google Search Ads to Deliver Vidar and Ursnif Malware](https://cybersecuritynews.com/google-ads-malware/)
* [Google Paid Over $12 Million As Bug Bounty Rewards In 2022](https://cybersecuritynews.com/google-bug-bounty/)
* [Google Bard AI Causes $100 Billion Loss With Wrong Answers](https://cybersecuritynews.com/google-bard-ai/)






## Tags:


### Autogenerated tags:
google phishing malware emails pdf password-protected
