# Hackers Abuse Windows Container Isolation Framework to Bypass Security Defences
## Recently researchers at Deep Instinct have asserted that hackers can exploit the Windows container isolation framework to bypass the security defences.
## Information:

+ Link: https://cybersecuritynews.com/?p=40727
+ Source: Cyber Security News
+ Author: Tushar Subhra Dutta
+ Date published: 01 September 2023, 08:41
+ Date scraped: 01 September 2023, 09:00

## Article:
![Main article image](https://blogger.googleusercontent.com/img/b/R29vZ2xl/AVvXsEj2T0SsZ4qNj7OLBnxb8zm6d4AVfTJENm3WRAuADOGtTFbPBjZhX2R6HWvDzvh-ca-uc13Jwpd9OsQYPKB4xpVjH3Fs7P3FdibuJCOf-cSgXZEEyuzjtOfc0OWguHKhhzkKnV9ZLYu2GqUNpNjAthVwtBn4wYQU7ukxb91d-y4P2RFjthWcJDgL0v-KhlCR/s1600/Hackers%20Can%20Abuse%20Windows%20Container%20Isolation%20Framework%20to%20Bypass%20Organization%20Security%20Defences.webp)


Recently, cybersecurity researchers at Deep Instinct have asserted that hackers can exploit the Windows container isolation framework to bypass the security defenses and mechanisms of organizations.


Containers revolutionize the way applications are packaged and isolated, empowering them with their complete runtime environment enclosed within.






That’s why the containers are crucial for resource efficiency and security. Besides this, Microsoft introduced [Windows Containe](https://cybersecuritynews.com/top-3-malware-threatening-businesses/)r in Windows Server 2016, which offers the following two key distinct modes:-


* Process isolation mode
* Hyper-V isolation mode


**Hackers Abuse Windows Container Isolation**
---------------------------------------------


Since Windows Server 2003, job objects group processes for unified management, as they control attributes like-


* CPU
* I/O
* Memory
* Network use


Besides this, in the case of managing multi-processed apps, Nested Jobs helps in doing so.


With extra features, Silos extend the jobs, while the containers use ‘Server Silo’ for process grouping and resource redirection. Besides this, by using the following APIs, the Windows Kernel detects the silo-assigned processes:-


* PsIsCurrentThreadInServerSilo
* PsIsProcessInSilo


Reparse points store user data, parsed by file system mini-filter drivers with unique identifying tags. Containers use dynamic images to avoid OS file copies, linking to originals through reparse points, reads Deep Instinct [report](https://www.deepinstinct.com/blog/contain-yourself-staying-undetected-using-the-windows-container-isolation-framework).



![](https://lh5.googleusercontent.com/uwWGid-ET1Gz7s_zXYijwM2GV5xSG3LIUcH1w9-VzF1P0b_CIZucN7fRh775wL7KHbvnv9u9VJJdzr1nuIBbYdrj9b5O65TDo4oO-ajPISWta-3TdiTA2YAf5kWv5kxVCxmWkIgWwT9fwfVeVZa8rMo)Dynamically generated image (Source – Deep Instinct)


The primary task of the Mini-filter drivers is to simplify the I/O filtering, and Microsoft’s filter manager does the following things:-


* Aids legacy filters
* Managing insertion
* Request handling
* Cross-platform support


For common operations, it also offers a dedicated API, which is the “Flt API.”



![](https://lh4.googleusercontent.com/KAfGb_lKMttQ8nqOqpufRrHR2_ZU8xSXJ-D3ezux2XR8zYHkuRPvqf_Ri_kHPqasTHQH9XgU-yOf8_ep6grrBTetfi2TMMmBtd5vxsu4WJmEYkUAIna9I2zsQUSrz-Yl92Swm9n6Bihw6tNasH8p3Hg)Mini-filter architecture (Source – Deep Instinct)


The wcifs mini-filter driver separates Windows containers from the [host file system](https://cybersecuritynews.com/10-ways-your-hosting-provider-is-undermining-your-security/), managing ghost file redirection via reparse points.


Moreover, with this driver, the following main reparse tags are associated:-


* IO\_REPARSE\_TAG\_WCI\_1
* IO\_REPARSE\_TAG\_WCI\_LINK\_1


At this point, the minifilters attach indirectly to file systems via the filter manager’s integer altitude values.


Here below, we have mentioned the functioning altitude range of the wcifs.sys driver and the antivirus filters:-


* wcifs.sys driver: 180000-189999
* Antivirus filters: 320000-329999


These altitude figures clearly depict that hackers could perform several file operations without triggering any callbacks.


In an attempt to combat threats like this, security vendors deploy mini-filter drivers for I/O monitoring, using algorithms to detect file system malware and prevent damage.


**Mitigation**
--------------


Here below, we have mentioned all the mitigations offered by the security researchers:-


* Monitor DeviceIoControl calls + FSCTL\_SET\_REPARSE\_POINT with IO\_REPARSE\_TAG\_WCI\_1 tag. Check-in PRE\_WRITE callback, and [scan in](https://cybersecuritynews.com/kubernetes-container-scanner/) PRE\_CLEANUP even if unchanged.
* Make sure to validate wcifs’ communication port against non-system processes.
* Always validate the container by comparing source and destination volumes.
* Ensure wcifs are attached by a user process, not the system, or when the containers feature is off.






## Tags:


### Autogenerated tags:
windows mini-filter reparse i/o wcifs
