# Hackers Compromised Over 1,200 Redis Database Servers Using State-of-the-Art Malware
## This is a quick-spreading malware, designed to operate stealthily, that has already infiltrated over thousand servers, forming a botnet network that has been utilized to mine Monero.
## Information:

+ Link: https://cybersecuritynews.com/?p=13483
+ Source: Cyber Security News
+ Author: Guru
+ Date published: 03 February 2023, 09:42
+ Date scraped: 05 February 2023, 13:07

## Article:
![Main article image](https://blogger.googleusercontent.com/img/b/R29vZ2xl/AVvXsEiNC-AqpDMs-RQp6c9xd_LnooO1YtXKJwFP2bfcOwLRgYA4Iu3Yk8KGZiK_L2GJBeFDff89432ZWNhh2fguVkjBghHuXLmcq465aGgw8q58zEwTGPBcb_kHL7ekaXkTb-EuAo0UyfRxkzvpkNrKkkXuHe1j7uXStjJRBaa8_vv1L0wQ3G1i1LeDaDR3DA/s16000/Hackers%20Compromised%20Over%201,200%20Redis%20Database%20Servers%20Using%20state-of-the-art%20Malware.webp)


A new type of malware, designed to [target vulnerable](https://cybersecuritynews.com/vulnerability-management-tools/) Redis servers on the internet, has been spreading rapidly since September 2021. 





This is a quick-spreading malware, designed to operate stealthily, that has already infiltrated over thousand servers, forming a botnet network that has been utilized to mine Monero.


Nitzan Yaakov and Asaf Eitani, [researchers at Aqua Security](https://blog.aquasec.com/headcrab-attacks-servers-worldwide-with-novel-state-of-art-redis-malware), discovered this malware a while ago and dubbed it HeadCrab. A total of 1,200 such servers have been infected with the malware, which is also utilized to scan the internet for additional targets.


This sophisticated group has circumvented traditional security measures by creating highly specialized custom malware by utilizing state-of-the-art.


This made the stealthy malware more advanced which effectively evades detection, [exploits](https://cybersecuritynews.com/google-chrome-98/), and takes control of a significant number of Redis servers that are vulnerable.


## **Malware** **Attack Flow**


There is no authentication enabled by default on Redis servers, so the threat actors behind this botnet exploit this fact to propagate their botnet.


Typically these botnets are designed to operate inside an organization’s network, which means that Internet access should not be allowed to the devices.


It is likely that attackers will be able to compromise them using malicious tools or malware if administrators do not secure them properly. In summary, administrators must be extremely careful while configuring the local network and ensure that it cannot be accessed from outside their network.


After gaining access to a server that doesn’t require authentication, the malicious actors will issue a command entitled ‘SLAVEOF’.


Upon gaining access to a server of their choice under their control, they would be able to synchronize their master server. Once the system has been hijacked, the HeadCrab malware will be able to be installed on it.


![](https://lh3.googleusercontent.com/BUyb2ba-gg8t1E0kaxUT0tawHTaS1HGAtQRkCxZr0z3iAqp8znHNGZj9R5LnPfnN48Ez5cPnjrPXeRlxzFN1ugPEVGmZGuLk98cn7EMgFF5jTKdvOy_iIpFKTkr6YthEIxZ3HT7UTY0XGPs9tDhOyqA)


HeadCrab empowers threat actors with all the abilities that they need to completely take control of a targeted server and add it to their cryptomining botnet. While this is done as soon as it has been installed and launched.


It appears that the threat actors have been focused on Redis servers since they are well-skilled in the Redis modules and APIs that have been designed for those servers.


![](https://lh6.googleusercontent.com/EobhaR1OHl6mJi_hKQmYppkHDxIVouWnm4FXv19B54aEFGqPZgqX6rE8vSHM6jH2obPgQteHAGgFXIoPYx90-uHth2vNeF-O6wOtlg8CrlioDCPwZV5NMOeRX25pcUErM7UOoUUWJgNy0PbIx2dLCEA)


Memory-resident malware is intended with the ultimate goal of hijacking the system resources for [cryptocurrency mining](https://cybersecuritynews.com/cloud-based-cryptocurrency-miners/) in the event that it is used. Besides executing shell commands, it can transmit data to remote servers and also load fileless kernel modules.


To avoid detection, it also deletes all log files and communicates only with other servers that belong to its masters.


### **Annual Profit & Redis Commands**


It has been determined that the Monero wallet linked to this botnet generated an annual profit of approximately $4,500 as a result of the attackers’ activities.


Profit margins like this are much higher than what is usually earned by similar operations, which make $200/worker on average.


Here below we have mentioned all the Redis commands that are used to operate the malware by the threat actor:-


* rdsa
* rdss
* rdsp
* rdsi
* rdsm
* rdsc
* rdsr
* rdsx


Whether it’s running on a virtual machine or in a container, the HeadCrab malware is designed to stealthily attack on Redis servers.


**Mitigation**


Taking steps to mitigate the security risks associated with Redis servers and ensuring the Redis configuration is aligned with the best practices of security will enable you to harden the environment at the same time.


* In order for Redis to be used in a secure and trusted environment, do not allow untrusted clients to access it.
* Protected mode should be enabled for enhanced security, so make sure you enable it.
* Utilize the bind parameter to accept communication from hosts that you are familiar with.
* As a precaution, it’s strongly advised you to disable the ‘slaveof’ feature if it is not actively used.
* Check the supply chain of your software to make sure that everything is in order.
* With tools that scan for vulnerabilities and misconfigurations, your developers, DevOps, and security teams can be empowered to identify vulnerabilities.






## Tags:


### Autogenerated tags:
malware redis botnet headcrab
