# Hackers Exploit Salesforce Email Zero-day Flaw in Facebook Targeted Phishing Attack
## Hackers exploited a 0-day vulnerability in Salesforce’s email services and SMTP servers. Malicious email traffic is often concealed within email gateway services that are considered legitimate and trustworthy.
## Information:

+ Link: https://cybersecuritynews.com/?p=32865
+ Source: Cyber Security News
+ Author: Sujatha
+ Date published: 03 August 2023, 10:42
+ Date scraped: 03 August 2023, 11:00

## Article:
![Main article image](https://blogger.googleusercontent.com/img/b/R29vZ2xl/AVvXsEipQi9bzDjk2hy9D-hTbs94bdGu_X-WGdV2XtVqYjcK_nuJgey4QazEWa8soiHY3XPTGfy4f5hsP3Mk9Nno12YgtIvPQNL7u0GZhuC0L_2nV6MGGKYEQ6xyyehn5eCfRzbNbiYIoDERVvCdWcD9zbjot9fLVCQTjr0-2I0_1UsBrU7mGCVJxPnn8OvwqsP-/s1600/salesforce(1)-1.webp)


Hackers exploited a [0-day vulnerability](https://cybersecuritynews.com/new-google-chrome-zero-day-bug-actively-exploited/) in Salesforce’s email services and SMTP servers. Malicious email traffic is often concealed within email gateway services that are considered legitimate and trustworthy.


Gateways are very important as they act as gatekeepers, making sure that there is no misuse by carefully verifying the ownership of each email address used.





/\* custom css \*/
.tdi\_3.td-a-rec{
 text-align: center;
 }.tdi\_3 .td-element-style{
 z-index: -1;
 }.tdi\_3.td-a-rec-img{
 text-align: left;
 }.tdi\_3.td-a-rec-img img{
 margin: 0 auto 0 0;
 }@media (max-width: 767px) {
 .tdi\_3.td-a-rec-img {
 text-align: center;
 }
 }



It was [discovered by](https://labs.guard.io/phishforce-vulnerability-uncovered-in-salesforces-email-services-exploited-for-phishing-32024ad4b5fa) Guardio Labs that attackers use Sophisticated methods to bypass the safeguard services.


## **Salesforce Phishing Email**


The big blue button sends the target to the phishing page built to grab the [Facebook account](https://cybersecuritynews.com/how-to-protect-my-facebook-account-from-hackers-7-ways-to-safeguard-your-profile/) details.



![](https://lh6.googleusercontent.com/IBEZ_Vj_Ox86-rosSFBf23v69OKVJadUzxfejOtnb15jGOT80w6g9r4a9QxLEUXRQJb06VS6Yk4sc1RKUJPzXu7QIfdvYVsW2nP6ofP2WNFCoaAPVVaSV60mDl4ihIoXxOKXQzQrPj4M0lIKf3sMYdU)This page is hosted as a game under the Facebook apps platform using the domain apps.facebook.com.


## **How Salesforce Validates Domain Ownership**


The Salesforce system validates the domain ownership before sending out an email.


Email addresses must be verified to send out emails using it. Clicking the verification link allows the salesforce backend to configure outgoing emails.



![](https://lh3.googleusercontent.com/VEuPUjJkaKJyXDOAIWO5XKAW-muUKdt9L4PKu-WGL87BaGU-40lid2Jc9FkuWQOsed2qKqgIrMQRp7f5DnnREMY8BFcZSZHe2J2jaImxiB4DdQfWMb7kyP8BnxQbDhVL6WXiTe3psKOhXdWrdOzbJKA)POST Request


Guardio, Manipulated POST request sent to Salesforce’s BE to trigger the email transmission by changing the sender’s address to other values. However, the operation was blocked.


**Still, How do the Attackers find a way around these measures?**


The From address field’s domain is built of a sub-domain generated per a specific Salesforce account.


Guardio Labs says attackers exploit Salesforce’s “Email-to-Case” feature, which organizations turn incoming customer emails into actionable tickets for their support teams.


## **Took Advantage of Salesforce Feature**


Guardio lab found that the attackers use the “Email-To-Case” flow — gaining full control of the username part of the generated salesforce email address.


![](https://lh5.googleusercontent.com/yFbN5Ph8LjBNIzdcWJU194K3VWuu8L9cMBHzSXg1h2w0Mkpe68j0CBKDRlpXQnS17BYxgcOMaYwRnj6Pmjq9SHKvGdhz_vjyf74abV-M5zQBhHLkvS7idfDyZZE_Wra4ynt-Eb1vTillvmZ3B6OF4mE)


Set this address as an “Organization-Wide Email Address,” which Salesforce’s Mass Mailer Gateway uses for outgoing email, and finally went through the verification process to confirm ownership of the domain.


Through this, an attacker could create any phishing scheme.


![](https://lh5.googleusercontent.com/2gA7stdIWs8sRVKyZSqXnU4UerXC2xf1Mp0SMdx4PPq7Uz6IUVgUwD1jlv9uyDDuVAo4Sj1inQ7P3-6jPduLjoC3uAM2Hqel3OnjdnLkdWa377x9KYl68zU8fPTNUZcQjritnkQ0ZsEEoZnflC-Pcmc)


It will end up in the victim’s inbox, bypassing anti-spam and anti-phishing mechanisms, and even marked as Important by Google


## **Closure**


As of the 28th of July, ’23, the vulnerability was resolved, and a fix was deployed affecting all Salesforce services and instances.


Meta engineers are still investigating why existing protections failed to stop the attacks.


“We’re doing a root cause analysis to see why our detections and mitigations for these sorts of attacks didn’t work” (Meta’s Engineering)






## Tags:


### Autogenerated tags:
salesforce guardio phishing emails
