# Hackers Launch Business Email Compromise attacks on The Automotive Industry
## The email contained a fabricated invoice from a supposedly legitimate service provider and a forged authorization for payment remittance.
## Information:

+ Link: https://cybersecuritynews.com/?p=62205
+ Source: Cyber Security News
+ Author: Kaaviya Ragupathy
+ Date published: 15 April 2024, 08:00
+ Date scraped: 15 April 2024, 08:08

## Article:
![Main article image](https://blogger.googleusercontent.com/img/b/R29vZ2xl/AVvXsEi8Q0WsfMYE_kxRjXpzPqkhLtBQm1fadWD9iir5FJXLkKY11yX1LXOudLg4XSdL_mN7w9gWtIE5blTGuLaIwzdMS-g3kbW91TJ8Ls3M_JDEN68Rg3YKBApFb9MIeofT54lWoCtsq5Ov4Do8Mv40V7Ed5zKZ8aoZBkT5_mrcFvxJ-B5tEfOvGxMhfdAwugXo/s16000/bec.webp)


The automotive industry is experiencing a surge in BEC and VEC attacks, a type of email scam designed to trick employees into transferring money or revealing sensitive information.


A recent incident where a fraudster stole $37 million from Toyota Boshoku by tricking an employee into changing bank account information for a wire transfer shows this rise in attacks.


Research suggests that BEC and VEC attacks are on the rise in general, but the automotive industry seems to be a particularly attractive target for cybercriminals.


The automotive industry is experiencing a surge in **[BEC and VEC attacks](https://trustifi.com/stop-advanced-email-threats-long-v/?utm_source=cybersecuritynews&utm_medium=link&utm_campaign=CyberSecuritynews&utm_id=cybersecuritynews)** due to high-value transactions and complex supply chains with numerous vendors. 


Implementing **[AI-Powered Protection](https://trustifi.com/request-a-demo/?utm_source=cybersecuritynews&utm_medium=link&utm_campaign=CyberSecuritynews&utm_id=cybersecuritynews)** for Business Email Security is an essential component in strengthening the defenses against sophisticated email attacks in the future and enhancing business email.


BEC attacks against automotive businesses rose by 70.5% between September 2023 and February 2024, while 63% of automotive industry customers encountered VEC attacks in the same period. These social engineering attacks bypass traditional security measures, making employees the primary defense.


![](https://lh7-us.googleusercontent.com/wT9LyPKKFFXJh1SyrQhPMpoMb2G0L1rTaXR9Q_XYmtAWYzjIeE1Z8L7uscsQfSHM2mLrOwhUpRnKJwr2DZO6P0swa-lUTJ-u4vKbBOFgchvtAcrWPKAKEJXG3sikrtlW69Z3oPpiCDpW2bxAHnt8kg)Median Number of BEC Attacks per Week


According to **[Abnormal Security](https://abnormalsecurity.com/blog/automotive-industry-bec-vec-attacks)**, attackers impersonate colleagues or vendors via spoofed emails or compromised accounts to trick targets into disclosing sensitive information or initiating unauthorized payments. 


A social engineering attack, masquerading as a Business Email Compromise (BEC), targeted the accounts payable department of a truck dealership, impersonating the company president via email.


The email contained a fabricated invoice from a supposedly legitimate service provider and a forged authorization for payment remittance. An attack uses social engineering to bypass technical security measures by exploiting trust in the sender’s identity and urgency for processing the seemingly approved invoice.


![](https://lh7-us.googleusercontent.com/aEN6X3DxAY-6NOcOgFTTgkkkeqYo8HdC_xJyGOpMrfWjHtItr5Hkeg7bP-zV983vCFlB7n4xnD2-3DU_ZbAJFSzw9W4QLRF-O0d6UaN9s8dn_UxO_fs6oRHvhS091VZvszeOp4zoiSxc87BlZMfJLw)*Screenshot of Invoice*


Legacy email security systems are failing to protect automotive organizations from **[Business Email Compromise](https://trustifi.com/inbound-shield/business-email-compromise/?utm_source=cybersecuritynews&utm_medium=link&utm_campaign=CyberSecuritynews&utm_id=cybersecuritynews)** (BEC) attacks due to a lack of advanced threat detection and social engineering tactics that exploit familiarity with trusted senders by spoofing email addresses and names. 


Traditional email filters rely on identifying malicious attachments or URLs, which are absent in BEC attacks. Consequently, employees are more likely to fall victim to the deceptive nature of these emails.


It highlights the critical need for automotive organizations to implement more sophisticated security solutions to effectively address the evolving threat landscape.


Email-based attacks are on the rise in the auto industry, using social engineering to bypass traditional security solutions.


The attacks lack the usual red flags, like malicious attachments or suspicious URLs, rendering secure email gateways and other legacy tools ineffective, as the human element is now a critical vulnerability that needs to be addressed.


**Mitigations:**
----------------


Email security leader [**Trustifi’s**](https://trustifi.com/get-a-quote/?utm_source=cybersecuritynews&utm_medium=link&utm_campaign=CyberSecuritynews&utm_id=cybersecuritynews) advanced artificial intelligence engines proactively scan your entire email environment and learn variable behavior patterns common with compromised accounts to stop advanced email-based attacks such as: 


* Business email compromise
* Sophisticated phishing attacks
* Advanced malware
* CEO impersonation fraud
* Spoofing attacks
* Vendor email compromise
* Account takeover and compromise
* Behavioral anomalies
* Basic and covert spam and graymail


Opt-in for **[AI-Powered Protection for Business Email Security](https://trustifi.com/get-a-quote/?utm_source=cybersecuritynews&utm_medium=link&utm_campaign=CyberSecuritynews&utm_id=cybersecuritynews)** You can stop inbound threats and block attackers from reaching User inboxes.





## Tags:


### Autogenerated tags:
vec
