# Hackers Exploit Trusted Platform Redirect Flaws For Phishing Attacks
## Attackers abuse trustworthy platforms for redirection, which involves the use of legitimate websites to redirect users to harmful URL destinations.
## Information:

+ Link: https://cybersecuritynews.com/?p=55531
+ Source: Cyber Security News
+ Author: Guru
+ Date published: 31 January 2024, 12:07
+ Date scraped: 31 January 2024, 13:03

## Article:
![Main article image](https://blogger.googleusercontent.com/img/b/R29vZ2xl/AVvXsEi65RYJcnIQzUSSGYxQykhUblc8-Lo4b7C2HAwQU9215qTQn4kmZbCOh5RBInMUayd2G9G-Ua763CxcbuaLmVOumrc7tNi6OPmdayyeqetE3MdSSTJioLWgZ3NlDbuDmLDnCcyo0CeB3C33ZmL1NUZAt5qE8WmU4MgmS2dM9FxzFYnumZgxDJO2iOp7LzTW/s1600/Phishing%20Attacks%20Target%20Open%20Redirection%20Flaw(2)-1.webp)


Attackers abuse trustworthy platforms for redirection, which involves the use of legitimate websites to redirect users to harmful URL destinations.


In this ever-evolving world of cyber threats, phishing attempts are getting more frequent, with email being one of the primary targets. Experts have noted a notable increase in phishing attempts that take advantage of open redirect [vulnerabilities](https://cybersecuritynews.com/top-10-vulnerabilities-that-were-exploited-the-most-in-2023/).


The major purpose is to avoid detection mechanisms and exploit user confidence by leveraging the trusted platform’s reputation and employing anti-phishing analytical techniques such as intricate redirection chains.


Document

Run Free ThreatScan on Your Mailbox
[AI-Powered Protection for Business Email Security](#)
------------------------------------------------------


Trustifi’s Advanced threat protection prevents the widest spectrum of sophisticated attacks before they reach a user’s mailbox. Try Trustifi Free Threat Scan with Sophisticated AI-Powered Email Protection .


  [Run Free Threat Scan](https://trustifi.com/request-a-demo/?utm_source=cybersecuritynews&utm_medium=Banner&utm_campaign=CyberSecuritynews&utm_id=cybersecuritynewshttps://trustifi.com/request-a-demo/?utm_source=cybersecuritynews&utm_medium=Banner&utm_campaign=CyberSecuritynews&utm_id=cybersecuritynews) 


**What is Open URL Redirection Vulnerability?**
-----------------------------------------------


A web application receives user-controlled input that provides a link to an external site, which is then used in a redirect. This makes phishing attempts easier.


According to the SpiderLabs team at Trustwave, this kind of web application vulnerability arises when users can be directed to untrusted websites by using input that hasn’t been verified, which could take them to websites run by attackers, including [phishing sites](https://cybersecuritynews.com/qr-code-phishing/).



![An open redirect in a deceptive email campaign](https://lh7-us.googleusercontent.com/_OshPju0lefkzytPcxqaYwUE9atS-zxrF-IlVU-pgQaGIl1CGN9qahKITz-9AGddmGHwAWp_GDW_LKhSiXwVOObyvguPQon01eAADo16jtYSj463FgBS6C-KOYKr8OsEZASf4JFbIqkDGuQGQBzlAg)An open redirect in a deceptive email campaign


“Attackers are increasingly probing and testing links on trusted platforms that are vulnerable to open redirection. They manipulate URL parameters to redirect users to malicious sites, embedding these links in phishing emails. This enables them to launch phishing attacks and steal user credentials”, the SpiderLabs team [shared with](https://www.trustwave.com/en-us/resources/blogs/spiderlabs-blog/trusted-domain-hidden-danger-deceptive-url-redirections-in-email-phishing-attacks/) Cyber Security News.


**Email Phishing Attempts**
---------------------------


The base URL “hxxps[://]www[.]intelliclicktracking[.]net/,” which belongs to IntelliClick, an established provider of email and website marketing solutions, is used by attackers in one case. Threat actors use this domain to launch phishing attacks through open redirects, even though it is a legal service.



![Legitimate Email abused by attackers](https://lh7-us.googleusercontent.com/IVCVrajAmYurZ3Iy9AhRTnQKxi2rF9T7ulEXYiPh9szkqFeaFqAVNdbEpVz8VmanpsqK6BZ6WHVDcgQdkylAhr5AMtyIubcRlX_Pyl9GkgPZoTaU8ww6XvhuQnsPjP0iWnWncIsf4bHY5k-VlJ1wng)Legitimate Email abused by attackers


It has a URL parameter that points to a malicious IPFS site with a fragment of an email address on it. A distributed, peer-to-peer file-sharing system called InterPlanetary File System, or IPFS, is being used more frequently in [phishing attacks](https://cybersecuritynews.com/phishing-target-tourists/).


The exploited URL’s redirection chain is shown, leading to the appended IPFS URL that hosts a fake login form imitating Webmail.



![Redirection chain for the exploited URL](https://lh7-us.googleusercontent.com/P-B_4g489mPIVQce05wnr-9zvWRfOcq-rlNnsEf-rtQ-EGlqlq_7-pKJoYRAby4dCbnIXePjOV-w7zPydej_bKt3TR8Sg_fbfFkQZQKEZCDFdliJ90b7srps2Yx4dCXmaHQ6y7weBGK3B4DLvUXLFQ)Redirection chain for the exploited URL


Phishing campaigns that use open redirect strategies have become more common as a result of an increase in image-based attacks that pose as Microsoft and e-signature services like Adobe Sign and DocuSign.


Threat actors are taking advantage of the widespread trust associated with Google services by misusing Google domains and incorporating them into phishing efforts to avoid detection.


This emphasizes the necessity for constant watchfulness against cyber threats since they continue to develop and pose novel threats.





## Tags:
***urls***: http://hxxps://www.intelliclicktracking.net/

### Autogenerated tags:
phishing url websites ipfs
