# Ivanti Avalanche Flaw Let Attackers Execute Remote Code
## Ivanti Avalanche has been reported with several vulnerabilities ranging between Medium to High severity. Vulnerabilities include Arbitrary file upload remote code execution.
## Information:

+ Link: https://cybersecuritynews.com/?p=37067
+ Source: Cyber Security News
+ Author: Eswar
+ Date published: 17 August 2023, 15:00
+ Date scraped: 17 August 2023, 16:02

## Article:
![Main article image](https://blogger.googleusercontent.com/img/b/R29vZ2xl/AVvXsEhqA6rkLglkDpX5r21vdvCyOqAy6d-9hxd6HaWogX_XhhoejpLWJoaU7udfi41uBk7LfRgmt3MkCeoPtGBMKzYaY76LxZZDv5iLdI7xS6srUm87qafD9pkZf_jwC6kITbMuCcjzJYu6hQ-D1xHUbm4I9cGykGkIef7C4D_V6cVS9FRybvb7hyX7w4njv8nB/s1600/microsoft-update1-64de240d1978e-1.webp)


Ivanti Avalanche has been reported with several vulnerabilities ranging between Medium to High severity. Vulnerabilities include Arbitrary file upload remote code execution, Authentication bypass, Buffer Overflow, and Directory Traversal remote code execution.


Ivanti Avalanche is a [mobile device management system](https://cybersecuritynews.com/zero-day-flaw-ivanti-mobile/) that can be used to manage devices over the Internet from a centralized location. It can also be used to view additional details about the device like battery power or location and manage Wi-Fi and other settings.





/\* custom css \*/
.tdi\_3.td-a-rec{
 text-align: center;
 }.tdi\_3 .td-element-style{
 z-index: -1;
 }.tdi\_3.td-a-rec-img{
 text-align: left;
 }.tdi\_3.td-a-rec-img img{
 margin: 0 auto 0 0;
 }@media (max-width: 767px) {
 .tdi\_3.td-a-rec-img {
 text-align: center;
 }
 }



Ivanti has [released](https://forums.ivanti.com/s/article/Avalanche-Vulnerabilities-Addressed-in-6-4-1?language=en_US) a patched version for fixing this vulnerability.


## **CVE(s):**


### [CVE-2023-32560](https://nvd.nist.gov/vuln/detail/CVE-2023-32560): Ivanti Avalanche WLAvalancheService.exe Unauthenticated Stack-based Buffer Overflows


This is an Out-of-bounds write and a stack-based buffer overflow vulnerability which can be exploited by a threat actor by sending a specially crafted message to the Avalanche Manager that results in service disruption or arbitrary code execution.


The CVSS score for this vulnerability is given as 9.8 (**Critical**) by NVD.


### [CVE-2023-32561](https://nvd.nist.gov/vuln/detail/CVE-2023-32561): Ivanti Avalanche dumpHeap Incorrect Permission Assignment Authentication Bypass Vulnerability


This vulnerability exists in the dumpHeap method due to incorrect permission assignment. An attacker can exploit this vulnerability to read an artifact that was previously generated by the administrator which could lead to authentication bypass.


The CVSS score for this vulnerability is given as 7.5 (**High**) by NVD.


### [CVE-2023-32562](https://nvd.nist.gov/vuln/detail/CVE-2023-32562): Ivanti Avalanche FileStoreConfig Arbitrary File Upload Remote Code Execution Vulnerability


This vulnerability exists in the FileStoreConfig endpoint which can be exploited by a threat actor by uploading a dangerous file type in Avalanche versions 6.3.x and below resulting in remote code execution. The CVSS score for this vulnerability is given as 9.8 (**Critical**) by NVD.


### [CVE-2023-32563](https://nvd.nist.gov/vuln/detail/CVE-2023-32563): Ivanti Avalanche updateSkin Directory Traversal Remote Code Execution Vulnerability


This vulnerability exists in the updateSkin method which is due to the lack of proper validation of a user-supplied path.


An attacker can gain remote code execution by using this vulnerability and executing commands as SYSTEM. The CVSS score for this vulnerability is given as 9.8 (**Critical**) by NVD.


### [CVE-2023-32564](https://nvd.nist.gov/vuln/detail/CVE-2023-32564): Ivanti Avalanche FileStoreConfig Arbitrary File Upload Remote Code Execution Vulnerability


This vulnerability is due to improper validation of user-supplied data in the FileStoreConfig app allowing threat actors to upload arbitrary files resulting in remote code execution.


The CVSS score for this vulnerability is given as 9.8 (**Critical**) by NVD.


### [CVE-2023-32565](https://nvd.nist.gov/vuln/detail/CVE-2023-32565): Ivanti Avalanche SecureFilter Content-Type Authentication Bypass Vulnerability


This vulnerability exists in the SecureFilter due to the improper use of Content-type HTTP header in authorization login which can be used by a threat actor to bypass authentication logic.


The CVSS score for this vulnerability is given as 9.1 (**Critical**).


### [CVE-2023-32566](https://nvd.nist.gov/vuln/detail/CVE-2023-32566): Ivanti Avalanche SecureFilter allowPassThrough Authentication Bypass Vulnerability


This vulnerability exists in the allowPassThrough method due to incorrect matching of strings during authorization resulting in an authentication bypass.


The [CVSS score](https://cybersecuritynews.com/ibm-security-guardium-flaw/) for this vulnerability is given as 9.1 (**Critical**).


Users of Ivanti Avalanche are recommended to upgrade to the latest version for patching these vulnerabilities and preventing them from getting exploited by threat actors.






## Tags:
***CVE's***: CVE-2023-32562 CVE-2023-32561 CVE-2023-32565 CVE-2023-32563 CVE-2023-32566 CVE-2023-32564 CVE-2023-32560

### Autogenerated tags:
ivanti cvss nvd filestoreconfig securefilter
