# Kimsuky APT Hackers Dropping Malware Via Weaponized CHM (MS Compiled HTML) Files
## Kimsuky actors have been using CHM files to distribute malware to the targeted machines, downloading additional scripts.
## Information:

+ Link: https://cybersecuritynews.com/?p=21912
+ Source: Cyber Security News
+ Author: Balaji N
+ Date published: 22 June 2023, 18:16
+ Date scraped: 22 June 2023, 19:04

## Article:
![Main article image](https://blogger.googleusercontent.com/img/b/R29vZ2xl/AVvXsEiTeUgw6CU3bA31Gb549VXroYfqb8flQv7Mts2irHz2b3SdYwDrBcpIuUBPPmnVy9bAHpqAxhBQuUOPc8EAhdphWzdMexR11THiCSCoqd7oxM6gwa0x7Xhfex7JcnB8CsZxz3yoww3DQqO-JTx-pKNYy5l-jJbkUYkU9JLjSOiUTD5vMSq5FczR5CZN0nAI/s1600/Malware%20Via%20Weaponized%20CHM%20Files.webp)


AhnLab Security Emergency Response Center (ASEC) researchers discovered the Kimsuky APT group’s recent strikes, in which attackers have been using CHM files to distribute malware to the targeted machines, downloading additional scripts or malware to harvest user information.


**Kimsuky** is a North Korean state-backed hacker group that targets South Korean think tanks, industry, nuclear power operators, and the South Korean [Ministry of Unification](https://en.wikipedia.org/wiki/Ministry_of_Unification) for espionage purposes. The Kimsuky APT group has most likely been operating since 2012. 


Cyber Security News [reported](https://cybersecuritynews.com/kimsuky/) the previous Kimsuky threat actors’ activities in 2020 when few findings arose and developed the threat group’s spyware skills and abilities.


As per the analysis of multiple attacks executed in May, ASEC found that they have used different subjects such as cryptocurrency, tax accounting, and contracts in distributed files instead of [North Korean-related topics](https://cybersecuritynews.com/apt-hackers/). 


## **Kimsuky APT File Distribution Vector**


“CHM malware in distribution generates a standard help window upon execution and performs malicious behaviours through the malicious script inside.”


A CHM file is a compressed HTML file that provides help material. It can contain text, photos, and hyperlinks.


“It is not easy for users to notice the malicious behaviours, having been deceived with the help window disguised as a regular file.”


The help window the user generates takes advantage of current events or topics according to which the target field works to make it more reliable.


For Example, the help window generated on the user’s machine may link to a disguised tax investigation return form page or relate to specific users’ financial transaction pages.


The stolen personal data of someone was used to make it more legit. In other cases, attackers have been using stolen reservation ticket details, [cryptocurrency transactions](https://cybersecuritynews.com/cryptocurrency-hack/) of specific individuals, and household registration of certain persons, ASEC researchers [said](https://asec.ahnlab.com/en/54678/).


![](https://blogger.googleusercontent.com/img/b/R29vZ2xl/AVvXsEhTEQu8RMNX8VmKwY82SObmuZKLepg6mMAxl3IWDrXL5lLlKxQ2SLLYnfUFLyMx0bIxFZZKc3jkuktSBLWaHcMc6s9bjCkeOPz6_BHAK2eIZYU1pSYIHm_q-WSV1PEExhj2bWsezn8XIy4m4FUSCSnnfrQ5dBEl7rY02xCMDvdzpZWDKRI5Y0lfXZ19zVZM/s16000/contract.webp)**Disguised as documents such as contracts**


In such scenarios, users may become the victim and click the document to execute the malware.


## **CHM Malware Behaviour**


Once the user clicks the CHM file, additional scripts are downloaded to exfiltrate user information and malware.


BAT and VBS files were initially dropped once CHM executed, which further downloaded CAB File.


The CAB file contains scripts to exfiltrate user information and download additional malicious files.


![](https://cybersecuritynews.com/wp-content/uploads/2023/06/image-48.png)**Overall operation process**


User information is collected through **loyestemp03.bat**, and **uwpp.vbs** sends the collected information and the PC name to  “*hxxp://vndjgheruewy1[.]com/uun06/uwpp.php***”** The threat actor checks the stolen user information, and only when the system is a target of attack uploads additional malicious files to the Command and control. 


If the system is a target, the threat actor uploads files with the name of the infected PC.


Infected PCs repeatedly attempt to download via the script registered to RunKey, and when other files are uploaded, the files are downloaded.


It then decompresses the downloaded files through the expand command before executing them.


“Cases of using CHM files in APT attacks are also commonly found. Users must carefully check the senders of emails and refrain from opening files from unknown sources.


They should also perform routine PC checks and update their security products to the latest version.” Researchers warned.


#### **Manage and secure Your Endpoints Efficiently** – **[Free Download](https://www.manageengine.com/unified-endpoint-management-security.html?utm_source=CyberSecurityNews&utm_medium=Website-CPM&utm_campaign=DC-300x600)**


## **Indicators of Compromise**


**b5a873ee6b839cbd03789115fc3ae944**   
**9861999409cdbc1f7c4c1079d348697c**   
**7c7b8dd6dd4ba7b443e84287671f0e79**   
**98764ae00cee9f2cc87530601c159387**   
**d62dcb76fa0fb4b725ea9c8643874ae7**   
**e9e56ee78e019e09d5dbe0bb373adf09**   
**ef58a1326b98feccc90c4d37a8ce2fe2**   
**ae6fdb8945991b587ab790c2121345ce**   
**075160d6c8d82b96d1ae7893761695a6**   
**e5b0430290dc71193b7ea2fc829a9910** 






## Tags:
***urls***: http://vndjgheruewy1.com/uun06/uwpp.php
***MD5-hash***: b5a873ee6b839cbd03789115fc3ae944 98764ae00cee9f2cc87530601c159387 075160d6c8d82b96d1ae7893761695a6 9861999409cdbc1f7c4c1079d348697c e9e56ee78e019e09d5dbe0bb373adf09 ef58a1326b98feccc90c4d37a8ce2fe2 7c7b8dd6dd4ba7b443e84287671f0e79 d62dcb76fa0fb4b725ea9c8643874ae7 ae6fdb8945991b587ab790c2121345ce e5b0430290dc71193b7ea2fc829a9910

### Autogenerated tags:
malware kimsuky window asec
