# Linux Kernel Flaw Let Attackers Gain Full Root Access: PoC Published
## A critical vulnerability in the Linux kernel's io_uring subsystem, which could allow attackers to gain full root access to affected systems.
## Information:

+ Link: https://cybersecuritynews.com/?p=61058
+ Source: Cyber Security News
+ Author: Dhivya
+ Date published: 01 April 2024, 11:40
+ Date scraped: 01 April 2024, 12:15

## Article:
![Main article image](https://blogger.googleusercontent.com/img/b/R29vZ2xl/AVvXsEgT74gN_z9GdOuHe5ma0vk_ezI2Cet9LzFVLINduxSsfJTrrYqIbjXne7aeoo-P8r5WuVCI9rsjWF9I6dw3FtmpiTCPx_g3r9htFoZ68rOXA1sZogH5AKTJE8oPuPvDWKt3KIJoskphwecjND90S0HCX2VcBf7EjHQenW-69qoRJ0qlqHliLvwVPXDDMfU/s1600/linux%20kernel%20(1).webp)


Security researchers have uncovered a critical vulnerability in the Linux kernel’s io\_uring subsystem, which could allow attackers to gain full root access to affected systems.


The flaw, tracked as CVE-2024-0582, was found to be particularly exploitable in [Ubuntu](https://cybersecuritynews.com/hackers-exploited-pwn2own-day-1/) distributions due to a delay in patching despite the vulnerability being addressed in the stable kernel release in December 2023.


Document

Run Free ThreatScan on Your Mailbox
[AI-Powered Protection for Business Email Security](#)
------------------------------------------------------


Trustifi’s Advanced threat protection prevents the widest spectrum of sophisticated attacks before they reach a user’s mailbox. Try Trustifi Free Threat Scan with Sophisticated AI-Powered Email Protection .


  [Run Free Threat Scan](https://trustifi.com/request-a-demo/?utm_source=cybersecuritynews&utm_medium=Banner&utm_campaign=CyberSecuritynews&utm_id=cybersecuritynewshttps://trustifi.com/request-a-demo/?utm_source=cybersecuritynews&utm_medium=Banner&utm_campaign=CyberSecuritynews&utm_id=cybersecuritynews) 


[**CVE-2024-0582**](https://github.com/ysanatomic/io_uring_LPE-CVE-2024-0582)**: The Use-After-Free Vulnerability**
-------------------------------------------------------------------------------------------------------------------


The vulnerability stems from a use-after-free (UAF) condition in the io\_uring interface, a feature introduced in Linux kernel version 5.1 to improve the performance of applications with high I/O operations.


Despite its benefits, io\_uring has been a hotbed for security vulnerabilities, leading to its restriction or outright disablement in environments like ChromeOS, Google’s production servers, and Android.


CVE-2024-0582 allows an attacker to gain read and write access to previously freed pages, offering a potent exploit primitive far beyond the typical UAF exploit.


This vulnerability was present in Linux kernel versions from 6.4 up to, but not including, 6.7, affecting major Ubuntu releases such as Ubuntu 23.10 and Ubuntu 22.04 LTS.


Exodus Intelligence has recently released a [report](https://blog.exodusintel.com/2024/03/27/mind-the-patch-gap-exploiting-an-io_uring-vulnerability-in-ubuntu/) on a flaw found in the Linux Kernel. The flaw allows an attacker to obtain elevated privileges on a system by exploiting a vulnerability in the Futex subsystem.


**Patch Timeline**
------------------


* **December 8, 2023**: The vulnerability was patched in the stable [kernel](https://cybersecuritynews.com/linux-kernel-vulnerabilities/) release 6.6.5.
* **January 8, 2024**: The Project Zero issue detailing CVE-2024-0582 was made public.
* **February 22, 2024**: Ubuntu finally patched the issue in kernel version 6.5.0-21 for Ubuntu 22.04 LTS and Ubuntu 23.10.


CVE-2024-0582’s exploitability lies in its ability to allow data-only exploits, bypassing common exploit mitigations like Control-Flow Integrity (CFI).


Attackers can manipulate data to escalate privileges without altering the code execution flow. This vulnerability was exploited using a data-only strategy, enabling a non-privileged user to achieve root privileges on affected systems.


According to a recent tweet by Cyber Advising, a memory leak vulnerability has been identified as CVE-2024-0582 in the Linux kernel’s io\_uring functionality.







**The io\_uring Interface**
---------------------------


io\_uring offers a high-performance, asynchronous I/O API, reducing the overhead caused by blocking system calls and data transfers between user and kernel space. However, its complexity has made it a target for vulnerability research.


The io\_uring API consists of three system calls:


* io\_uring\_setup()
* io\_uring\_register()
* io\_uring\_enter()


**Exploitation Strategy**
-------------------------


The exploitation strategy triggered the UAF condition by manipulating io\_uring’s provided buffer rings, explicitly using the IOU\_PBUF\_RING\_MMAP flag.


![MMap the buffer ring](https://cybersecuritynews.com/wp-content/uploads/2024/04/image-2-1024x586.png)MMap the buffer ring


This allowed attackers to retain access to memory pages even after they were freed and reallocated by the kernel for other purposes, such as file structures (struct file).


![Allocating file structures within a controlled page](https://cybersecuritynews.com/wp-content/uploads/2024/04/image-3-1024x695.png)Allocating file structures within a controlled page


By forcing the allocation of file structures on these controlled pages, attackers could modify critical fields, such as f\_mode, to gain writable access to read-only files, including /etc/passwd.


This effectively allowed the addition of a backdoor account with root privileges.


The discovery and [exploitation](https://cybersecuritynews.com/emerging-cybersecurity-threats/) of CVE-2024-0582 highlight significant concerns regarding the security of the io\_uring subsystem and the timely patching vulnerabilities in widely used distributions like Ubuntu. 


The two-month patch gap for Ubuntu kernels allowed attackers to exploit this vulnerability, underscoring the importance of rapid vulnerability response processes.





## Tags:
***CVE's***: CVE-2024-0582

### Autogenerated tags:
io_uring ubuntu cve-2024-0582 linux uaf
