# Linux Shim Bootloader Flaw Expose Most Linux Distros to Code Execution Attacks
## Shim is maintained by Red Hat and used in almost all Linux distributions that support secure boot including Debian, Ubuntu, SUSE, and many others.
## Information:

+ Link: https://cybersecuritynews.com/?p=56278
+ Source: Cyber Security News
+ Author: Eswar
+ Date published: 07 February 2024, 15:00
+ Date scraped: 07 February 2024, 16:02

## Article:
![Main article image](https://blogger.googleusercontent.com/img/b/R29vZ2xl/AVvXsEjB7WvQioEgvHEQpD6OoVJ4JXo5gHfhcusO2AlwEiIB0Wn4HkHlwQlv2VTQ-wOQzxoJnupriwTHh3k22Ng3q71KXPusjeJ4g4tsJdlfXynV1nKyetFujE9fSlCc7HB-xx6CACq9NGpbehQsRZLFRRFeNvuNLpt6rY-andahmnptWrU0OZwGW5SV39YkBarN/s1600/Linux%20Shim%20Bootloader%20Flaw-1.webp)


Shim is a small application used by open-source projects and other third parties for verifying and running the bootloader (typically GRUB2). The application was developed specifically to circumvent legal issues arising from license compatibility.


Shim has become a critical piece of software for many [Linux distributions](https://cybersecuritynews.com/kali-linux-2023-3/) to support secure boot. However, it has been discovered with a new vulnerability related to out-of-bounds written in HTTP protocol handling that could allow a threat actor to compromise a victim machine completely. This vulnerability has been assigned with [CVE-2023-40547](https://nvd.nist.gov/vuln/detail/CVE-2023-40547), and the severity has been given as 9.8 (**Critical**).


Document

Run Free ThreatScan on Your Mailbox
[AI-Powered Protection for Business Email Security](#)
------------------------------------------------------


Trustifi’s Advanced threat protection prevents the widest spectrum of sophisticated attacks before they reach a user’s mailbox. Try Trustifi Free Threat Scan with Sophisticated AI-Powered Email Protection .


  [Run Free Threat Scan](https://trustifi.com/request-a-demo/?utm_source=cybersecuritynews&utm_medium=Banner&utm_campaign=CyberSecuritynews&utm_id=cybersecuritynewshttps://trustifi.com/request-a-demo/?utm_source=cybersecuritynews&utm_medium=Banner&utm_campaign=CyberSecuritynews&utm_id=cybersecuritynews) 


**Shim Bootloader Flaw**
------------------------


Shim is maintained by Red Hat and used in almost all Linux distributions that support secure boot, including Debian, Ubuntu, SUSE, and many others. Along with this vulnerability, five other vulnerabilities were also identified, all of them with medium and high severities.


The vulnerabilities are as follows:


* [CVE-2023-40546](https://nvd.nist.gov/vuln/detail/CVE-2023-CVE-2023-40546) – LogError() invocation (NULL pointer dereference). Severity – 6.2 (Medium).
* [CVE-2023-40548](https://nvd.nist.gov/vuln/detail/CVE-2023-https://nvd.nist.gov/vuln/detail/CVE-2023-CVE-2023-40548) – Integer overflow on SBAT section size on 32-bit systems (heap overflow). Severity – 7.4 (High).
* [CVE-2023-40549](https://nvd.nist.gov/vuln/detail/CVE-2023-CVE-2023-40549) – Out-of-bounds read when loading a PE binary. Severity – 6.2 (Medium).
* [CVE-2023-40550](https://nvd.nist.gov/vuln/detail/CVE-2023-40550) – Out-of-bounds read when trying to validate the SBAT information. Severity – 5.5 (Medium).
* [CVE-2023-40551](https://nvd.nist.gov/vuln/detail/CVE-2023-40551) – Out-of-bounds in MZ binaries. Severity – 5.1 (Medium).


A few attack methods were possible with the exploitation of these vulnerabilities over the Shim application, as [mentioned by](https://eclypsium.com/blog/the-real-shim-shady-how-cve-2023-40547-impacts-most-linux-systems/) the Eclypsium.


![Changing of Bootloader (Source: Eclypsium)](https://lh7-us.googleusercontent.com/GekH6kJozf1_Thn5rZMypIK4clLqUPC_pxN8AsjHZcpxQecGFomrG31asqmT8zYHh6RICVW6BiHX6bXVEukLJNmmM4uRxBOlkZuv9E9PQMzcRdLONwJTYI54q2j241rflAH-RQ9FNa097i0TxPl9lMM)*Changing of Bootloader (Source: Eclypsium)*


**Attack Vector 1:**
--------------------


A [Man-in-the-Middle (MiTM)](https://cybersecuritynews.com/mitm-attack-on-wi-fi-networks/) attack can be performed which would a threat actor to intercept HTTP traffic between the victim and the HTTP server used for the HTTP boot. In this attack vector, the threat actor can be located at any part of the network segment to execute this attack.


**Attack Vector 2:**
--------------------


An attacker with enough privileges can manipulate the data in the EFI variables or on the [EFI partition](https://cybersecuritynews.com/logofail/), which can be done through a live Linux USB stick. Additionally, the boot order can be changed to a vulnerable Shim version that could be leveraged to execute arbitrary codes from the same remote server without disabling the secure boot.


**Attack Vector 3:**
--------------------


A threat actor can manipulate PXE (Preboot Execution Environment) to load a vulnerable shim bootloader and gain control over the system by exploiting the vulnerable version.


This attack gets executed before the kernel is loaded, which means that the threat actor can gain privileged access to the system that can be utilized to bypass kernel control and OS controls.





## Tags:
***CVE's***: CVE-2023-40551 CVE-2023-40548 CVE-2023-40549 CVE-2023-40550 CVE-2023-40547 CVE-2023-40546

### Autogenerated tags:
out-of-bounds http linux
