# Microsoft Azure Vulnerability Let Attackers Bypass Firewall Rules
## Microsoft Security Response Center (MSRC) has acknowledged the issue as an Elevation of Privilege with an Important severity rating.
## Information:

+ Link: https://cybersecuritynews.com/?p=66591
+ Source: Cyber Security News
+ Author: Dhivya
+ Date published: 04 June 2024, 11:17
+ Date scraped: 04 June 2024, 12:10

## Article:
![Main article image](https://blogger.googleusercontent.com/img/b/R29vZ2xl/AVvXsEjm9m-JHCrLS_Z7zx5XFnIoJO974vPv0IDKTXYOK95hdlmNiTYoeCn4_tu5718CsHP06TV4kbhHRQwGv7Ks4slwiqcLgCigDVWRTNxS8WLdx5_qVJBtlpkeWOl84JzWICnX4URIsyr_KQDdFpuARqf9PU9_RQANIkrZ847BYVcGdOGRelV5qs74_-p53UA/s1600/Microsoft%20Azure%20Vulnerability%20Let%20Attackers%20bypass%20firewall%20rules%20(1).webp)


Tenable Research has uncovered a significant [vulnerability](https://cybersecuritynews.com/check-point-vpn-zero-day-vulnerability/) in Microsoft Azure that allows malicious attackers to bypass firewall rules by forging requests from trusted services.


This vulnerability affects several Azure services, including:


* Azure Application Insights
* Azure DevOps
* Azure Machine Learning
* Azure Logic Apps
* Azure Container Registry
* Azure Load Testing
* Azure API Management
* Azure Data Factory
* Azure Action Group
* Azure AI Video Indexer
* Azure Chaos Studio


**Severity and Impact**
-----------------------


[Tenable Research](https://www.tenable.com/security/research/tra-2024-19) has classified this vulnerability as a Security Feature Bypass issue. 


**`Looking for Full Data Breach Protection? Try Cynet's All-in-One Cybersecurity Platform for MSPs:`**[`**Try Free Demo**`](https://www.cynet.com/?utm_source=cyber_security_news&utm_medium=sponsored_article&utm_campaign=Q2-sponsored-webinars)


While the Common Vulnerability Scoring System (CVSS) is typically used to measure the severity of vulnerabilities, Tenable suggests a severity rating of High for this issue due to its impact on data integrity and confidentiality.


Microsoft Security Response Center (MSRC) has acknowledged the issue as an Elevation of Privilege with a severity rating of Important and has awarded a bounty for its discovery.


**Solution and Recommendations**
--------------------------------


Microsoft has opted to address the issue by creating centralized documentation to inform customers about usage patterns for service tags. However, the vulnerable behavior still exists in customer environments.


Users are advised to add authentication and authorization layers to defend their assets on top of the network controls administered using service tags.


**The timeline of the disclosure process is as follows:**


* **January 24, 2024**: Tenable discloses the vulnerability to Microsoft. Automated acknowledgment received.
* **January 31, 2024**: MSRC confirms the reported behavior and awards a bounty.
* **February 2, 2024**: MSRC devises a comprehensive fix plan and an implementation timeline.
* **February 26, 2024**: MSRC decided to address the issue via a comprehensive documentation update and addressed more vulnerability variants.
* **March 6, 2024**: Coordinated disclosure in May is agreed upon.
* **April 30, 2024**: Tenable provides a blog draft to MSRC.
* **April 30 – May 10, 2024**: Tenable coordinates with MSRC to incorporate technical comments.
* **June 3, 2024**: Coordinated disclosure.


This vulnerability highlights the importance of robust security measures and the need for continuous monitoring and updating of security protocols.


Users of the affected [Azure services](https://cybersecuritynews.com/multi-factor-authentication-for-azure-users/) should take immediate action to implement additional authentication and authorization layers to protect their assets.





## Tags:


### Autogenerated tags:
msrc microsoft
