# Microsoft Defender XDR Expanded to Malicious OAuth Apps With the Power of AI
## Microsoft has announced an expansion of its Defender Extended Detection & Response (XDR) capabilities to include advanced AI-powered detection
## Information:

+ Link: https://cybersecuritynews.com/?p=63950
+ Source: Cyber Security News
+ Author: Guru Baran
+ Date published: 07 May 2024, 10:19
+ Date scraped: 07 May 2024, 11:10

## Article:
![Main article image](https://blogger.googleusercontent.com/img/b/R29vZ2xl/AVvXsEhMxiqa6SuUUxFTwH6hK-siainWy9RZTcEk_4UrnMMHTj_uEpPmQWlmiuBxh5nxUb-pJJLyNRHv_s2OdGW-CpgrTSfI_RD7-JdhQNngXTMVR7ykN6pLLvUbmKxjkKYGHYt2Q7D2rJ0wOlXG2HYcGhyVcZbch7JrZu9KnhdVxQLjbi1o-bTzpFxisJta-EY/s1600/cactus%20hackers%20(42)%20(1).webp)


In an update to its security operations suite, [Microsoft](https://cybersecuritynews.com/microsoft-releases-ms-dos-4-0-source-code/) has announced the expansion of its Defender Extended Detection and Response (XDR) capabilities to include advanced AI-powered detection and mitigation of threats posed by malicious OAuth applications. 


This enhancement is part of a broader initiative to provide comprehensive protection across a range of environments and technologies, leveraging the power of artificial intelligence to safeguard against increasingly sophisticated cyber threats.


The latest update to Microsoft Defender XDR introduces a cutting-edge feature designed to identify and neutralize attacks orchestrated through malicious OAuth apps.


Document

Integrate ANY.RUN in Your Company for Effective Malware Analysis
----------------------------------------------------------------


Are you from SOC, Threat Research, or DFIR departments? If so, you can join an online community of 400,000 independent security researchers:


* Real-time Detection
* Interactive Malware Analysis
* Easy to Learn by New Security Team members
* Get detailed reports with maximum data
* Set Up Virtual Machine in Linux & all Windows OS Versions
* Interact with Malware Safely


If you want to test all these features now with completely free access to the sandbox:


  [Try ANY.RUN for FREE](https://app.any.run/?utm_source=linkedin_csn&utm_medium=post_meme&utm_campaign=register&utm_content=register&utm_term=290424/#register) 



By employing advanced AI algorithms, Defender XDR can now effectively shut down compromised applications, thereby preventing attackers from further exploiting these apps to gain unauthorized access to [sensitive data](https://cybersecuritynews.com/pathfinder-processor-data-breach/) and systems.
The update bolsters defenses against malicious OAuth apps and brings several other significant enhancements to the Defender XDR platform.


Notably, it extends protection to Operational Technology (OT) and Industrial Control Systems (ICS) environments by natively integrating Microsoft Defender for IoT.


This move underscores Microsoft’s commitment to securing traditional IT infrastructure and the critical operational technologies that power industries and essential services.


**`On-Demand Webinar to Secure the Top 3 SME Attack Vectors: [Watch for Free](https://go.cynet.com/top-3-sme-attack-vectors?utm_source=gbhackers&utm_medium=webinar&utm_campaign=Q2-sponsored-webinars)`**.


Furthermore, integrating Insider Risk Management insights from Microsoft Purview into the XDR experience offers organizations a more nuanced understanding of risky user activities.


This feature provides valuable context that can help security teams identify and mitigate insider threats more effectively.


The [announcement](https://techcommunity.microsoft.com/t5/microsoft-defender-xdr-blog/rsa-news-what-s-new-in-defender-xdr/ba-p/4127538) also highlights the availability of a unified security operations platform that combines the capabilities of Defender XDR and Microsoft Sentinel.


This integrated platform offers additional shared capabilities, enhancing the ability of security teams to detect, investigate, and respond to threats across their digital estates.


Another noteworthy addition is the introduction of new in-browser protection features in Microsoft Defender for Cloud Apps.


This enhancement enables organizations to manage secure session access and data interaction policies for Software as a Service (SaaS) applications directly within Microsoft Edge.


Doing so adds an extra layer of security for cloud-based applications, ensuring that data remains protected even when accessed from the web.


Overall, the latest updates to Microsoft Defender XDR represent a significant step forward in the fight against cyber [threats.](https://cybersecuritynews.com/ai-deepfake-detector/)


By leveraging AI to enhance its detection and response capabilities and by extending protection to cover a wider range of environments and technologies, Microsoft is providing organizations with the tools they need to stay ahead of attackers in an ever-evolving cybersecurity landscape.





## Tags:


### Autogenerated tags:
microsoft xdr apps oauth malware
