# Microsoft SharePoint Server Vulnerabilities Chained to Achieve Remote Code Execution
## Microsoft SharePoint Server was reported with two vulnerabilities CVE-2023-29357 and CVE-2023-24955 which can be used by threat actors for achieving RCE.
## Information:

+ Link: https://cybersecuritynews.com/?p=44874
+ Source: Cyber Security News
+ Author: Eswar
+ Date published: 29 September 2023, 14:18
+ Date scraped: 29 September 2023, 15:00

## Article:
![Main article image](https://blogger.googleusercontent.com/img/b/R29vZ2xl/AVvXsEgfzE_jPtwp3AMRSEE2T9J9SfPMPIDxgLAP1r_Y5Y53ozxv0TAlsjvkLHM3DhROPwk3qqDcx7i5QP2oKbBmVmFve06ACRRKlwV2PCh9JlSwhZua6gKAjOx5b-GxDiBFWowp8sgyaaMk7SmEXNEBXgjkBXRQVzrok6uGh6Sd3D8BBSPPu1sPcxFAv_R5OPRc/s1600/Microsoft%20SharePoint%20Server%20Vulnerabilities-1.webp)


Microsoft SharePoint Server was reported with two vulnerabilities, CVE-2023-29357 and CVE-2023-24955, which threat actors can use for achieving remote code execution (RCE) against Microsoft SharePoint Server.


These vulnerabilities were discovered as part of the Zero Day Initiative’s [Pwn2Own](https://cybersecuritynews.com/pwn2own-vancouver-2023/) contest conducted in March 2023. The STAR labs team was able to find this vulnerability and were rewarded $100,000 for their finding.






However, security researcher Nguyễn Tiến Giang published a [GitHub repository](https://github.com/Chocapikk/CVE-2023-29357) containing the proof-of-concept (PoC) for the exploit chain, which could chain these two vulnerabilities to achieve successful remote command execution.




Document

FREE Demo
[Deploy Advanced AI-Powered Email Security Solution](#)
-------------------------------------------------------


Implementing AI-Powered Email security solutions “Trustifi” can secure your business from today’s most dangerous email threats, such as Email Tracking, Blocking, Modifying, Phishing, Account Take Over, Business Email Compromise, Malware & Ransomware


  [Free Demo](https://trustifi.com/request-a-demo/?utm_source=cybersecuritynews&utm_medium=Banner&utm_campaign=CyberSecuritynews&utm_id=cybersecuritynewshttps://trustifi.com/request-a-demo/?utm_source=cybersecuritynews&utm_medium=Banner&utm_campaign=CyberSecuritynews&utm_id=cybersecuritynews) 


**CVE-2023-29357 & CVE-2023-24955 – Technical Analysis**
--------------------------------------------------------


[CVE-2023-29357](https://nvd.nist.gov/vuln/detail/CVE-2023-29357) was a Privilege Escalation vulnerability that existed on the Microsoft SharePoint Server, which threat actors can exploit by sending a spoofed JWT (JSON Web Token) authentication token to the Microsoft SharePoint Server, which could elevate their privileges. This vulnerability had a severity of 9.8 (**Critical**). 


[CVE-2023-24955](https://nvd.nist.gov/vuln/detail/CVE-2023-24955) was a Remote Command Execution vulnerability affecting the same Microsoft SharePoint Server and had a severity of 7.2 (**High**). Microsoft patched both of these vulnerabilities as part of their May and June security patches.


**Exploit Chain**
-----------------


After conducting several research for over a year, security researcher Jang combined the authentication bypass vulnerability with the code injection vulnerability, which resulted in an unauthenticated RCE on the [Microsoft SharePoint](https://cybersecuritynews.com/sharepoint-vulnerability/) Server. A Proof-of-concept video was also published, which demonstrated the attack and exploitation. 







Additionally, it was worth noting that the security researchers made sure that the publicly available proof-of-concept does not achieve unauthenticated RCE, as threat actors can indulge in various malicious activities with a publicly available exploit.


Users of the Microsoft SharePoint server are recommended to patch these vulnerabilities by following the Microsoft Security patch released every second Tuesday of every month.






## Tags:
***CVE's***: CVE-2023-29357 CVE-2023-24955

### Autogenerated tags:
microsoft sharepoint cve-2023-29357 cve-2023-24955 rce proof-of-concept
