# Microsoft Teams & Edge Zero-Day Vulnerabilities Leads to Code Execution
## Microsoft has addressed two zero-day vulnerabilities include Microsoft Edge, Teams for Desktop, Skype for Desktop, and Webp extension.
## Information:

+ Link: https://cybersecuritynews.com/?p=45108
+ Source: Cyber Security News
+ Author: Eswar
+ Date published: 05 October 2023, 07:02
+ Date scraped: 05 October 2023, 08:01

## Article:
![Main article image](https://blogger.googleusercontent.com/img/b/R29vZ2xl/AVvXsEhtmuM1jZ2G7rZxlPXV_eXAq4wVtNdofPQTyAkTPIfvokoySwI-VefaKJkq1XNyrTLKhvYEMcNc84SvEh4l8jU9O8jbLwXLu_XtKmTt08aRU7wq0FQP9L5IZa62XshcBu5C3Cl8yVeMLbeblggZ71nDlAfV8aSmgIjFFJjIWvNQIjplsXOGmVasaxZ_9gti/s16000/Microsoft%20Teams%20&%20Edge%20Zero-Day%20Flaw.webp)


Microsoft has addressed two zero-day vulnerabilities in two Open-Source Software security vulnerabilities, which include Microsoft Edge, Microsoft Teams for Desktop, Skype for Desktop, and Webp images extension.


These vulnerabilities were previously reported and had the CVE ID as [CVE-2023-4863](https://cybersecuritynews.com/google-lipwebp-zero-day/) and [CVE-2023-5217](https://cybersecuritynews.com/google-chrome-zero-day-flaw/). The severity for both of these vulnerabilities is given as 8.8 (**High**). 




Document

FREE Demo
[Deploy Advanced AI-Powered Email Security Solution](#)
-------------------------------------------------------


Implementing AI-Powered Email security solutions “Trustifi” can secure your business from today’s most dangerous email threats, such as Email Tracking, Blocking, Modifying, Phishing, Account Take Over, Business Email Compromise, Malware & Ransomware


  [Free Demo](https://trustifi.com/request-a-demo/?utm_source=cybersecuritynews&utm_medium=Banner&utm_campaign=CyberSecuritynews&utm_id=cybersecuritynewshttps://trustifi.com/request-a-demo/?utm_source=cybersecuritynews&utm_medium=Banner&utm_campaign=CyberSecuritynews&utm_id=cybersecuritynews) 


**Microsoft Teams Zero-Day**
----------------------------


CVE-2023-4863 is related to a heap buffer overflow that exists in the libwebp, which could allow a threat actor to perform an out-of-bounds memory write using a crafted HTML page. This [vulnerability](https://cybersecuritynews.com/category/vulnerability/) was previously associated with [Chromium-based](https://cybersecuritynews.com/windows-patch-52-vulnerabilities/) browsers. However, Microsoft Edge (Chromium-based) ingests Chromium, which gives rise to this vulnerability.


Likewise, CVE-2023-5217 was another heap buffer overflow vulnerability that existed in vp8 encoding in libvpx. This vulnerability exists in Microsoft Edge (Chromium-based) browsers, which threat actors can exploit to perform heap corruption via a crafted HTML page.


Both of these vulnerabilities were previously [reported](https://gbhackers.com/exploited-chrome-zero-day-patched/) to Google Chrome and were fixed in version 117.0.5938.132.  




|  |  |  |  |
| --- | --- | --- | --- |
| **Product** | **Article** | **Download** | **Build Number** |
| Microsoft Skype | [Release Notes](https://www.skype.com/en/get-skype/) | [Security Update](https://go.skype.com/skype.download) | 8.105.0.208 |
| WebP Image Extension | [Release Notes](https://apps.microsoft.com/store/detail/webp-image-extensions/9PG2DK419DRG?hl=en-us&gl=us) | [Security Update](https://apps.microsoft.com/store/detail/webp-image-extensions/9PG2DK419DRG?hl=en-us&gl=us) | 1.0.62681.0 |
| Microsoft Teams for Mac | [Release Notes](https://learn.microsoft.com/en-us/officeupdates/teams-app-versioning) | Security Update | 1.6.00.26463 |
| Microsoft Teams for Desktop | [Release Notes](https://learn.microsoft.com/en-us/officeupdates/teams-app-versioning) | Security Update | 1.6.00.26474 |
| Microsoft Edge (Chromium-based) | [Release Notes](https://docs.microsoft.com/en-us/DeployEdge/microsoft-edge-relnotes-security) | Security Update | 116.0.1938.81 |

*Source: Microsoft*


As per Microsoft Edge, Microsoft has released the following build information.




|  |  |  |  |
| --- | --- | --- | --- |
| **Microsoft Edge Channel** | **Microsoft Edge Version** | **Based on Chromium Version** | **Date Released** |
| Stable | 117.0.2045.47 | 117.0.5938.132 | 9/29/2023 |
| Extended Stable | 116.0.1938.98 | 116.0.5845.228 | 9/29/2023 |




Microsoft has [released](https://msrc.microsoft.com/blog/2023/10/microsofts-response-to-open-source-vulnerabilities-cve-2023-4863-and-cve-2023-5217/) patches for fixing these vulnerabilities and urged its users to patch them accordingly. Users of these products are recommended to upgrade to the latest versions of these products to prevent these vulnerabilities from getting exploited.


Protect yourself from vulnerabilities using Patch Manager Plus to quickly patch over 850 third-party applications. Take advantage of the **[free trial](https://www.manageengine.com/patch-management/?utm_source=GBHackers&utm_medium=Website-CPM&utm_campaign=PMP-300x600)** to ensure 100% security.






## Tags:
***CVE's***: CVE-2023-4863 CVE-2023-5217
***ipv4-adresses***: 8.105.0.208

### Autogenerated tags:
microsoft notessecurity teams chromium-based
