# New GPU Side Channel Vulnerability Impacts GPUs from Intel, AMD, Apple & Nvidia
## A new research paper has been published that mentions a side-channel attack to leak sensitive visual data from modern GPU cards when visiting a malicious website.
## Information:

+ Link: https://cybersecuritynews.com/?p=44677
+ Source: Cyber Security News
+ Author: Guru
+ Date published: 28 September 2023, 12:42
+ Date scraped: 28 September 2023, 13:00

## Article:
![Main article image](https://blogger.googleusercontent.com/img/b/R29vZ2xl/AVvXsEiSSEIGiPbVOmmpW14xh1qKSUb-bJhBNgy_r5w2py52BPML7SxOC-3oc4Oy-SdFlWBtRah9vSnNOa-nFG2KvhsLOX-LKfIWhwIZmSVkZS1HvDvdjS17au01klMfOGnLNpKbO6uOXhsW31dJtysGHMsDyzFqsNDUcYYdrrG3cwF1tFbtrEMqRJz4O1kHLbht/s1600/GPU%20Side%20Channel%20Vulnerability%20-1.webp)


A new research paper has been published that mentions a side-channel attack that threat actors can exploit to leak sensitive visual data from modern GPU cards when visiting a malicious website.


This method was published under the name “GPU.zip” by four American universities: the University of Texas at Austin, Carnegie Mellon University, the University of Washington, and the University of Illinois. The attack simulation was based on a cross-origin SVG filter pixel-stealing attack via Chrome browser for research purposes.








Document

FREE Demo
[Deploy Advanced AI-Powered Email Security Solution](#)
-------------------------------------------------------


Implementing AI-Powered Email security solutions “Trustifi” can secure your business from today’s most dangerous email threats, such as Email Tracking, Blocking, Modifying, Phishing, Account Take Over, Business Email Compromise, Malware & Ransomware


  [Free Demo](https://trustifi.com/request-a-demo/?utm_source=cybersecuritynews&utm_medium=Banner&utm_campaign=CyberSecuritynews&utm_id=cybersecuritynewshttps://trustifi.com/request-a-demo/?utm_source=cybersecuritynews&utm_medium=Banner&utm_campaign=CyberSecuritynews&utm_id=cybersecuritynews) 


**GPU Side-Channel Vulnerability**
----------------------------------


The lead author Yingchen Wang mentions in his research paper that this attack was due to the undocumented ways of compression used by vendors like Intel and AMD. These vendor-specific compressions took place even when the software program did not specifically request compression.


“Compression induces data-dependent DRAM traffic and cache utilization, which can be measured through [side-channel](https://cybersecuritynews.com/browser-cache-based-side-channel-attack/) analysis. Unfortunately, besides its well-recognized performance benefits, compression is also a known source of side-channel data leakages. ” reads the research paper. 


Intel and AMD do this type of risky compression in their modern GPUs as part of an optimization strategy to save on memory bandwidth and increase their performance without the use of additional software.


![Test results for selected GPUs](https://lh3.googleusercontent.com/d87ugsknMw7-GIaoXvEmEeY8fg1XlFBtdfeANlr6x8lCYpUYzxr_iyOtLzK1MKrJR48v3ty8lTnjbCGoRmJxBDvHsS70VIy4-aNSSciCAFqVk5t8c04O3FeWrCG15zMnqAlhWdGMtJcLS62ICFvHhGs)*Test results for selected GPUs (Source: Hertzbleed)*


The research paper also stated, “An attacker can leak secrets in HTTP/HTTPS requests and responses bit-by-bit by exploiting how compressibility is often secret-dependent.” This means that the attack can steal sensitive visual data by reading pixel-by-pixel.


Moreover, the attack demonstration was conducted on the Wikipedia site for stealing the username using an iframe. The results for the Ryzen side-channel attack were within 30 minutes, and for Intel GPUs, it was 215 minutes. Though the attacks took more time, making most threat actors lose their patience, the accuracies were 97% and 98.3%, respectively.



![hertzbleed](https://lh5.googleusercontent.com/zhwXn9fgHAyBujwQh9v6NIRIxU0M9QAiEIMBRzlNbiVZuROEu6avw20Zu33xJyoPH0u1eYztrKkTKY_DnM2UlJtZOb9QdGi3dhu6Exebz0ynj6V7VeZJhCVH0pqUH2q2UAUDC59xpJnZa2xUI4eD_T4)*(Source: Hertzbleed)*


For detailed information about the case study, attack scenarios, discussion, and other information, following the research paper published by Hertzbleed is [recommended](https://www.hertzbleed.com/gpu.zip/GPU-zip.pdf).






## Tags:


### Autogenerated tags:
side-channel gpus hertzbleed
