# New GitHub AI-Powered Tool Can Automatically Fix Code Vulnerabilities
## In a groundbreaking move to enhance code security, GitHub has announced the launch of a new feature called "code scanning autofix," .
## Information:

+ Link: https://cybersecuritynews.com/?p=60174
+ Source: Cyber Security News
+ Author: Balaji N
+ Date published: 21 March 2024, 04:42
+ Date scraped: 21 March 2024, 05:03

## Article:
![Main article image](https://blogger.googleusercontent.com/img/b/R29vZ2xl/AVvXsEgxG_VsceSSoWbbx_j12oP18y8RCo3d-VI4oe2SkGZYNai-RQzaW6aym1hotFA6PFje0nStXKCtMtH2KZoGN0NHvqaBAmQWWfItUasf5XQH087bhEIJEchZalnFkIyCsHAj0vRJA-Msl-mpEG52KD1eehBhq85IrNrEVjVMf72OJStzF2bOxxpuy6XrHOBc/s16000/GitHub%20AI.webp)


In a groundbreaking move to enhance code security, GitHub has announced the launch of a new feature called “code scanning autofix,” which leverages the power of GitHub Copilot and CodeQL to resolve code vulnerabilities automatically.


This innovative tool is designed to streamline the process of identifying and fixing security issues within codebases, marking a significant step forward in automated code maintenance and security practices.



![](https://blogger.googleusercontent.com/img/b/R29vZ2xl/AVvXsEhRzwjTJ-ttxnSjfnM3IGBm1UxVs8hyphenhyphensMJjfC3qCRZMxvzug6hf1j0gzq9i0ZEV9sH_S3ptyzyw9hBywUiuIyLUW6BM3EDtzsKHlt9v25YcBFwvmxlhn5ftUxBUdR9NrsWusj3zRabkLY5sEo5IpU5iDQzkuxBeuKdAG1GsDmYtu9wBryjczoQoWUTiIkbR/s16000/SecurityAutofix.gif)**Image Credits:***GitHub*


The introduction of code scanning autofix represents a major leap in developers’ approaches to code security.


By integrating the capabilities of [GitHub Copilot](https://github.com/features/copilot), the AI pair programmer, with [CodeQL](https://codeql.github.com/), GitHub’s industry-leading semantic code analysis engine, the new tool offers a seamless solution for automatically detecting and rectifying security flaws.


![](https://blogger.googleusercontent.com/img/b/R29vZ2xl/AVvXsEhdEkgB9TXLgdYn1f2o6oO428Rh3ETUX2uTNuhRbF-fvZ-Gm5TN-L_DzSPotQHXZ5QPvSp-AlVg0yPILYrm0o3GhLLreFUkjcXOFPVPrPVg1OeMXtI_ZqdF4y10uauKdbXfxh2EaAbXeF7qWOVsNTfIcdeS_v_BlyLiiAiLPC-GDM2nRxpYzZVS2v3AAzDx/s16000/screenshot-autofix-potential-issue.webp)**Image Credits:***GitHub*


GitHub writes today, “Security teams will also benefit from a reduced volume of everyday vulnerabilities, so they can focus on strategies to protect the business while keeping up with an accelerated pace of development.”


**How It Works**
----------------


The auto-fix feature is built into GitHub’s [code-scanning](https://cybersecuritynews.com/web-security-scanners/) process. When a potential security vulnerability is detected, the tool not only alerts the developers but also suggests a fix, generated by the AI based on the context of the code. 


This saves time and helps maintain a high standard of code quality and security. GitHub utilizes the GPT-4 model from OpenAI to provide the fixes and explanations for them.







GitHub is inviting organizations new to the platform or those not yet adopted GitHub Advanced Security to try out code scanning autofix. Interested parties can contact GitHub to request a demo and set up a free trial.


This [initiative](https://github.blog/2024-03-20-found-means-fixed-introducing-code-scanning-autofix-powered-by-github-copilot-and-codeql/) is part of GitHub’s broader effort to standardize workflows and establish best practices using GitHub Projects, aiming to enhance collaboration and alignment within and across development teams.


Document

Free Webinar : Mitigating Vulnerability & 0-day Threats
-------------------------------------------------------


Alert Fatigue that helps no one as security teams need to triage 100s of vulnerabilities.

:


* The problem of vulnerability fatigue today
* Difference between CVSS-specific vulnerability vs risk-based vulnerability
* Evaluating vulnerabilities based on the business impact/risk
* Automation to reduce alert fatigue and enhance security posture significantly


AcuRisQ, that helps you to quantify risk accurately:


  [Book Your spot](https://www.indusface.com/mitigating-alert-fatigue-with-acurisq.php?utm_source=gbhackers-blog-cta&utm_medium=referral&utm_campaign=2024-mar-webinar-mitigating-alert-fatigue-with-acurisq) 



With cybersecurity’s ever-increasing importance, GitHub’s new autofix tool is poised to play a crucial role in helping developers keep their codebases secure. By automating the detection and fixing of vulnerabilities, GitHub simplifies the developers’ workload and contributes to creating a safer digital environment.



## Tags:


### Autogenerated tags:
github autofix teams
