# New Jailbreak Attacks Uncovered in LLM chatbots like ChatGPT
## LLMs have reshaped content generation, making understanding jailbreak attacks and prevention techniques challenging.
## Information:

+ Link: https://cybersecuritynews.com/?p=29321
+ Source: Cyber Security News
+ Author: Guru
+ Date published: 19 July 2023, 15:29
+ Date scraped: 19 July 2023, 16:01

## Article:
![Main article image](https://blogger.googleusercontent.com/img/b/R29vZ2xl/AVvXsEhdoUZAXzN04YZ47h75iun0IZ0r2VnK78agexjH-t5JWew5JGxMBt22_O3cFvPjA4zXPWFmyyXwtxgnRppEi9SIdmysRUi_o9IOC0vKI8ndQVqQfjCWFxo6Rs6sBWQu6qzNIqYEsJj-_qlsEXC5mHce2heqht4pPkU_xd9Gvx2d1tZepLzAGKNXpN7YpcMo/s16000/LLM%20Jailbreak.webp)


LLMs have reshaped content generation, making understanding jailbreak attacks and prevention techniques challenging. Surprisingly, there’s a scarcity of public disclosures on countermeasures employed in chatbot services that are commercial LLM-based.


A practical study has been conducted by cybersecurity analysts from the following universities to bridge knowledge gaps, comprehensively understanding jailbreak mechanisms across diverse LLM chatbots while assessing the effectiveness of existing [jailbreak](https://cybersecuritynews.com/tag/jailbreak/) attacks:-





/\* custom css \*/
.tdi\_3.td-a-rec{
 text-align: center;
 }.tdi\_3 .td-element-style{
 z-index: -1;
 }.tdi\_3.td-a-rec-img{
 text-align: left;
 }.tdi\_3.td-a-rec-img img{
 margin: 0 auto 0 0;
 }@media (max-width: 767px) {
 .tdi\_3.td-a-rec-img {
 text-align: center;
 }
 }



* Nanyang Technological University
* University of New South Wales
* Huazhong University of Science and Technology
* Virginia Tech


Experts evaluate popular LLM chatbots ([ChatGPT](https://cybersecuritynews.com/pentestgpt/), Bing Chat, and Bard), testing their responses to previously researched prompts. The study reveals that OpenAI’s chatbots are vulnerable to existing jailbreak prompts, while Bard and Bing Chat exhibit greater resistance.




> [ChatGPT Reconnaissance Techniques for Penetration Testing Success](https://gbhackers.com/chatgpt-penetration-testing/)





## **LLM Jailbreak**


To fortify jailbreak defenses in LLMs, security researchers recommend the following things:-


* Augmenting ethical and policy-based measures
* Refining moderation systems
* Incorporating contextual analysis
* Implementing automated stress testing


While their contributions can be summarized as follows:-


* Reverse-Engineering Undisclosed Defenses
* Bypassing LLM Defenses
* Automated Jailbreak Generation
* Jailbreak Generalization Across Patterns and LLMs



![](https://lh6.googleusercontent.com/5RWsljJTWGT_5R93SiJiZzf4rOA3_4MADa5aj2j06SNGsJYzG6eMYWr0ryMVt56oh1DCHTTnPGKtCr1wSp7qdcccFRfrUSXgs45TtXelHQa4E3Tau6TJSixgXOETQ41HNs8wYfAzeVE5pp_4WbhKDTc)A jailbreak attack


Jailbreak exploits prompt manipulation to bypass usage policy measures in LLM chatbots, enabling the generation of responses and malicious content that violate the own policies of the chatbot.


Jailbreaking a chatbot involves crafting a prompt to conceal malicious questions and surpass protection boundaries. By simulating an experiment, the jailbreak prompt manipulates the LLM to generate responses that could potentially aid in malware creation and distribution.


## **Time-based LLM Testing**


Experts conduct a comprehensive analysis by abstracting LLM chatbot services into a structured model comprising an LLM-based generator and a content moderator. This practical abstraction captures the essential dynamics without requiring in-depth knowledge of the internals.



![](https://lh3.googleusercontent.com/2WoQAL9BKR6VM-CheeSAF12_PNXqd36xop3kHgJfKzW6HAcMXJzMxuVnZVcICxwpE4CgAr1bIrfydPWYK2H_NMyGtlE1H4NsRlpAob2gK4jPU0sJrS-pql8Qb1poR1F738jmNExrDAC98fTzmf6BsEI)Abstraction of an LLM chatbot


Uncertainties remain in the abstracted [black-box](https://cybersecuritynews.com/penetration-testing-phases/) system, including:-


* Content moderator’s input question monitoring
* LLM-generated data stream monitoring
* Post-generation output checks
* Content moderator mechanisms



![](https://lh4.googleusercontent.com/0OQlXfyGv3phck2yjfHZP6l2FwF63kwxY-PFUlmp5ADnC3XffePzFxWwZM6WzZbEQ6nh-ig5Lor830xOEYhV0qyG1qAVIR9y8LZ7vCLvz2d-e_q4NFIbIsS3UTehFVcXBhbkPnAJQbVqQ0Ca_WBxTuU)The proposed LLM time-based testing strategy


## **Workflow**


The security analysts’ workflow emphasizes preserving the original semantics of the initial jailbreak prompt throughout its transformed variant, reflecting the design rationale.



![](https://lh6.googleusercontent.com/OQl7umvsTFHXubWjEfYNnmFh_cJ8KE-HYSReU2B03SMT38fiMeH2prifR5QB4ZLB413jVBD_le8lZQ15hQj4iS0gpOD3vSsOJi7gLKEuEk8A3kytpYgX9bfGhG8l71dEopUjZSIc6Hr57894g3lPhuM)Overall workflow


While the complete methodology begins with:-


* Dataset Building and Augmentation
* Continuous Pretraining and Task Tuning
* Reward Ranked Fine Tuning


The analysts leverage LLMs to automatically generate successful jailbreak prompts using a methodology based on text-style transfer in NLP.


Utilizing a fine-tuned LLM, their automated pipeline expands the range of prompt variants by infusing domain-specific jailbreaking knowledge.


However, apart from this, in this analysis, the cybersecurity researchers mainly used GPT-3.5, GPT-4, and Vicuna (An Open-Source Chatbot Impressing GPT-4) as benchmarks.


This [analysis evaluates](https://arxiv.org/pdf/2307.08715.pdf) mainstream LLM chatbot services, highlighting their vulnerability to jailbreak attacks. Introducing JAILBREAKER, a novel framework that analyzes defenses and generates universal jailbreak prompts with a 21.58% success rate. 


Findings and recommendations are responsibly shared with providers, enabling robust safeguards against the abuse of LLM modules.






## Tags:


### Autogenerated tags:
llm chatbot llms chatbots workflow
