# New Stealer-as-a-Ransomware Delivered Through Fake Updates
## Recently, the cybersecurity analysts at Zscaler found a new variant of malware, RedEnergy, a new hybrid Stealer-as-a-Ransomware threat.
## Information:

+ Link: https://cybersecuritynews.com/?p=22272
+ Source: Cyber Security News
+ Author: Guru
+ Date published: 23 June 2023, 16:22
+ Date scraped: 23 June 2023, 17:04

## Article:
![Main article image](https://blogger.googleusercontent.com/img/b/R29vZ2xl/AVvXsEgQTZM5_SfxE3BteukeZ_6pexnIgdXqgWU27DL0HTccCpuNHqXmA_agvgS221pXdeXmZcVXACkKW2sHbm31bKcobN4cVsBvEnbey0EXgdALzkiTfkAqcjqcdRxTCh3LldOzkltjcB8j3KiShfWs5RiAGx2eLws8xUf4MQNK5LqjlhrVuzGmMFZbBai7Qfyw/s1600/New%20Stealer-as-a-Ransomware%20Delivered%20Through%20Fake%20Updates.webp)


Recently, the cybersecurity analysts at Zscaler found a new variant of malware, RedEnergy, a new hybrid Stealer-as-a-Ransomware threat.


RedEnergy stealer targets industries through fake updates, stealing data from browsers, exfiltrating [sensitive information](https://en.wikipedia.org/wiki/Information_sensitivity), and utilizing ransomware modules.


The most recent detection of the [RedEnergy stealer](https://cybersecuritynews.com/redeyes-apt-group/) unveils a powerful blend of stealthy data theft and encryption designed to cause extensive harm and establish complete control over its targets.


It targets multiple industries, and here below, we have mentioned them:-


* Energy utilities
* Oil
* Gas
* Telecom
* Machinery


Using a deceptive FAKEUPDATES campaign, the Stealer-as-a-Ransomware variant lures targets into updating their browsers promptly.


After infiltrating the system, this [malicious variant extracts](https://cybersecuritynews.com/leaked-cias-hive-multi-platform/) data and encrypts files, leaving victims at risk of data loss, exposure, or sale of valuable information.


## **Stealer-as-a-Ransomware** **Campaign Analysis**


Zscaler found a RedEnergy stealer targeting the Philippines Industrial Machinery Manufacturing Company and other industries with prominent LinkedIn pages.


Essential company info and website links on these pages lure cybercriminals and the [deceptive redirection technique](https://developers.google.com/search/blog/2009/01/open-redirect-urls-is-your-site-being) used in this threat campaign.



![](https://lh5.googleusercontent.com/Dqcjqj3bYQKm955-BlP_cVDeToExG66wrPhDrFy1c4NupZEvMJWdHa-HK7x_-MkqAd011abXWU4vHWDQGimqP_K2Pi6iarb16dOrjOp7D3PRs6KRU7J2RQI-CyLeXG3pbNPPyYiNtgaBhO8M54FAA2M)Users visiting the targeted company’s website from LinkedIn get redirected to a malicious site.


They’re tricked into installing a fake browser update disguised as four different browser icons, and instead, they unwittingly download the RedStealer executable file.



![](https://lh5.googleusercontent.com/re-_vnMDcjvm1cNCaxKcWKjv96qg_frszYdC-XN0GSNabQNhNcfQmZiUJDsg_z12GEZP10Np0OGd1brlPc2n1hEopTfj6_Mkaofu53Nt9WgOeGYjXsuXdwEGSGwJdm5YHFawc_O0Yq6ltb24KpJlTs4)browser Extensions showcased


Regardless of the browser icon clicked, users are redirected to the following address:-


* www[.]igrejaatos2[.]org/assets/programs/setupbrowser.exe


While this URL mainly triggers the download of a component of the malicious payload, which is “setupbrowser.exe.”



![](https://lh5.googleusercontent.com/NZ2BkcC5w-CPhNvk17JB7btUAWfvY9p_zgSrQzGkuvftFj5UAzbSznXx16AWn0b3iQuhY9YDjbzn2WP_yd9-LOxF9NWfh9hC88evKcNCRvSrKUPnh-LRWKTlj_2jwtnGz1d5CoiPzlk6ODOYnDkjga0)Malicious URL


The threat campaign employs a deceptive download domain, www[.]igrejaatos2[.]org, pretending to be a “ChatGPT” site.


This site tricks the victims and makes them download the fake offline version of the “ChatGPT.”


Now here, at this point, the victims obtain the same malicious executable disguised as the ChatGpt zip file.



![](https://lh4.googleusercontent.com/paB9tE6R2QPODoAXt9bk-lB4zdy9peya_btdPE03-Hw6P9f-O5VsUsd66f5SE8VJCQZorI_AqUZt1Mvqvh_8Y_ppoZ0NoDC1-Ip4rxl6jYLPPzGIgA00TbHNsEOwYWWQ6kRzqRjLG2SwVzXjtA72Vdc)Fake ChatGPT


Apart from finding the threat campaign against the Philippines Industrial Machinery Manufacturing Company, Zscaler’s extensive search revealed other FAKEUPDATES campaigns.


These campaigns share traits and techniques, suggesting a coordinated cybercriminal effort.


A campaign impersonating a major Brazilian telecom company does the same as the previous one. Victims are directed to the same webpage and then download the exact executable file from:-


* www[.]igrejaatos2[.]org/assets/programs/setupbrowser.exe


This observation suggests that attackers commonly employ the practice of reusing infrastructure and tactics, intending to generate larger effects and increase profits.


## Malware **Infection chain**


The investigated RedEnergy malware has dual functionality:-


* Stealer
* [Ransomware](https://cybersecuritynews.com/?s=Ransomware)


To avoid detection and make analysis more challenging, the author of this malware deliberately obfuscates the sophisticated .NET file.


Using HTTPS, the malware establishes encrypted and obfuscated communication with command and control servers, resulting in improved encryption and [obfuscation techniques](https://www.techtarget.com/searchsecurity/definition/obfuscation).


![](https://lh4.googleusercontent.com/n5kKZjuJhjMW5_B7e6RUexHSQKXhMqcSGg4LLkPtBfonStWnIeakZGz-fwasHnrzPjSjIl0h0qnCPIz5B3peqKJhLEdLdC2C2z7WIonywZnSyMaklFdtF5bGpTx-arYhzFNLonOQqq4VCd87gRgZqGY)Attack Chain


While the complete infection chain involves three different stages, and here they are mentioned below:-


* **Stage 1:** Initial Startup
* **Stage 2:** Dropping Files, Persistence, Outgoing Requests, Encrypted Files
* **Stage 3:** Decryption Routine


The final payload of the infection chain drops the ransom note that is dubbed “read\_it.txt.” While this note is left by the threat actors in all the encrypted folders, informing users of the ransom required for file release.



![](https://lh4.googleusercontent.com/zuif1RzapDcuY7D5iPh-LBnhT0BgTD6HIz2JRJCGBtxNcEIhd5lrvdRE9mOg0OONRzceWSWa3Mc3Bgmn3eyQ0RZNFOCFiVPhyBP1XRuxvZ0HTLSsVCF-w_IzJsXStl19OuNPMD1uVfxB2CuPF6btmgI)ransom Note


Based on the [Zscaler analysis](https://www.zscaler.com/blogs/security-research/ransomware-redefined-redenergy-stealer-ransomware-attacks), it is clear that industries and organizations are confronted with constantly evolving and highly sophisticated cyber threats.


Trustifi AI-based email security Solution protecting business emails from advanced email threats: Tracking, Blocking, Modifying Clean Mail Box, Phishing, Account Take Over, Business Email Compromise, Malware & Ransomware.


To mitigate the impact, it is essential to have strong security measures in place, ensure user awareness, and respond promptly to incidents.


Through constant vigilance and implementing [cybersecurity strategies](https://www.enisa.europa.eu/topics/national-cyber-security-strategies), businesses can shield valuable data from such malicious campaigns.






## Tags:
***urls***: http://www.igrejaatos2.org/assets/programs/setupbrowser.exe http://www.igrejaatos2.org

### Autogenerated tags:
malware redenergy zscaler stealer-as-a-ransomware ransomware
