# Octopus Server Flaw Let Attackers Escalate Privilege
## A critical security flaw identified in Octopus Server, a popular automation tool for deployment, operations runbooks, and development tasks.
## Information:

+ Link: https://cybersecuritynews.com/?p=61168
+ Source: Cyber Security News
+ Author: Dhivya
+ Date published: 02 April 2024, 07:01
+ Date scraped: 02 April 2024, 07:11

## Article:
![Main article image](https://blogger.googleusercontent.com/img/b/R29vZ2xl/AVvXsEgLnWtIPfDEzpu8vKQ_UGE_B1aKwmT15x9i_3V4f3ySvgBrU5RJbLv8Z-rQZ4A9_khFY9WjSaibwkFuk3nU9Qd8cd3A19ZQ7RnSS_fBFlYjgy1WBj5jP2C4I_P2g_kaS7PoEP-npC4k9ztKuW7pwO-EACYk4f1yhwsKEI-Hedc08d8d_5peCelxgZQT3aY/s1600/Octopus%20Server%20Privilege%20Escalation%20(1)%20(1)%20(1).webp)


Octopus Server, a popular automation tool for deployment, operations runbooks, and development tasks, has identified a critical security flaw.


The vulnerability tracked as CVE-2024-2975 could allow attackers to escalate privileges due to a race condition in the software.


**Summary of the Vulnerability – [CVE-2024-2975](https://nvd.nist.gov/vuln/detail/CVE-2023-2975)**
--------------------------------------------------------------------------------------------------


The race condition vulnerability was discovered on February 20, 2024, and a patch was released on March 21, 2024.


Octopus Deploy [issued](https://advisories.octopus.com/post/2024/sa2024-01/) an advisory on April 2, 2024, detailing the high-severity flaw that affects both Linux and [Microsoft](https://cybersecuritynews.com/microsoft-separate-office-teams-globally/) Windows operating systems.


**Affected Versions**
---------------------


The affected versions span across several years of Octopus Server releases:


* All 0.x.x, 1.x.x, 2.x.x, 3.x.x, 4.x.x versions
* All 2018.x.x, 2019.x.x, 2020.x.x, 2021.x.x, 2022.x.x versions
* All 2023.1.x, 2023.2.x, 2023.3.x versions
* All 2023.4.x versions before 2022.4.8432
* All 2024.1.x versions before 2024.1.12087
* All 2024.2.x versions before 2024.2.2075


Customers using any of these versions are urged to upgrade immediately to mitigate the risk posed by this vulnerability.


Document

Run Free ThreatScan on Your Mailbox
[AI-Powered Protection for Business Email Security](#)
------------------------------------------------------


Trustifi’s Advanced threat protection prevents the widest spectrum of sophisticated attacks before they reach a user’s mailbox. Try Trustifi Free Threat Scan with Sophisticated AI-Powered Email Protection .


  [Run Free Threat Scan](https://trustifi.com/request-a-demo/?utm_source=cybersecuritynews&utm_medium=Banner&utm_campaign=CyberSecuritynews&utm_id=cybersecuritynewshttps://trustifi.com/request-a-demo/?utm_source=cybersecuritynews&utm_medium=Banner&utm_campaign=CyberSecuritynews&utm_id=cybersecuritynews) 


**The Fix and Mitigation**
--------------------------


Octopus Deploy has not identified any known mitigations for CVE-2024-2975, making it crucial for users to upgrade to a fixed version.


The company has released the following patched versions of Octopus Server:


* 2023.4.8432
* 2024.1.12087
* 2024.2.2075


**Upgrade Recommendations**
---------------------------


Octopus Deploy recommends upgrading to the latest version, 2024.1.12087, to ensure protection against the [vulnerability.](https://cybersecuritynews.com/xss-vulnerability-in-google-subdomain/) 


For users unable to upgrade to the latest version, the following upgrade paths are advised:


* For versions 0. x.x to 4. x.x, and 2018. x to 2022.x: Upgrade to 2024.1.12087 or greater
* For versions 2023.1.x to 2023.3.x: Upgrade to 2024.1.12087 or greater
* For versions 2023.4.x: Upgrade to 2023.4.8432 or greater
* For versions 2024.1.x: Upgrade to 2024.1.12087 or greater


**Support and Exploitation Status**
-----------------------------------


Octopus Deploy’s security team has not observed any public announcements or malicious exploitation of CVE-2024-2975.


However, given the flaw’s severity, users are encouraged to take immediate action.


The discovery of CVE-2024-2975 reminds us of the importance of maintaining up-to-date software to safeguard against potential security threats.   
Octopus Server users should review their installed versions and promptly upgrade to secure their systems from this high-severity vulnerability.





## Tags:
***CVE's***: CVE-2024-2975

### Autogenerated tags:
cve-2024-2975
