# Over 33% of Employees are Clicking Malicious Links - Phishing Report
## The key takeaway of these data breaches is that most of these attacks happened due to human error or inadequate knowledge about phishing and malware campaigns
## Information:

+ Link: https://cybersecuritynews.com/?p=22664
+ Source: Cyber Security News
+ Author: Guru
+ Date published: 26 June 2023, 15:08
+ Date scraped: 26 June 2023, 16:04

## Article:
![Main article image](https://blogger.googleusercontent.com/img/b/R29vZ2xl/AVvXsEjvxknk5bmIBVLsa6P5vEufKV0dlnKOnEOar3bv96q4eymWLEmLQCVxkiMem53cEfRrQH4ESvZhO-U_Gjf09EZQux-tje0ERxAUPkMHNlEG7VVVROYTgvHh-0R35U525qrm2uPQYNt7T7bsnlxyGNGlMH0En2DVhGX-ct1RRMnNVmxo_chb_GZocVpHUiGL/s16000/Clicking%20Disastrous%20Malicious%20Link.webp)


Several data breaches were reported this year that were typically due to [ransomware attacks](https://cybersecuritynews.com/understanding-and-protecting-against-ransomware-attacks/), [phishing campaigns](https://cybersecuritynews.com/dont-take-the-bait-how-to-protect-yourself-from-common-phishing-scams/), and other [social engineering techniques,](https://cybersecuritynews.com/social-engineering/) resulting in millions of dollars losing organizations worldwide.


The key takeaway of these [data breaches](https://cybersecuritynews.com/category/data-breaches/) is that most of these attacks happened due to human error or inadequate knowledge about phishing and malware campaigns conducted by threat actors. Vigilance towards these situations would’ve helped in these situations.


## PPP (Phishing Prone Percentage)


Most of organizations are spending a lot on training their employees against phishing campaigns which have the highest success ratio among all the other social engineering techniques used by threat actors.




Document


 @import url('https://fonts.googleapis.com/css2?family=Poppins&display=swap');
 @import url('https://fonts.googleapis.com/css2?family=Poppins&family=Roboto&display=swap');
 \*{
 margin: 0; padding: 0;
 text-decoration: none;
 }
 .container{
 font-family: roboto, sans-serif;
 width: 100%;
 border: 1px solid lightgrey;
 padding: 20px;
 background: linear-gradient(2deg,#E0EAF1 100%,#BBD2E0 100%);
 margin: 20px auto ;
 border-radius: 40px 10px;
 box-shadow: 5px 5px 5px #e2ebff;
 }
 .container:hover{
 box-shadow: 10px 10px 5px #e2ebff;

 }
 .container .title{
 color: #015689;
 font-size: 22px;
 font-weight: bolder;
 }
 .container .title{
 text-shadow: 1px 1px 1px lightgrey;
 }
 .container .title:after {
 width: 50px;
 height: 2px;
 content: ' ';
 position: absolute;
 background-color: #015689;
 margin: 20px 8px;
 }
 .container h2{
 line-height: 40px;
 margin: 2px 0;
 font-weight: bolder;
 }
 .container a{
 
 color: #170d51;
 }
 .container p{
 font-size: 17px;
 line-height: 30px;
 margin-bottom:5px !important; 
 }
 
 .container button{
 padding: 15px;
 background-color: #4469f5;
 border-radius: 10px;
 border: none;
 background-color: #00456e ;
 font-size: 16px;
 font-weight: bold;
 margin-top: 5px;
 }
 .container button:hover{
 box-shadow: 1px 1px 15px #015689;
 transition: all 0.2S linear;
 
 }
 .container button a{
 color: white;
 }
 hr{
 /\* display: none; \*/
 }

 

FREE Demo
## [AI-Powered Email security](#)


Implementing AI-Powered Email security solutions can secure your business from today’s most dangerous email threats, such as Email Tracking, Blocking, Modifying, Phishing, Account Take Over, Business Email Compromise, Malware & Ransomware


 Free Demo


According to reports from KnowBe4, the data set taken over 32.1 million phishing simulation attempts across different organizations provided a result of over 33% of employees clicking on the malicious links. The countries and their phishing-prone percentages are


1. North America – 33.1 %
2. Africa – 32.8 %
3. Asia – 30 %
4. Australia and New Zealand – 34.8 %
5. Europe – 32.9 %
6. South America – 41.1 %
7. United Kingdom and Ireland – 35.2 %


As per the published reports, South America, the UK, Australia, and North America seem to be highly vulnerable to phishing attempts.


## North America and its Economic Impact


[Ransomware-as-a-service](https://cybersecuritynews.com/ransomware-attack-prevention-checklist/) (RaaS) and Business Email Compromise (BEC) seem to be the most devastating issues surrounding the North American region. A survey by Cybereason showed that 58% of organizations suffered a great loss due to ransomware attacks.


![](https://lh6.googleusercontent.com/kFS23n9whVWEaiefUigQumUx7nOjtTtHuZRcLOvsrQRaz4XR_Ax7fS4J9tNXmqgK_XHOZbJVr3rtc_HljQS2EvQjNXofXn9cKbklkZEHJGuBPSmSuhUjGtDIJCFo0LPCI_cRYPlvfF7DM8Iqqyww0rs)*Image: North America Phishing Prone Percentage* *Source: KnowBe4*


In the case of BEC, 56% of the organizations were impacted negatively, resulting in a massive $2.7 billion loss in 2022. Other major economically impactful attacks include Credit card fraud, accounting for $264 million.


The recent report [published](https://www.knowbe4.com/hubfs/2023-Phishing-Benchmarking-Results-For-North-America-Guide_EN.pdf) by KnowBe4 indicates that employee awareness training can bring major security protection to organizations since employees become the first point of interaction regarding phishing attacks.






## Tags:


### Autogenerated tags:
phishing ransomware knowbe4
