# PoC Released For Critical Zero-Click Windows Vulnerability
## Microsoft's wide reach as a target prompted attackers to carry out intensive studies on the vulnerabilities and mitigation tools of their
## Information:

+ Link: https://cybersecuritynews.com/?p=62314
+ Source: Cyber Security News
+ Author: Tushar Subhra Dutta
+ Date published: 15 April 2024, 14:00
+ Date scraped: 15 April 2024, 14:11

## Article:
![Main article image](https://blogger.googleusercontent.com/img/b/R29vZ2xl/AVvXsEj3B3na4XutmABaQw8hi0Xmlq7_Md8jwdFVsUxwA3fUXX9sFuYEg0WTmkhFrnJwgZcpjbee9fALtchjxrw3IrAXQT5cwFo4kNfdrVooB0dqvG6say6nHPek3C7iypXu2jKIMHeekpC21PlqXEf6bSQLJIB6qTWbDcVswtzNTWsNqnImo9ufHSQS4QItsEfg/s16000/PoC%20Released%20for%20Critical%20Zero-Click%20Windows%20Vulnerability.webp)


Microsoft’s wide reach as a target prompted attackers to carry out intensive studies on the vulnerabilities and mitigation tools of their products and protocols.


This resulted in a new remote code execution (RCE) WinAPI CreateUri function vulnerability, introduced as part of the [CVE-2023-23397](https://cybersecuritynews.com/new-windows-zero-click-rce-flaw/) patch.


Unlike the previous two-vulnerability RCE chain, this flaw enables zero-click RCE exploitation.


Cybersecurity researchers at Akamai recently unveiled that PoC was released for critical zero-click Windows vulnerability.


In addition to Outlook, File Explorer may trigger that flaw, increasing the attack surface.


This finding demonstrates the need for ongoing security evaluations, even in fixed components, to effectively recognize and handle emerging dangers.


Document

Stop Advanced Phishing Attack With AI
[AI-Powered Protection for Business Email Security](#)
------------------------------------------------------


Trustifi’s Advanced threat protection prevents the widest spectrum of sophisticated attacks before they reach a user’s mailbox. Stopping 99% of phishing attacks missed by
other email security solutions. .


  [Try Free Demo](https://trustifi.com/?utm_source=cybersecuritynews&utm_medium=link&utm_campaign=CyberSecuritynews&utm_id=cybersecuritynews) 


**Zero-Click Windows Vulnerability**
------------------------------------


Microsoft’s March 2023 Patch Tuesday addressed the critical CVE-2023-23397 Outlook vulnerability, exploited in the wild by the Russian state-sponsored threat actor “[Forest Blizzard](https://cybersecuritynews.com/russian-hackers-hijack-ubiquiti-routers/).”


The flaw allowed remote, zero-click NTLM credential theft for relay attacks.


After patching, researchers discovered two bypasses and a parsing vulnerability that, when chained, enabled a full zero-click remote code execution (RCE) primitive against the Outlook client.


This highlights the importance of comprehensive vulnerability analysis, as patched components can still hold exploitable flaws requiring additional mitigations, especially against determined, state-backed threat actors continuously probing for new attack vectors.


The patch for Outlook’s CVE-2023-23397 introduced a call to MapUrlToZone that validated the PidLidReminderFileParameter URL, which helps in mitigating the initial flaw but creates a new attack surface.


Also, CreateUri is called from within MapUrlToZone and enables attackers to control the parsed path. CrackUrlFile is called by CreateUri when it handles file paths, eventually leading to exploitation.



![](https://blogger.googleusercontent.com/img/b/R29vZ2xl/AVvXsEgQbEygM4UCSp1cjdp_ZlCqbS3YFgscFFfChPiEHvmsyVSJfXitA2tqtrDTa1_Dn7LDVJbNIjr5S_36AG3KQ1-t69qm4Uvl47dRLIS3so57si_yPCrXLvbXxAf7GtVdYvbwq_k2sTDjzxaTtPBSutJZyjzChYpxv5rb0yXrVcP2ZP4Niy4LUkADcS5WJqvp/s16000/Decompilation%20of%20newly%20added%20code%20(Source%20-%20Akamai).webp)Decompilation of newly added code (Source – Akamai)


It should also be noted that while addressing some vulnerability at one point, this patch at the same time opened another door for potential abuse due to failure in fully validating untrusted inputs across all code paths.


These findings demonstrate how crucial comprehensive security reviews during patch development are to prevent new [vulnerabilities](https://cybersecuritynews.com/bitdefender-vulnerabilities-attack-control/) from being introduced into systems.


At the beginning of CrackUrlFile, it converts a URL into a Windows path using PathCreateFromUrlW.


It marks the buffer as dynamically allocated, and for the Windows paths, it just works without freeing the pointer. The buffer may be advanced during parsing to handle local device paths and remove duplicated backslashes.


To trigger this vulnerability, use a file scheme URL with a UNC path and mark this path as a drive path.


In the fixed code, RtlMoveMemory now copies bytes from the path component. Here’s the full path to trigger the vulnerability:-


file://./UNC/C:/Akamai.com/file.wav


In [this study](https://blogs.blackberry.com/en/2024/04/lightspy-returns-renewed-espionage-campaign-targets-southern-asia-possibly-india), the Akamai researchers explored a method of making Windows Explorer vulnerable through a shortcut (.lnk file) to an insecure path.


When the victim views the directory containing the shortcut, Explorer crashes immediately.


These findings highlight how crucial it is to analyze patches for any possible bypasses, as there may also be other MapUrlToZone bypasses.





## Tags:
***urls***: file://./UNC/C:/Akamai.com/file.wav
***CVE's***: CVE-2023-23397

### Autogenerated tags:
zero-click windows rce createuri cve-2023-23397 mapurltozone url
