# Seedworm Hackers Exploit RMM Tools to Deliver Malware
## The notorious hacking group Seedworm, also known as MuddyWater, has found exploiting legitimate RMM tools to orchestrate malware attacks.
## Information:

+ Link: https://cybersecuritynews.com/?p=63040
+ Source: Cyber Security News
+ Author: Dhivya
+ Date published: 24 April 2024, 13:33
+ Date scraped: 24 April 2024, 14:12

## Article:
![Main article image](https://blogger.googleusercontent.com/img/b/R29vZ2xl/AVvXsEibVeNiERnxz3eOtmRiUWO1gu_zdA14jlfw-X_EGC2Rzq4UvYcQMWfMRfD2LOjtwI5QOMYTcZjTyfvshfp2ZO4VGXCa8gCoZAVqF2MLoVVdFSRYLK-B7HDqHA_bW9BIr_FaEBZkFRbbJ9PolUjMiKOsGF1__ZLsVRfU3i7iegwwXuP9vbSbSAhmT49yJ8Q/s1600/seedworm%20hackers%20(1).webp)


The notorious hacking group Seedworm, also known as MuddyWater, has been found exploiting legitimate remote monitoring and management (RMM) tools to orchestrate sophisticated [malware](https://cybersecuritynews.com/strelastealers-resurgence/) attacks. 


This revelation underscores a significant shift in cybercriminals’ tactics, with them leveraging trusted software to bypass traditional security measures.


Broadcom has recently published an [article](https://www.broadcom.com/support/security-center/protection-bulletin/seedworm-exploits-atera-agent-in-a-spear-phishing-campaign) stating that the notorious Seedworm group has leveraged a vulnerability in the Atera Agent software to conduct a targeted spear-phishing campaign. 


**`Is Your Network Under Attack? - Read CISO’s Guide to Avoiding the Next Breach - [Download Free Guide](https://www.perimeter81.com/whitepapers/ciso-avoid-breach?utm_source=gbhackers&utm_medium=affiliate&utm_campaign=top_articles_gbchakers_cisos_wp&a_aid=2428)`**


**Exploitation of Atera’s RMM Tool**
------------------------------------


Seedworm has cleverly manipulated the Atera Agent, a widely-used RMM tool, by taking advantage of its 30-day free trial.


The hackers gain unfettered remote access to targeted systems by registering agents using compromised email accounts.


This strategy allows them to operate without the need to establish their command-and-control infrastructure, a common footprint that often leads to detecting malicious activities.


Atera’s tool offers robust capabilities, including file uploads/downloads, interactive shell access, and AI-powered command assistance, all accessible via a user-friendly web interface.


These features, while designed for legitimate administrative convenience, also provide potent tools in the hands of cybercriminals.


**Distribution and Infection Tactics**
--------------------------------------


The threat actors deploy the RMM installers through spear-phishing campaigns, where targeted emails trick recipients into executing malicious files.


These emails contain links to free file hosting platforms where the RMM installers are stored, masquerading as legitimate software updates or necessary downloads.


**File-based Threats:**


* PUA.Gen.2
* Trojan.Malmsi
* WS.Malware.1


**Machine Learning-based Detection:**


* Heur.AdvML.C


**Network-based Monitoring:**


* Audit: Atera Client Activity


**Web-based Security:**


* Domains and IPs linked to this campaign are monitored and blocked under various security categories in all WebPulse-enabled products.


**Preventive Measures**
-----------------------


To safeguard against such sophisticated threats, organizations and individuals are advised to adopt the following preventive strategies:


* **Regular Software Updates:** Ensure that all software, especially widely used applications like RMM tools, is up-to-date with the latest security patches.
* **Enhanced Email Security:** Implement advanced email filtering solutions to detect and block spear-phishing attempts.
* **Employee Awareness Training:** Regular training sessions can significantly reduce the risk of successful spear-phishing attacks.
* **Use of Reputable Security Solutions:** Employ comprehensive security solutions that include real-time monitoring, machine learning-based anomaly detection, and web security services.


The exploitation of legitimate tools like Atera by groups such as Seedworm represents a significant evolution in cyber threat tactics, highlighting the need for continuous vigilance and advanced security measures in the digital age.


Organizations must stay ahead of such [threats](https://cybersecuritynews.com/emerging-cybersecurity-threats/) with proactive security practices and robust defense mechanisms to protect their critical data and infrastructure from these sophisticated cyber adversaries.





## Tags:


### Autogenerated tags:
rmm atera seedworm spear-phishing
