# StrelaStealer Attacking Users to Steal Logins from Outlook & Thunderbird
## StrelaStealer malware identified, targeting Spanish-speaking users with the primary aim of pilfering email account credentials.
## Information:

+ Link: https://cybersecuritynews.com/?p=61371
+ Source: Cyber Security News
+ Author: Dhivya
+ Date published: 03 April 2024, 12:38
+ Date scraped: 03 April 2024, 13:13

## Article:
![Main article image](https://blogger.googleusercontent.com/img/b/R29vZ2xl/AVvXsEiCOAutkAqPdnS0P9cYqy0lwqQDlufvqu_V0RdydMB0A_iEWFMyi3r27yJ_tFUr59TtvM7IDq1LW7fQ0TNdnEgX722aR36XhzsdR9DK6V9qapSMEiY3Zp5ewVuJke_lBe9pekQ0B-pJOaGwQbxXwjtqR7Hk8wpCc8hJG5yOpCN_qlUQl3kQYnx-7y0JTLI/s1600/outlook%20(1).webp)


A sophisticated variant of StrelaStealer malware has been identified, targeting Spanish-speaking users with the primary aim of pilfering email account credentials from popular email clients Outlook and Thunderbird.


This updated strain of StrelaStealer, first spotted in the wild in early November 2022, has been enhanced with advanced obfuscation and anti-analysis techniques, making it a formidable threat to cybersecurity.


The malware is ingeniously delivered via [JavaScript](https://cybersecuritynews.com/hackers-using-malicious-javascript/) embedded in archive files attached to emails. Once the unsuspecting user executes the JavaScript, it drops a 64-bit executable file into the %userprofile% folder and initiates the malware process. 


This executable acts as a loader for the payload, cleverly disguised to evade detection.



![](https://cybersecuritynews.com/wp-content/uploads/2024/04/image-18.png)Encryption Key


  
The technical analysis reveals that the malware employs a single-byte XOR encryption to decrypt an encoded Portable Executable (PE) file containing the malicious payload.


The obfuscation techniques are particularly effective, involving jump blocks, multiple loops, and dummy functions designed to waste analysts’ time and delay execution.



![Obfuscated Jumps](https://cybersecuritynews.com/wp-content/uploads/2024/04/image-21.png)Obfuscated Jumps


Document

Run Free ThreatScan on Your Mailbox
[AI-Powered Protection for Business Email Security](#)
------------------------------------------------------


Trustifi’s Advanced threat protection prevents the widest spectrum of sophisticated attacks before they reach a user’s mailbox. Try Trustifi Free Threat Scan with Sophisticated AI-Powered Email Protection .


  [Run Free Threat Scan](https://trustifi.com/request-a-demo/?utm_source=cybersecuritynews&utm_medium=Banner&utm_campaign=CyberSecuritynews&utm_id=cybersecuritynewshttps://trustifi.com/request-a-demo/?utm_source=cybersecuritynews&utm_medium=Banner&utm_campaign=CyberSecuritynews&utm_id=cybersecuritynews) 


**Targeting Specific Users**
----------------------------


One of the most intriguing aspects of StrelaStealer is its selective execution based on the keyboard layout.


The [malware](https://cybersecuritynews.com/how-to-anlayse-malware-packers/) checks the system’s keyboard layout against a list of hardcoded values corresponding to countries like Germany, Spain, Italy, and Poland. 


If the system’s layout matches any of these, the malware proceeds; otherwise, it terminates itself.


SonicWall’s recent [blog](https://blog.sonicwall.com/en-us/2024/04/updated-strelastealer-targeting-european-countries/) highlights the emergence of StrelaStealer, a new malware that targets Outlook and Thunderbird email client users.


A recent tweet from Virus Bulletin shared that SonicWall’s Capture Labs threat research team has analyzed an updated variant of StrelaStealer.







**Stealing Confidential Data**
------------------------------


StrelaStealer’s primary function is to steal confidential data from infected machines, specifically targeting Mozilla Thunderbird and [Outlook.](https://cybersecuritynews.com/russian-hackers-exploiting-outlook/)


It searches for specific files and registry keys containing user credentials. It encrypts the harvested data using a single-byte XOR encryption before exfiltrating it to an attacker-controlled server.


![Data Exfiltration](https://cybersecuritynews.com/wp-content/uploads/2024/04/image-22.png)Data Exfiltration


**Evading Detection**
---------------------


The malware goes to great lengths to avoid detection by antivirus products.


It intentionally omits to copy the PE header to the injected PE and employs dynamic API resolution to obscure its activities further.


This updated variant of StrelaStealer underscores the evolving threat landscape and the continuous need for vigilance among users and cybersecurity professionals.


The malware’s sophisticated evasion techniques and targeted approach make it a significant threat, particularly to Spanish-speaking users.


As of this writing, the archive file containing StrelaStealer has not been found on popular threat intelligence sharing portals like VirusTotal, indicating the malware’s relative obscurity and potential for widespread damage if not adequately addressed.



![File is not available on VirusTotal](https://cybersecuritynews.com/wp-content/uploads/2024/04/image-23.png)The file is not available on VirusTotal


The emergence of this updated StrelaStealer variant is a stark reminder of cyber threats’ persistent and evolving nature.


Users are advised to exercise caution when opening email attachments, even from seemingly trustworthy sources, and to keep their antivirus software current.


As the cyber threat landscape evolves, staying informed and vigilant is more crucial than ever.


**Stay updated on Cybersecurity news, Whitepapers, and Infographics. Follow us on [LinkedIn](https://www.linkedin.com/company/cybersecurity-news/) & [Twitter](https://twitter.com/The_Cyber_News).**


  






## Tags:


### Autogenerated tags:
malware strelastealer cybersecurity
