# Threat Actors Modify Malware DGA Patterns to Improve C2 Communication and Complicate Analysis
## A Domain Generation Algorithm (DGA) creates numerous domain names, serving as meeting points for malware C&C servers.
## Information:

+ Link: https://cybersecuritynews.com/?p=42157
+ Source: Cyber Security News
+ Author: Guru
+ Date published: 08 September 2023, 05:27
+ Date scraped: 08 September 2023, 06:01

## Article:
![Main article image](https://blogger.googleusercontent.com/img/b/R29vZ2xl/AVvXsEg3UV6wI73FX4Nb6vNKqDTwyvZDi10wU0OycijaZVxKcVmrStF4A3wu4BYEoX2BiG9_T2hgo04op-M8Rr6-2g6GnjU-BFUaCpOMvsEnOZH5U7HGgwbjLNgFwP07dZrDMQqoAZIWVr8pcTstdfbOidgauTsEbB1-0aE-pmqopfPOePAJYjtqyYkxsUHKVEKD/s16000/Threat%20Actors%20Alter%20DGA%20Patterns%20to%20Improve%20C2%20Communication%20and%20Complicate%20Analysis.webp)


A Domain Generation Algorithm (DGA) creates numerous domain names, serving as meeting points for malware C&C servers.


DGAs help malware evade security measures by generating new, random domains, making it challenging for victims to block or remove them during cyberattacks.






Cybersecurity analysts at Akamai Security Intelligence Group [recently identified](https://www.akamai.com/blog/security-research/dga-dynamic-unexpected-behavior-in-dns) that threat actors are actively altering the DGA patterns to improve [C2](https://cybersecuritynews.com/command-and-controlc2-server/) communication and complicate the analysis.


Akamai’s Security Intelligence Group analyzes [DNS query](https://cybersecuritynews.com/dns-filtering/) logs from CacheServe DNS servers to track over 100 DGA families for botnet detection.


Security experts noted dynamically seeded DGAs behaving differently than expected, with domain names activating ahead of schedule.


**Threat Actors Alter DGA Patterns**


An infected device connects to any generated DGA domain, making it tough for researchers to disrupt C2 communication.


Consider a botnet with a DGA generating 500 domains daily. An infected device queries all, but the attacker needs control over just one.


The seed changes create new domains, complicating blocking for researchers as they’re frequently random-looking and cheap TLDs. Besides this, the famous DGA families include:-


* Conficker
* Mirai
* CryptoLocker


Prior to DGAs, malware hardcoded domains for communication with infected devices, such as botnets, crimeware, and ransomware, making them predictable targets.


DGAs enhanced C2 communication, fostering further development of:-


* Distributed denial-of-service ([DDoS](https://cybersecuritynews.com/ddos-protection-tools/)) attacks
* Cryptomining
* Selling sensitive information from compromised devices
* Spyware
* Advertising and email fraud
* Self-spreading of malware


There are two types of seeded DGAs, and below we have mentioned them:-


* **Statically seeded DGAs:** Static seeds, like numbers or famous names, remain unchanged, generating consistent domains. Once reverse-engineered or discovered by researchers, they’re blocked, forcing malicious actors to change seeds for new domains.


* **Dynamically seeded DGAs:** Dynamic DGAs use time-based seeds, making it difficult to predict domain names. Security researchers can anticipate domains generated by date-based seeds, enabling proactive blocking. However, unpredictable seeds like Google Trends or FX rates remain a challenge, even with access to the source code.


**Examined DGA families**


Here below, we have mentioned the DGA families that are discovered and examined by the cybersecurity analysts-


* Pushdo
* Necurs


Experts detected unusual behavior in dynamically seeded DGAs due to malicious actors modifying seeds. Pushdo and Necurs both generated malicious domains well before and after the expected dates, which is up to 50 days.


Malicious actors alter DGAs to evade detection and challenge security teams. Researchers must determine the reality from expectations to counter these malicious tactics and botnets.






## Tags:


### Autogenerated tags:
dgas dga malware c2
