# Trust Wallet Browser Extension Flaw Lets Attackers Steal Funds Without User Interaction
## Trust Wallet made a significant announcement on November 14th, 2022, unveiling its newly launched browser extension for wide usage.
## Information:

+ Link: https://cybersecuritynews.com/?p=32007
+ Source: Cyber Security News
+ Author: Tushar Subhra Dutta
+ Date published: 31 July 2023, 11:18
+ Date scraped: 31 July 2023, 12:01

## Article:
![Main article image](https://blogger.googleusercontent.com/img/b/R29vZ2xl/AVvXsEh9p_UbeU43ElIY-o1czHtQzZYO5asO-9h2Q1tys21KJ8uVQfPU47Ix6RzT4kwA112399efxqjFL7vyjCXtVEpMtzj2_dXcgxc83FsVg3ZbwAtqw4dB5pSgbzs0LIHyXw3NwhNUk_evdw6TAb_VR-FY7PI_CfjEr2YhtyleMQJqBp7GU4qE4-Out-9Sil_B/s1600/Trust%20Wallet%20Browser%20Extension%20Flaw%20Lets%20Attackers%20Steal%20Funds%20Without%20User%20Interaction.webp)


Trust Wallet made a significant announcement on November 14th, 2022, unveiling its newly launched browser extension for wide usage.


The browser extension grants direct access to [digital assets](https://cybersecuritynews.com/what-is-digital-forensics/) on multiple blockchains, a highly anticipated complement to the existing iOS and Android apps in Trust Wallet’s ecosystem.





/\* custom css \*/
.tdi\_3.td-a-rec{
 text-align: center;
 }.tdi\_3 .td-element-style{
 z-index: -1;
 }.tdi\_3.td-a-rec-img{
 text-align: left;
 }.tdi\_3.td-a-rec-img img{
 margin: 0 auto 0 0;
 }@media (max-width: 767px) {
 .tdi\_3.td-a-rec-img {
 text-align: center;
 }
 }



However, recently, security analysts at Ledger Donjon found a major vulnerability in this browser extension. The newly discovered flaw enables asset theft from any wallet created with it, and for this, no user interaction is needed.


## **Vulnerability Overview**


Moreover, Trust Wallet depends on the Trust Wallet Core; it’s a versatile library for blockchain wallets, which is now targeting Wasm since April 2022.


Trust Wallet Core is mostly portable, but some modules are target-specific, notably secure random generation for cryptographic material like:-


* Private keys
* HD wallet mnemonics


All implementations use OS-provided pseudorandom number generator (PRNG):-


* For iOS, SecRandomCopyBytes is used.
* For Android, the entropy is provided by an instance of java.security.SecureRandom.


The Wasm target lacks a common strong PRNG and [system interfaces](https://cybersecuritynews.com/the-imperative-of-online-food-ordering-systems/) for browsers and Node.js environments.


The critical vulnerability arises due to using Mersenne Twister PRNG in wallet-core for Wasm, which is unfit for cryptography, and the single 32-bit seed input in mt19937.


The 32-bit seed in Wasm wallet-core allows just 2^32 (4 billion) mnemonics, generated quickly in a single computer within a couple of hours.


Here below we have mentioned all the abilities that it grants to the attackers:-


* Compute all the seeds
* Compute all the private keys
* Compute all the addresses of every cryptocurrency
* Scan the related blockchains
* Extract all the used addresses
* Compute the intersection
* Acquire Trust Wallet for Wasm addresses, then exploit and drain their funds.


The closed-source extension easily analyzes code and relies on vulnerable Wasm in Trust Wallet Core to create the 12-word mnemonic from a 128-bit seed during wallet creation.



![](https://lh5.googleusercontent.com/Ip4vf4AJLCHQ24lqUIkEvGWx1sDWJrgxjKaU-HNXQR1gpSVDPTFsscS9zMSmI0nhoSiUTFIsV4-6Sof0UYvtsiv8-poJLYS_OPQtHkRL8Qz2oWI1LTZRow1Goh8Ja0xO--hVfRYWnWeyRGO7Ng3Lf8Q)Mnemonic generation (Source – Ledger Donjon


## **Assets Handled**


The auto-generated Wasm wrapper HDWallet.create exploits the vulnerable random\_buffer, risking mnemonic retrieval via [brute force attack](https://cybersecuritynews.com/brute-force-attack-campaign/). While besides this, it handles various assets such as:-


* AVAX
* BNB
* ETH
* MATIC
* SOL
* TWT


PRNG seed to address transformation which necessitates the steps that we have mentioned below:-


* Entropy generation
* Entropy to mnemonic
* Mnemonic to seed
* Seed to BIP-32 master key
* Master key to Ethereum private key
* Ethereum private key to address


Here below we have mentioned all the standard derivation mechanisms that are used:-


* BIP-32
* BIP-39
* BIP-44


The Trust Wallet extension address verification tool quickly tests 32 million addresses with a Python script; 1,873,720 dataset’s private key computation, which took 4 min 22s only.


## **Detection and Remediation**


* On November 17, 2022, the vulnerability was reported to Binance.
* On November 21, the Trustwallet team publicly fixed it on GitHub.



![](https://lh5.googleusercontent.com/jpSP2FlIUkmKpzY2y7nfcuClJekKbAaLTBtj-gzjPzbOOHMm2u95dKN4WTw4mz1-yboIYedupOtcatmSK6WuDdnU1JBa6-dqlECTW_LUsk4isvAKtISKzikyNAog35CxekRbSWMLdpp_lWwQGv6ISec)Disclosure (Source – Ledger Donjon)


[Despite disclosure](https://blog.ledger.com/Funds-of-every-wallet-created-with-the-Trust-Wallet-browser-extension-could-have-been-stolen/) and patch, $100k remains at risk in wallets, with Trust Wallet promising repayment for stolen funds.


This vulnerability exemplifies the worst [crypto bug](https://cybersecuritynews.com/cryptomining-using-teamviewer-accounts/) – accounts compromised forever. Ledger devices ensure good randomness with certified smartcard chips for 40 years of tamper resistance.






## Tags:


### Autogenerated tags:
wasm prng
