# UK Researchers Find AI Chatbots Highly Vulnerable to Jailbreaks
## The study evaluated five large language models (LLMs) from major AI labs, anonymized as the Red, Purple, Green, Blue, and Yellow models.
## Information:

+ Link: https://cybersecuritynews.com/?p=65283
+ Source: Cyber Security News
+ Author: Guru Baran
+ Date published: 21 May 2024, 06:16
+ Date scraped: 21 May 2024, 08:12

## Article:
![Main article image](https://blogger.googleusercontent.com/img/b/R29vZ2xl/AVvXsEjOUCeWAuVtgCDc-uraglX6CyaHobXfN6c4iJM-HzX0q8Y_EKkR8S1l0OYK6GGrEwWkAGX6XEUyQe4hJ-HG7ykVM66BZmCJSMheAAjn7znYn0VEHfXmlHVyK_WatYOc-k7ST3K2jOOKT_Ipio9iT4LZx1z3ZIVZsS8onWFoYe-qqa8tMotqbBuisDnuVH3z/s16000/AI%20Systems%20Vulnerable%20to%20Jailbreaks.webp)


Advanced AI Safety Institute (AISI) researchers have recently discovered substantial vulnerabilities in popular AI chatbots, indicating that these systems are highly susceptible to “jailbreak” attacks.


The findings, published in AISI’s May update, highlight the potential risks advanced AI systems pose when exploited for malicious purposes.


The study evaluated five large language models (LLMs) from major AI labs, anonymized as the *Red*, *Purple*, *Green*, *Blue*, and *Yellow* models.


ANYRUN malware sandbox’s 8th **[Birthday Special Offer](https://app.any.run/plans/?utm_source=linkedin_csn&utm_medium=post&utm_campaign=birthday2024_scn&utm_content=plans&utm_term=200524/)**: Grab 6 Months of Free Service


These models, which are already in public use, were subjected to a series of tests to assess their compliance with harmful questions under attack conditions.


![](https://assets-global.website-files.com/663bd486c5e4c81588db7a48/664b5c76d445333dcd6c35a6_ac025a02.png)

**Compliance Rates of AI Models Under Attack**





**Figure 1** illustrates the compliance rates of the five models when subjected to [jailbreak attacks](https://cybersecuritynews.com/jailbreak-llm-chatbots/). The *Green* model showed the highest compliance rate, with up to 28% of harmful questions being answered correctly under attack conditions.


The researchers employed a variety of techniques to evaluate the models’ responses to over 600 private, expert-written questions. These questions were designed to test the models’ knowledge and skills in areas relevant to security, such as cyber-attacks, chemistry, and biology. The evaluation process included:


1. **Task Prompts**: Models were given specific questions or tasks to perform.
2. **Scaffold Tools**: For certain tasks, models had access to external tools, such as a Python interpreter, to write executable code.
3. **Response Measurement**: Responses were graded using both automated approaches and human evaluators.


Vulnerabilities and Risks
-------------------------


The study found that while the models generally provided correct and compliant information in the absence of attacks, their compliance rates with harmful questions increased significantly under attack conditions. This raises concerns about the potential misuse of AI systems in various harmful scenarios, including:


* **Cyber Attacks**: AI models could be used to inform users about cyber security exploits or autonomously attack critical infrastructure.
* **Chemical and Biological Knowledge**: Advanced AI could provide detailed information that could be used for both positive and harmful purposes in chemistry and biology.


![](https://blogger.googleusercontent.com/img/b/R29vZ2xl/AVvXsEjrsK5Xk5YlUWbJCf8vo27f14650oXeRWqXJkdrqlFTxhVeQngUg7jQwKK7Xjk41mMmdA2r8KBkTd6GlcuzrGUCocbbhalJ6Fc9Skq3dtWWXKvAuv0qC2HSBLn7bqox9pYnJIWp6dTe6z-0ykhB5Frkqs5nDGRdiUY1o6GJrxk3lGqmMBDnJcUfk7G0m6q-/s16000/664b5cabe59ea4943e13beb7_e420d4f5.png)

Potential Risks of AI Misuse




**Figure 2** outlines the potential risks associated with the misuse of AI systems, emphasizing the need for robust safety measures.


### Conclusion and Recommendations


The AISI’s findings underscore the importance of continuous evaluation and improvement of AI safety protocols. The researchers recommend the following measures to mitigate the risks:


1. **Enhanced Security Protocols**: Implementing stricter security measures to prevent jailbreak attacks.
2. **Regular Audits**: Conducting periodic evaluations of AI systems to identify and address vulnerabilities.
3. **Public Awareness**: Educating users about the potential risks and safe usage of AI technologies.


As AI continues to evolve, ensuring the safety and security of these systems remains a critical priority. The [AISI’s study](https://www.aisi.gov.uk/work/advanced-ai-evaluations-may-update) serves as a crucial reminder of the ongoing challenges and the need for vigilance in the development and deployment of advanced AI technologies.





## Tags:


### Autogenerated tags:
aisi
