# UNC3944 Hackers Acquire Corporate Logins Using SMS Phishing And Support Desk Calls
## UNC3944 has frequently employed phone-based social engineering and SMS phishing attacks to gain credentials and escalate access to target organizations.
## Information:

+ Link: https://cybersecuritynews.com/?p=43068
+ Source: Cyber Security News
+ Author: Guru
+ Date published: 15 September 2023, 10:07
+ Date scraped: 15 September 2023, 11:01

## Article:
![Main article image](https://blogger.googleusercontent.com/img/b/R29vZ2xl/AVvXsEiX2O792EAGc_KR5i_K4Nl8Vw2KHh90FHaUQr33pXHs4WMOulbEFJvjW3dOpBzaBX2ckbR2t1jKPBDApZrkrAWqW-cVICfvQiKQViur3bItfH2yadXLwyIyWNHsKCNK32ioGBxAYvkPwzuK53DfO2fBo2naIRXm12Tl6sZZ2QGWoS0fFVDXGesTnUykKZ6H/s1600/UNC3944%20SMS%20Phishing%20Attacks-1.webp)


A financially driven threat group, UNC3944 has frequently employed phone-based social engineering and [SMS phishing attacks](https://cybersecuritynews.com/phishing-attack-prevention-checklist/) to gain credentials and escalate access to target organizations.


The hacking group has been observed to target a wide range of businesses, including hospitality, retail, media and entertainment, financial services, and telecommunication and business process outsourcer (BPO) firms.






According to Mandiant, due to the group’s geographic diversity, it has shown a larger concentration on stealing huge amounts of confidential data for extortion and they appear to be familiar with Western commercial practices.


Additionally, UNC3944 has routinely used freely accessible tools, legal software, and malware that can be purchased on darknet forums.


**Tactics, Techniques, And Procedures (TTPs)**
----------------------------------------------


To gain initial access to its victims, UNC3944 mainly depends on [social engineering](https://cybersecuritynews.com/social-engineering/). They routinely call victim help desks and use SMS phishing operations to change passwords or get multifactor bypass codes.


Particularly, to avoid detection by security monitoring technologies, threat actors employed commercial, residential proxy services to reach their victims from the same neighborhood.


“The threat actors operate with an extremely high operational tempo, accessing critical systems and exfiltrating large volumes of data over a few days,” according to the [information shared](https://www.mandiant.com/resources/blog/unc3944-sms-phishing-sim-swapping-ransomware) with Cyber Security News.


Focusing on password managers or privileged access management systems accomplishes privilege escalation.



![UNC3944 attack ](https://lh4.googleusercontent.com/U3tTn6HsNOm9nqYT5_hgB-kUgppXZjIBc8bCrH3ZRzHNm-X-ipVRYJlLhDtQjE7x6sSziizAE4I0wZVTfWzCajQ95fbuCDqs3FQVslX3VlvJNHhBgsZp-FEEQwvYsNjOaZO1C3FepdWc5wjeUOPZLg)UNC3944 attack lifecycle


Threat actors tend to target business-critical virtual machines and other systems, particularly when delivering [ransomware](https://cybersecuritynews.com/ransomware-attack-srilanka/), perhaps to do as much damage to the victim as possible.




Document

FREE Demo
[Deploy Advanced AI-Powered Email Security Solution](#)
-------------------------------------------------------


Protect your Business Email from threats like tracking, blocking, modifying, phishing, account takeover, business email compromise, malware, and ransomware with Trustifi’s AI-powered email security solution.


  [Free Demo](https://trustifi.com/request-a-demo/?utm_source=cybersecuritynews&utm_medium=Banner&utm_campaign=CyberSecuritynews&utm_id=cybersecuritynewshttps://trustifi.com/request-a-demo/?utm_source=cybersecuritynews&utm_medium=Banner&utm_campaign=CyberSecuritynews&utm_id=cybersecuritynews) 


Further, they utilize aggressive communication techniques to interact with victims, including posting threatening notes in text files on computers, sending emails and SMS messages to executives, and hacking into the channels that victims use to respond to issues.


Researchers mention that “threat actors will continue to improve their tradecraft over time and may leverage underground communities for support to increase the efficacy of their operations.”


“They may use other ransomware brands and/or incorporate additional monetization strategies to maximize their profits in the future”.


**Recommendation**
------------------


* Enforce Microsoft Authenticator with number matching and delete SMS as an MFA verification option.
* Ensure the security of MFA and SSPR registration by forcing users to authenticate from a trusted network location and/or by guaranteeing device compliance.
* Create a Conditional Access Policy that restricts external access to Microsoft Azure and Microsoft 365 administration features by requiring users to authenticate from a trusted network location and/or ensure device compliance.






## Tags:


### Autogenerated tags:
unc3944 sms phishing ransomware and/or microsoft
