# VMware SD-WAN Vulnerabilities Let Attackers Execute Arbitrary Commands
## Multiple security flaws affecting VMware SD-WAN have been addressed, allowing arbitrary commands to be executed on the intended system.
## Information:

+ Link: https://cybersecuritynews.com/?p=61509
+ Source: Cyber Security News
+ Author: Eswar
+ Date published: 05 April 2024, 07:53
+ Date scraped: 05 April 2024, 08:11

## Article:
![Main article image](https://blogger.googleusercontent.com/img/b/R29vZ2xl/AVvXsEjQ7R70kje6jDYFJjn8UR-T67QmF6cDWtXSfH8o4kgPo65ZCYv1Uw4tlDOjwbZmRdT1qx-Dg0JbP1sIBJWMaaETqPN9hXAi2YQON-CiBsF-AaE6WtwAdIGepmJGvHoTrNTxhuipnQL0Ch2HQS2NEvNBA6e0aLuNKV0ofbvrsmmIMngiPru6fhJuVRct2VI/s1600/cactus%20hackers%20(2)%20(1).webp)


Multiple security flaws affecting VMware SD-WAN have been addressed, allowing arbitrary commands to be executed on the intended system.


If these vulnerabilities are successfully exploited, enterprises that use VMware SD-WAN to manage their network connections may be exposed to serious threats.


The vulnerabilities tracked as CVE-2024-22246, CVE-2024-22247, and CVE-2024-22248 impact VMware SD-WAN Edge and SD-WAN Orchestrator.


**Unauthenticated Command Injection vulnerability – [(CVE-2024-22246)](https://nvd.nist.gov/vuln/detail/CVE-2024-22246)**


An unauthenticated command injection vulnerability in [VMware](https://cybersecuritynews.com/agenda-ransomware-vmware-vcenter-esxi/) SD-WAN Edge has the potential to cause remote code execution. 


Document

Run Free ThreatScan on Your Mailbox
[AI-Powered Protection for Business Email Security](#)
------------------------------------------------------


Trustifi’s Advanced threat protection prevents the widest spectrum of sophisticated attacks before they reach a user’s mailbox. Try Trustifi Free Threat Scan with Sophisticated AI-Powered Email Protection .


  [Run Free Threat Scan](https://trustifi.com/request-a-demo/?utm_source=cybersecuritynews&utm_medium=Banner&utm_campaign=CyberSecuritynews&utm_id=cybersecuritynewshttps://trustifi.com/request-a-demo/?utm_source=cybersecuritynews&utm_medium=Banner&utm_campaign=CyberSecuritynews&utm_id=cybersecuritynews) 


VMware determined that the issue has a maximum CVSSv3 base score of 7.4 and falls into the important severity level.


“A malicious actor with local access to the Edge Router UI during activation may be able to perform a command injection attack that could lead to full control of the router,” reads the security advisory released by VMware.


This security vulnerability was reported by Saif Aziz (@wr3nchsr) from CyShield.


**Missing Authentication and Protection Mechanism vulnerability- [(CVE-2024-22247)](https://nvd.nist.gov/vuln/detail/CVE-2024-22247)**


There is a vulnerability in the [authentication](https://cybersecuritynews.com/new-wi-fi-authentication-bypass-flaw/) and protection process of VMware SD-WAN Edge. 


VMware determined that this problem has a maximum CVSSv3 base score of 4.8, placing it in the Moderate severity range.


During activation, a [malicious](https://cybersecuritynews.com/beware-of-malicious-notepad/) actor who has physical access to the SD-WAN Edge appliance may be able to exploit this vulnerability and access the BIOS configuration. 


Furthermore, the malicious actor might be able to take advantage of the specified default boot priority.


This security vulnerability was reported by Saif Aziz (@wr3nchsr) from CyShield.


**Open redirect vulnerability – [(CVE-2024-22248)](https://nvd.nist.gov/vuln/detail/CVE-2024-22248)**


An open redirect vulnerability exists in VMware SD-WAN Orchestrator. With a maximum CVSSv3 base score of 7.1, VMware determined that this issue falls into the important severity level.


“A malicious actor may be able to redirect a victim to an attacker-controlled domain due to improper path handling leading to sensitive information disclosure,” the [company said](https://www.vmware.com/security/advisories/VMSA-2024-0008.html).


**Fixes Released**


![](https://lh7-us.googleusercontent.com/6-CmhcR_rfySVv-XlKwEcFopYqrBy83I34Hqocob-9Qo4jtD9xMCmIlRHDyurOhHdd2uqXKip_XH0DdTPPziXASolIkYKdJOx4AZFuZ_BZrIn8Z_pnHLrrAR22QO-3vc8Egt_-T3jEBICr2WdzLWQQ)


Hence, VMware strongly advises using the available fixes right away if your company uses VMware SD-WAN.



```
**Is Your Network Under Attack? - Read CISO’s Guide to Avoiding the Next Breach - [Download Free Guide](https://www.perimeter81.com/whitepapers/ciso-avoid-breach?utm_source=gbhackers&utm_medium=affiliate&utm_campaign=top_articles_gbchakers_cisos_wp&a_aid=2428)**
```




## Tags:
***CVE's***: CVE-2024-22247 CVE-2024-22246 CVE-2024-22248

### Autogenerated tags:
vmware sd-wan cvssv3
