# WordPress Security : XSS Remains as the Most Vulnerability Exploited
## Of all the security flaws discovered in the WordPress ecosystem, XSS vulnerabilities accounted for about 53.3% of the total.
## Information:

+ Link: https://cybersecuritynews.com/?p=61114
+ Source: Cyber Security News
+ Author: Guru Baran
+ Date published: 02 April 2024, 08:47
+ Date scraped: 02 April 2024, 09:16

## Article:
![Main article image](https://blogger.googleusercontent.com/img/b/R29vZ2xl/AVvXsEh7MY15s5s7_EoyhYNnmAFux8QiA1630VSl8z0l-A8UYmBDcG3lwR6LIVi9-RlyYwn8xdNSlVvA50xducZy2JSpqTqrJHUj5TW5sn-_XJgq1p6z6iNUDEAlEh6DH0ksAd2EBZGZREAJjVYyXdHoKiCQA4cIBYa2E29BydfU5nxsUUg3EYp7TVTxpnDJy7w/s1600/cactus%20hackers%20(27)%20(1).webp)


Of all the security flaws discovered in the WordPress ecosystem, [cross-site scripting (XSS)](https://cybersecuritynews.com/xss-vulnerability-in-google-subdomain/) vulnerabilities accounted for about 53.3% of the total.


As of last year, XSS accounted for 27% of all security vulnerabilities, a significantly higher rate than in 2022.


Cross-site scripting (XSS) is a security flaw in which an attacker can insert malicious code into a website.


After that, the malicious code can be used to do undesirable acts like redirect traffic or steal confidential data, which could provide the attacker with control over a website.


![C:\Users\welcome\AppData\Local\Packages\Microsoft.Windows.Photos_8wekyb3d8bbwe\TempState\ShareServiceTempFolder\Cross-Site-Scripting-XSS-was-the-most-common-vulnerability-in-WordPress-in-2023.jpeg](https://lh7-us.googleusercontent.com/y2TLBff06pQACOyT-UsmpieS7QujYwicmu0qdvQNJGj-Olg-pMwylsajyr9F4Jps80G26EQU-hItzNxaw4NPNAxjiVmclHLl56IAoUlBL4Upp2_yDkYJW3dNsvz3ldZFBF5C_xwPMWeGWVssli2kmw)XSS – The most common vulnerability in WordPress in 2023


**Why is XSS the Most Common Kind of Vulnerability?**
-----------------------------------------------------


According to the PatchStack Security [report](https://patchstack.com/whitepaper/state-of-wordpress-security-in-2024/#headline-904-17052), a flaw in the Freemius framework, a third-party managed eCommerce platform, was the source of a significant number of CSRF vulnerabilities in 2022. 


Document

Run Free ThreatScan on Your Mailbox
[AI-Powered Protection for Business Email Security](#)
------------------------------------------------------


Trustifi’s Advanced threat protection prevents the widest spectrum of sophisticated attacks before they reach a user’s mailbox. Try Trustifi Free Threat Scan with Sophisticated AI-Powered Email Protection .


  [Run Free Threat Scan](https://trustifi.com/request-a-demo/?utm_source=cybersecuritynews&utm_medium=Banner&utm_campaign=CyberSecuritynews&utm_id=cybersecuritynewshttps://trustifi.com/request-a-demo/?utm_source=cybersecuritynews&utm_medium=Banner&utm_campaign=CyberSecuritynews&utm_id=cybersecuritynews) 


The framework’s widespread use meant that it affected a large number of plugins.


Of those [XSS](https://cybersecuritynews.com/xss-vulnerability-in-google-subdomain/) vulnerabilities, researchers can trace more than 1,200 of them back to Freemius.


“This year we saw once again how a single cross-site scripting vulnerability in the Freemius framework resulted in 1,248 plugins inheriting the security vulnerability, exposing their users to risk”, the report said.


“21% of all new vulnerabilities discovered in 2023 can be traced back to this one flaw.


Developers need to choose their stack carefully and promptly apply security updates when these become available.”


Additionally, 42.9% of newly discovered vulnerabilities have a severity level of high or critical overall.  
  
The proportion of vulnerabilities with high and critical severity is much larger than it was in 2022. 56.6% of vulnerabilities this year were categorized as “only” medium severity concerns, compared to 84% last year.


![42.9% of newly discovered vulnerabilities have a severity level of high or critical overall](https://lh7-us.googleusercontent.com/iBmbm0boPOpEhaA3cQ5tb8NIS4xsq0bV6jmuzBjcoAxdH4RsuREL4yAQWhmAqwB3GQ0y6qm-XCPIfvOX670pEtvwMYhqLFEVZE__NeIX3YGOyK7OQVPorF-mUTq7tGYNo3GfrkHWXphpTvDnxBoEbQ)42.9% of newly discovered vulnerabilities have a severity level of high or critical overall


A high risk of 13.6% of newly discovered vulnerabilities necessitated quick action. 34.7% had a “Medium” priority level, which means that while they might be used in targeted attacks, they were severe enough to receive a virtual patch.


“Looking at all new security vulnerabilities found in 2023, 58.9% did not require any authentication to be exploited.


These vulnerabilities are inherently more dangerous because they can be exploited automatically and en masse”, researchers said.


On the other hand, 13.4% of the newly discovered vulnerabilities could only be exploited with the administrator role.


**The Increase of Abandoned Plugins**
-------------------------------------


The high number of abandoned plugins is another important source of vulnerabilities.


However, 827 plugins and themes in all were submitted to the WordPress team in 2023.


After that, 481 susceptible components were abandoned and taken out of the plugin repository.


To raise awareness of the “zombie plugin pandemic” in WordPress, researchers reported 404 of those plugins in a single day.


These “zombie” plugins are parts that, while first appearing secure and up-to-date may have unpatched security flaws.


![Well-Known Plugins with Reported Security Flaws](https://lh7-us.googleusercontent.com/SgGo6IRkT8yVnLLM8VUHTPBuXkYYW_XILoPIkfj1OrOzgeCixzv_Ux9HzbCdp_1BzVzBHVIg-DMVb6BHcmHO9Hw9nXurCBvAbSQgFttpY4kDI-Db5iPZUahDUNlcSoDaMy28lcfzf30coOV1uGWGvA)Well-Known Plugins with Reported Security Flaws


**Top 5 Newly Discovered Vulnerabilities with the Most Attempted Exploits**
---------------------------------------------------------------------------


* **tagDiv Composer plugin** – Unauthenticated Stored XSS vulnerability
* **WooCommerce Payments plugin** – Unauthenticated privilege escalation vulnerability
* **Ultimate Member plugin**– Unauthenticated Privilege Escalation
* **Essential Addons for Elementor plugin**– Unauthenticated Privilege Escalation
* **HT Mega Absolute Addons for Elementor plugin**– Unauthenticated Privilege Escalation


Still, the rise does not indicate a deteriorating security scenario inside the [WordPress](https://cybersecuritynews.com/hackers-selling-wordpress-0-day/) platform. 


Instead, it demonstrates that security is a higher priority for both plugin producers and security researchers.





## Tags:


### Autogenerated tags:
plugins xss wordpress plugin cross-site freemius plugin–
