# Microsoft to fight back against ransomware attacks on rural hospitals
## Microsoft's new cybersecurity program will provide cybersecurity assistance to hospitals serving more than 60 million people living in rural America.
## Information:

+ Link: https://cybernews.com/news/microsft-hospitals-ransomware-attacks/
+ Source: CyberNews
+ Author: Paulina Okunytė
+ Date published: 12 June 2024, 14:22
+ Date scraped: 13 June 2024, 09:09

## Article:
![Main article image](https://media.cybernews.com/images/featured-big/2024/01/Shutterstock_2325970865.jpg)


***Microsoft's*** ***new cybersecurity program will provide cybersecurity assistance to hospitals serving more than 60 million people living in rural America.*** 


On June 10th, Microsoft announced a new cybersecurity program to help the critical healthcare infrastructure fortify against potential cyberattacks.


The program is developed in close collaboration with The White House, the American Hospital Association (AHA) and the National Rural Health Association (NRHA).




The current move is a response to a nearly 130% surge in ransomware attacks against the healthcare sector. According to the NRHA, rural health clinics are among the top targets for cyberattacks, while smaller hospitals often lack the means to mitigate cyber risks.


“Rural hospitals face a unique challenge in cybersecurity, balancing limited resources with the increasing sophistication of cyber threats, which puts patient data and critical healthcare infrastructure at risk,” said Alan Morgan, chief executive officer of NRHA.


“This important partnership with Microsoft will help ensure that rural hospitals are prepared in the future to meet this rising threat in small rural facilities,” he added.


As claimed in the company’s press release, Microsoft will offer nonprofit pricing and generous discounts on its security products to independent Critical Access Hospitals and Rural Emergency Hospitals. These smaller organizations can receive up to 75% off security solutions.


For larger rural hospitals already using eligible Microsoft solutions, the company is offering its most advanced security suite free of charge for one year. This comes along with free Windows 10 security updates for at least one year.


Additionally, Microsoft is offering free cybersecurity assessments to identify risks and vulnerabilities, along with complimentary cybersecurity training for staff at rural hospitals, enabling them to better manage the daily security of their systems.


The recently announced program complements Microsoft’s initiatives to improve healthcare. Microsoft’s AI for Health program collaborates with nonprofits, researchers, and organizations addressing global health challenges to advance telemedicine and enhance clinical decision-making and prediction.


Hospitals under attack
----------------------




This year has been difficult for the healthcare sector worldwide, as cybercriminals have intensively targeted it.


Just last week, a ransomware attack on England’s National Health Services (NHS) partner Synnovis Labs triggered a pause on critical services at five NHS London hospitals, including blood shortages.


At the beginning of May, the LockBit ransomware group claimed responsibility for the attack on the [Hôpital de Cannes](https://cybernews.com/news/cannes-hospital-lockbit-ransomware-attack-claim/) in southern France, offering up an alleged 61GB of the stolen data to the highest bidder on the dark web.


May was also unlucky for Ascension Health Systems, a non-profit Catholic healthcare organization operating 140 hospitals and 40 senior care facilities across the US.


The organization suffered a [cyberattack](https://cybernews.com/news/ascension-hospitals-struggle-cyberattack-blackbasta/), which forced hospitals to “utilize manual and paper-based systems” as the organization's networks remained [shut down](https://cybernews.com/news/ascension-hospitals-struggle-cyberattack-blackbasta/) after the cyberattack.


In February, Romanian authorities announced a massive [ransomware attack](https://cybernews.com/security/massive-ransomware-attack-hits-18-hospitals-romania/) that affected the activities of at least 18 hospitals, and The Health Information System (HIS).








---







## Tags:


### Autogenerated tags:
microsoft cybersecurity ransomware nrha
