# Two out of five jobs at risk and AI may deepen inequality, IMF chief warns
## AI advancements will affect almost 40 percent of jobs around the world and up to 60% in advanced economies with troubling social consequences.
## Information:

+ Link: https://cybernews.com/news/artificial-intelligence-deepen-inequality-half-jobs-at-risk/
+ Source: CyberNews
+ Author: 
Ernestas Naprys

+ Date published: 15 January 2024, 08:42
+ Date scraped: 15 January 2024, 11:02

## Article:
![Main article image](https://media.cybernews.com/images/featured-big/2024/01/ai-jobs-goodbye.jpg)


***Artificial intelligence (AI) advancements will affect almost 40 percent of jobs around the world and up to 60% in advanced economies with troubling social consequences, according to a new report by the International Monetary Fund (IMF).*** 


Some jobs will be wiped out completely, while a part of them will be complemented by AI.


Kristalina Georgieva, Managing director of the IMF, warned in her blog post that a careful balance of policies is needed to tap into AI’s potential. While AI could jumpstart productivity and growth, it also could deepen inequality.


“In most scenarios, AI will likely worsen overall inequality, a troubling trend that policymakers must proactively address to prevent the technology from further stoking social tensions,” [Georgieva writes](https://www.imf.org/en/Blogs/Articles/2024/01/14/ai-will-transform-the-global-economy-lets-make-sure-it-benefits-humanity). 


AI may impact about 60 percent of jobs in advanced economies. The number is lower, at 40%, for global employment. Half of exposed jobs may benefit from AI integration, enhancing productivity. For the rest, AI applications may execute key tasks currently performed by humans, which could lower labor demand, leading to lower wages and reduced hiring. In the most extreme cases, some of these jobs may disappear.


While facing fewer immediate disruptions from AI, many lower-income nations also risk falling back even further as they don’t have the infrastructure or skilled workforce to harness its benefits.


It is difficult to assess the net effect even for the IMF, as AI ripples through economies in complex ways.


“What we can say with some confidence is that we will need to come up with a set of policies to safely leverage the vast potential of AI for the benefit of humanity,” Georgieva said.


She also warns of polarization within income brackets, with some employees seeing wage increases from harnessing AI powers and others lagging. The inequality may be further exacerbated if AI disproportionately complements a handful of higher-income workers and boosts the capital returns of a few firms.


“Younger workers may find it easier to exploit opportunities, while older workers could struggle to adapt,” Georgieva said, raising another social issue.


The IMF assessed how well 125 countries are prepared for AI, and the findings reveal that wealthier economies, including advanced and some emerging market economies, tend to be better equipped for AI adoption than low-income countries.


Singapore, the United States, and Denmark posted the highest scores on the index based on their strong results in all four categories tracked.


Even the tech sector is not safe from AI. In two weeks of 2024, tech companies that recently announced significant investments into AI laid off more than 5,500 workers, CNN [reported](https://edition.cnn.com/2024/01/13/tech/tech-layoffs-ai-investment/index.html). 


The IMF report comes before the World Economic Forum's Annual Meeting, which takes place in Davos on January 15th-19th. AI remains one of the hottest discussion topics among global business and political leaders.








---





## Tags:


### Autogenerated tags:
imf georgieva
