# ONCD report: ‘Fundamental transformation’ in cyber, tech drove 2023 risks
## Evolving critical infrastructure risks, ransomware, supply chain exploitation, commercial spyware and AI were the top trends, the office reported.
## Information:

+ Link: https://cyberscoop.com/oncd-report-fundamental-transformation-in-cyber-tech-drove-2023-risks/
+ Source: CyberScoop
+ Author: Tim Starks
+ Date published: 07 May 2024, 16:02
+ Date scraped: 07 May 2024, 17:01

## Article:
![Main article image](https://www.cyberscoop.com//favicon.ico)


Malicious hackers are exploiting emerging technologies that rapidly connect people, posing advanced cyber risks in a world where the digital and physical are increasingly interwoven, according to a report Tuesday from the Office of the National Cyber Director.


“We are in the midst of a fundamental transformation in our Nation’s cybersecurity,” National Cyber Director Harry Coker said in a statement accompanying [the report](https://www.whitehouse.gov/wp-content/uploads/2024/05/2024-Report-on-the-Cybersecurity-Posture-of-the-United-States.pdf). “We have made progress in realizing an affirmative vision for a safe, prosperous, and equitable digital future, but the threats we face remain daunting.”


The first-ever “Report on the Cybersecurity Posture of the United States,” required as part of the law that established Coker’s office, also identified the top trends of 2023 as evolving critical infrastructure risks, ransomware, supply chain exploitation, commercial spyware and artificial intelligence.


And it detailed progress on efforts to implement the Biden administration’s national cybersecurity strategy published last year, with the office deeming 33 of 36 initiatives completed on time under the administration’s implementation plan and another 33 with deadlines still to come.


The report arrives [nearly five months into Coker’s tenure](https://cyberscoop.com/harry-coker-national-cyber-director-confirmed/) as the second national cyber director and three months after [a watchdog report](https://cyberscoop.com/gao-national-cybersecurity-strategy/) pointed to the need for improvements in how the office is implementing the national strategy. In [an accompanying report](https://www.whitehouse.gov/wp-content/uploads/2024/05/National-Cybersecurity-Strategy-Implementation-Plan-Version-2.pdf) Tuesday, Coker’s office released a second version of the national strategy implementation plan, adding 31 more initiatives.


“Complexity, interconnectivity, and competition” were the three main characteristics of 2023, according to the cyber posture report.


“Continued progress in digital communications, advanced computing, quantum information science, data storage and processing, and other critical and emerging technologies are rapidly increasing the complexity of our economy and society,” the report states. “These technologies also connect people around the world, enable the proliferation of cyber-physical systems, and create new dependencies between critical infrastructure and essential services across every sector.


“As this landscape evolves, malicious state and non-state actors are exploiting its seams with growing capability and strategic purpose, making clear that cyberspace is closely aligned with other domains of international conflict and competition,” it continues.


Critical infrastructure risks are exacerbated by nation-states showing a willingness to compromise systems that don’t have inherent value for espionage, according to the report. It mentioned the Chinese government-sponsored hacking group [Volt Typhoon](https://cyberscoop.com/tag/volt-typhoon/) breaching systems that “could enable disruption of operational technology systems in critical infrastructure and interference with U.S. and allied warfighting capabilities” as an example of that kind of activity.


Ransomware attacks and costs showed signs of increasing in 2023, the report says. A growing reliance on third-party service providers was another 2023 risk, with incidents like [the Okta breach](https://www.reuters.com/technology/cybersecurity/okta-says-hackers-stole-data-all-customer-support-users-cyber-breach-2023-11-29/) allowing hackers to go after one third-party provider that gives them access to other potential victims, according to the report.


A growing market for [commercial spyware](https://cyberscoop.com/spyware-zero-days-2023/) is another major 2023 trend the report identified due to the tech’s ability to “offer world-class capabilities to the highest bidder.” And artificial intelligence large-language models offered more sophisticated tools to hackers who otherwise don’t have many resources, the report says.





## Tags:


### Autogenerated tags:

