# CISA adds Fortinet CVE to vulnerability catalog after attacks escalate
## A critical authentication bypass vulnerability in the company’s firewall and web proxy software allowed unauthenticated attackers to gain access.
## Information:

+ Link: https://www.cybersecuritydive.com/news/cisa-fortinet-vulnerability-attacks/633908/
+ Source: CyberSecurity Dive
+ Author: David Jones
+ Date published: 12 October 2022, 00:00
+ Date scraped: 14 October 2022, 16:00

## Article:
![Main article image](https://www.cybersecuritydive.com/imgproxy/ViDlvjynyAxipC-_IUK2AzxGJPj8mTqOe9hALwpbN7g/g:ce/rs:fill:770:364:0/bG9jYWw6Ly8vZGl2ZWltYWdlL0dldHR5SW1hZ2VzLTExMzQyODExNzUuanBn.jpg)


### Dive Brief:


* The Cybersecurity and Infrastructure Security Agency on Tuesday added multiple Fortinet products to its[Known Exploited Vulnerabilities Catalog](https://www.cisa.gov/known-exploited-vulnerabilities-catalog), one day after the company warned an authentication bypass vulnerability was being actively exploited.
* The vulnerabilities, listed as CVE-2022-40684, allow for authentication bypass, which enables an attacker to perform operations on the administrative interface. The vulnerability, which has a CVSS score of 9.6, involved FortiOS, FortiProxy and FortiSwitchManager.
* The company initially disclosed the vulnerability on Oct. 3 and urged customers to immediately perform a software upgrade. Late last week, Fortinet sent an internal email to select customers providing a[confidential warning](https://twitter.com/Gi7w0rm/status/1578398457227878407?ref_src=twsrc%5Etfw%7Ctwcamp%5Etweetembed%7Ctwterm%5E1578398457227878407%7Ctwgr%5E03ea8d5d70c4cd9b8628e55063dba759588e281c%7Ctwcon%5Es1_c10&ref_url=https%3A%2F%2Fpublish.twitter.com%2F%3Fquery%3Dhttps3A2F2Ftwitter.com2FGi7w0rm2Fstatus2F1578398457227878407widget%3DTweet)along with mitigation advice.


### Dive Insight:


The authentication bypass vulnerability could allow an attacker to perform operations on the administrative interface using specially crafted HTTP or HTTPs requests, according to Fortinet.


The ability to perform such actions is pretty much a worst case scenario for security teams who rely on the affected devices — including firewalls, web proxies and switch management platforms — to keep attackers out, according to Caitlin Condon, senior manager, software engineering (security research) at Rapid7.


“Fortinet devices frequently sit at the edge of organizations’ networks, which makes them high-value targets,” Condon said via email. “This vulnerability is likely to be exploited quickly and at scale, particularly for organizations that expose their management interfaces to the public internet.”


Condon referenced a prior Fortinet vulnerability, CVE-2018-13379, an information disclosure vulnerability in the company’s SSN VPN web portal, calling it one of the most prolifically exploited vulnerabilities in recent memory.


“Compromised credentials from those attacks[were used for years](https://www.rapid7.com/blog/post/2021/04/08/attackers-targeting-fortinet-devices-and-sap-applications/)to gain access to devices whose passwords weren’t changed,” Condon said.


The[FBI and CISA warned in April 2021](https://www.cybersecuritydive.com/news/vpn-security-attack-remote/597960/)about advanced persistent threat actors targeting Fortinet FortiOS systems.


Fortinet devices are widely used, Condon said, as Rapid7 lab researchers were able to identify more than one million devices running FortiOS. Condon cautioned the total figure doesn’t indicate they are all exposed management interfaces, but indicates the popularity of the product.


Fortinet has confirmed one instance of an organization being exploited, and Zach Hanley, chief attack engineer at Horizon3.ai, said a number of MSSP providers have indicated their customers may have been compromised.


“We are committed to the security of our customers,” Fortinet said in an emailed statement. The company referred to a statement it released Monday with[mitigation guidance](https://www.fortiguard.com/psirt/FG-IR-22-377)and additional steps. “We continue to monitor the situation and have been proactively communicating to customers, strongly urging them to immediately follow the guidance provided in connection with the CVE-2022-40684.”





## Tags:
***CVE's***: CVE-2022-40684 CVE-2018-13379
***email-adresses***: attackengineer@horizon3.ai

### Autogenerated tags:
fortinet condon fortios
