# FBI-led operation disrupts botnet controlled by state-linked Forest Blizzard
## Russia’s GRU-backed group exploited hundreds of vulnerable routers to conduct spear phishing and credential harvesting attacks against U.S. targets.
## Information:

+ Link: https://www.cybersecuritydive.com/news/fbi-disrupts-botnet-forest-blizzard/707788/
+ Source: CyberSecurity Dive
+ Author: David Jones
+ Date published: 16 February 2024, 10:31
+ Date scraped: 21 February 2024, 22:01

## Article:
![Main article image](https://www.cybersecuritydive.com/imgproxy/bU81Cqzh8qUFAgSvanc-wdCsOFTxc-4QcWAgZwxzmk0/g:ce/rs:fill:770:435:0/bG9jYWw6Ly8vZGl2ZWltYWdlL0dldHR5SW1hZ2VzLTEzNjc0NDU4NDYuanBn.webp)


### Dive Brief:


* The Department of Justice disrupted a botnet controlled by the Russia state-linked threat group Forest Blizzard, also known as Fancy Bear,[in a court-ordered operation](https://www.justice.gov/opa/pr/justice-department-conducts-court-authorized-disruption-botnet-controlled-russian)to disable hundreds of small office/home office routers used for malicious cyber activity.
* The botnet used Moobot malware installed on hundreds of vulnerable Ubiquiti Edge OS routers to conduct spear phishing and credential harvesting attacks in the U.S. The threat group has previously targeted NATO government organizations, critical infrastructure providers and other organizations. The impacted routers were still using default passwords.
* The action marks the second U.S. disruption of a botnet since January, following the disruption of the[KV Botnet backed by Volt Typhoon](https://www.cybersecuritydive.com/news/fbi-china-hackers-us-critical-infrastructure/706307/), a threat group linked to the People’s Republic of China.


### Dive Insight:


The FBI-led disruption comes amid an increase in malicious activity from rogue state-linked threat groups in recent months.


Forest Blizzard has been actively exploiting a critical escalation of privilege vulnerability in Outlook, tracked as[CVE-2023-23397](https://nvd.nist.gov/vuln/detail/cve-2023-23397), to[gain unauthorized access to Microsoft Exchange servers](https://www.microsoft.com/en-us/security/blog/2023/03/24/guidance-for-investigating-attacks-using-cve-2023-23397/).


Microsoft worked with[Polish Cyber Command](https://www.wojsko-polskie.pl/woc/articles/aktualnosci-w/detecting-malicious-activity-against-microsoft-exchange-servers/)to mitigate the threat in December, as the hackers employed multiple tactics, including password spraying. Ukraine cyber officials warned earlier this month that the hackers were[stealing credentials of Ukrainian military personnel](https://www.linkedin.com/posts/ncscc_russian-group-apt28-conducts-phishing-attacks-activity-7156924249117470720-Eben/).


Researchers at[Palo Alto Networks’ Unit 42](https://unit42.paloaltonetworks.com/russian-apt-fighting-ursa-exploits-cve-2023-233397/), which tracks the group as Fighting Ursa, said the exploitation activity against Microsoft Exchange servers included attacks on energy production, air transport and pipelines.


Security researchers expect stepped up nation-state threat activity as the U.S. moves deeper into election season.


“These actions aren’t a panacea and this actor will be back with a new scheme soon, but as elections loom, it’s never been a better time to add friction to GRU operations,” John Hultquist, chief analyst at Mandiant Intelligence, Google Cloud, said in a statement.


Forest Blizzard was one of five state-linked actors[OpenAI bounced from its platform](https://www.cybersecuritydive.com/news/openai-microsoft-state-actors-ai/707661/)this week. Multiple threat groups were using the company’s AI tools to conduct early stage research and conduct other activity.


The current campaign is unusual as GRU typically develops malware internally, but in this case relied on criminal malware that was already available, according to the DOJ. Moobot is a[Mirai variant malware](https://www.cybersecuritydive.com/news/d-link-routers-mirai-malware-palo-alto-research/631421/)that was previously linked to threat activity using vulnerable D-Link routers in 2022.


The FBI operation, authorized in late January, copied and deleted stolen files and other data from the compromised routers. The operation also disabled remote access to the devices, which were used by individuals and small offices across the U.S. Users can regain normal access to the devices through factory resets.


The FBI is working with local internet service providers to notify owners and operators of the routers.





## Tags:
***CVE's***: CVE-2023-23397

### Autogenerated tags:
botnet u.s state-linked malware microsoft
