# M&A sets record pace as ransomware, nation-state threats fuel security demand
## Enterprise customers seek consolidated, end-to-end platforms to anticipate, detect and eliminate threats.
## Information:

+ Link: https://www.cybersecuritydive.com/news/merger-acquisition-record-ransomware-threats/622950/
+ Source: CyberSecurity Dive
+ Author: David Jones
+ Date published: 28 April 2022, 22:00
+ Date scraped: 06 May 2022, 16:00

## Article:
![Main article image](https://www.cybersecuritydive.com/imgproxy/smfdFGO0KS59-a8RlL96Yn8J9lDxX0lRVPC47_GrbZM/crop:5760:2717/g:nowe:0:1119/rs:fill:770:364:0/bG9jYWw6Ly8vZGl2ZWltYWdlL0dldHR5SW1hZ2VzLTEyMDk1NjI3MTAuanBn.jpg)




![](/static/images/audio_icon.svg?482016190122)
 Listen to the article
 7 min






 This audio is auto-generated. Please let us know if you have [feedback](/contact/).
 


An unprecedented surge in ransomware, software vulnerabilities and malign cyber activity against the private sector and critical infrastructure has led to a wave of private equity investment and merger activity in the cybersecurity industry. 


Information technology providers sought to create secure environments for clients. Enterprise customers also demanded end-to-end security solutions capable of hunting down sophisticated malware, detecting software vulnerabilities and protecting sensitive employee data. 


During the first quarter alone, the cybersecurity industry recorded 108 mergers and acquisitions, with a combined transaction volume of $29 billion, [according to Progress Partners](https://progresspartners.com/cyberreport/), a merchant bank with offices in Boston and New York. 


“Cybersecurity is a unique segment where technology must constantly evolve to combat new adversaries and attack methods,” Eric Bell, managing director at Progress Partners said via email. “It does not follow a typical technology maturity cycle.”


M&A activity in the sector is expected to hit a record pace for the second consecutive year, after reaching $70.4 billion in 2021, according to a market report from Progress Partners. 


Data on the cybersecurity market shows deep investor demand, with $5.4 billion raised across 249 transactions in the sector. 


Some of the nation’s top IT and cloud services providers drove much of the M&A activity. They have invested heavily in acquiring smaller rivals and investing in new capabilities for their internal security services, in part to protect the integrity of their software platforms and cloud services customers. 


“Our mission continues to focus on helping customers defend their growing digital estate against increasing cyberthreats,” a Microsoft spokesperson said via email. “Acquisitions have helped provide Microsoft with broader visibility into security by helping to reduce risk, prevent security breaches and ensure compliance.” 


Microsoft said acquisitions have helped provide a more comprehensive view of threats targeting their business and a better understanding of vulnerable internet-facing assets. 


### Comprehensive platform


Alphabet CEO Sundar Pichai, speaking during Alphabet’s quarterly conference call with analysts on Tuesday, said cybersecurity has been a particular focus for the company.


The company has been on a major acquisition binge in recent months, starting with the $500 million deal in January to acquire Siemplify, a provider of [security orchestration, automation and response](https://www.cybersecuritydive.com/news/soar-technology-socs-threat-detection/616829/) technology. The SOAR technology from Siemplify had long been a missing piece from Chronicle, which serves as the main threat detection and response platform under Google Cloud’s security business, according to Forrester Analyst Allie Mellen.


When reported negotiations between Mandiant and rival Microsoft failed to materialize, that left an opening for Google to fill its incident response portfolio gap. 


“We obviously are excited about our purchase of Mandiant, which I think will help us serve customers deeper as well,” Pichai said during the call.


Congress and federal regulators have placed additional scrutiny on the IT sector in recent years amid concerns about the growing power of the industry’s biggest technology firms. 


The DOJ earlier this month sent Mandiant and Google a request for additional documents related to their deal, [according to filings](https://d18rn0p25nwr6d.cloudfront.net/CIK-0001370880/8fab07d5-e48f-48d8-8458-838f6cfff96e.pdf) with the Securities and Exchange Commission. The companies said they would promptly reply and are cooperating with regulators to complete deal, which is expected later this year.


Microsoft has embraced its ability to offer a comprehensive security platform as one of its main selling points to enterprise customers in recent years. During the company’s fiscal second-quarter earnings call in January, CEO Satya Nadella said security-related revenue was up 45% to $15 billion from year-ago figures. 


Keep up with the story. Subscribe to the Cybersecurity Dive free daily newsletter




Email:





* Select user consent:




 By signing up to receive our newsletter, you agree to our
 [Terms of Use](https://www.industrydive.com/terms-of-use/) and
 [Privacy Policy](https://www.industrydive.com/privacy-policy/). You can unsubscribe at anytime.


Sign up
A valid email address is required.
Please select at least one newsletter.


Microsoft has 785,000 security customers, up 50% year-over-year, Nadella said during the fiscal third-quarter call on Tuesday. He said companies including Citrix, Domino’s Pizza, Heineken and others were using Microsoft to protect their multicloud infrastructure.


### **Gaps to fill**


Security acquisitions have been the focus of numerous companies in the IT space in recent months.


IBM in November [agreed to buy ReaQta](https://reaqta.com/2021/11/ibm-to-acquire-reaqta/), a move to expand its threat detection and response capabilities. As part of the agreement, IBM expanded its extended detection and response capabilities through its QRadar XDR suite.


In February, the [Wall Street Journal reported](https://www.wsj.com/articles/cisco-made-20-billion-plus-takeover-offer-for-splunk-11644622277) Cisco had made an offer of more than $20 billion for Splunk, a provider of data monitoring and security software. A spokesperson for Splunk said the company does not comment on rumor or speculation and Cisco did not respond to a request for comment on the talks. 


[SentinelOne entered an agreement](https://www.sentinelone.com/press/sentinelone-to-acquire-attivo-networks-bringing-identity-to-xdr/)  in March to buy Attivo Networks in a deal valued at $616.5 million in cash and stock. The acquisition will combine Attivo Networks’ identity protection and response technology, which focuses on credential theft and lateral movement, with SentinelOne’s autonomous XDR platform. 


“I think the bigger issue these days is combining multiple solutions into security platforms can help customers,” said Peter Firstbrook, research VP at Gartner. “There is increasing demand from enterprise security buyers for consolidated products that are integrated and work well together.”


Firstbrook cites data showing 70% of enterprise security buyers are trying to consolidate the number of vendors and products they purchase. 


Venture capital investments in cloud security have accelerated in recent years, reaching $6.2 billion in 2021, compared with $2.6 billion in 2020, according to Gartner data. 



### 
 Read More in Strategy












[![story image](/user_media/cache/ec/76/ec76850e12880f462832d6e43ba28afd.jpg)](https://www.cybersecuritydive.com/news/microsoft-apple-google-fido-passwordless/623273/)
May 05, 2022
[Microsoft, Apple and Google double down on FIDO passwordless standard](https://www.cybersecuritydive.com/news/microsoft-apple-google-fido-passwordless/623273/)



[![story image](/user_media/cache/e9/73/e9734ab21458d8e9b0b28e8216103abf.jpg)](https://www.cybersecuritydive.com/news/what-cyber-insurance-companies-want-from-clients/621359/)
Apr 28, 2022
[What cyber insurance companies want from clients](https://www.cybersecuritydive.com/news/what-cyber-insurance-companies-want-from-clients/621359/)



[![story image](/user_media/cache/26/c8/26c83ca444f352bad302903e510efa96.jpg)](https://www.cybersecuritydive.com/news/ransomware-attacks-payouts-2021/622784/)
Apr 27, 2022
[Ransomware attacks, payouts soared worldwide in 2021: report](https://www.cybersecuritydive.com/news/ransomware-attacks-payouts-2021/622784/)



[![story image](/user_media/cache/1d/b8/1db8b90be7136888e7864abda17dc0ed.jpg)](https://www.cybersecuritydive.com/news/open-source-vulnerability-strategy/621231/)
Apr 25, 2022
[IT leaders remain bullish on open source despite security hiccups](https://www.cybersecuritydive.com/news/open-source-vulnerability-strategy/621231/)



[![story image](/user_media/cache/2a/49/2a49fc169cfee898c936cfc8b5b1d928.jpg)](https://www.cybersecuritydive.com/news/fido-alliance-password-elimination/622044/)
Apr 20, 2022
[Behind the push to finally eliminate passwords](https://www.cybersecuritydive.com/news/fido-alliance-password-elimination/622044/)



[![story image](/user_media/cache/e7/02/e7024655531062726f660f9d40944254.jpg)](https://www.cybersecuritydive.com/news/hybrid-cyber-security-strategy/621132/)
Apr 13, 2022
[2 years later: What’s next in security for the pandemic-era workforce](https://www.cybersecuritydive.com/news/hybrid-cyber-security-strategy/621132/)



[![story image](/user_media/cache/5c/72/5c723f5f5b576d0305824203ec13dd93.jpg)](https://www.cybersecuritydive.com/news/cybersecurity-datto-sailpoint/621898/)
Apr 11, 2022
[Datto, SailPoint acquired for more than $6B each amid growing cyber consolidation](https://www.cybersecuritydive.com/news/cybersecurity-datto-sailpoint/621898/)



[![story image](/user_media/cache/4b/aa/4baad4767e5ab3e27df1a8a2ac944505.jpg)](https://www.cybersecuritydive.com/news/midsize-enterprises-security/621499/)
Apr 04, 2022
[Midsize enterprises: Strengthen security for today’s threat landscape](https://www.cybersecuritydive.com/news/midsize-enterprises-security/621499/)



[Want to see more stories in **Strategy**?
 

 Read More ➔](/topic/strategy/)




Cloud-native application protection platforms have emerged as a leading area of growth in terms of venture capital spending. The U.S. has 97 distinct cloud security firms, according to Gartner, however Israel and China lead the space with 25 and 12 cloud security firms respectively.


“Public companies buy innovative companies that fill gaps in their current offerings to [provide] innovative solutions,” Alberto Yepez, co-founder and managing director at Forgepoint Capital.


Customers are looking to add new security features to existing product suites, for example secure service edge (SSE) or XDR, according to Brendan Burke, senior emerging technology analyst at Pitchbook. 


“Recent customer-led waves of acquisition include secure software-defined wide area networking, XDR log ingestion and privileged access control of employee workstations,” Burke said. “Leading vendors compete to acquire the most outstanding technology assets in these categories and in some cases pay significant premiums to win.”





## Tags:


### Autogenerated tags:
microsoft cybersecurity cloud google xdr mandiant gartner
