# Microsoft intercepts Zloader botnet, a distributor for Ryuk ransomware
## Ryuk was behind major attacks on healthcare, while the botnet focused on credentials and financial theft.
## Information:

+ Link: https://www.cybersecuritydive.com/news/microsoft-zloader-botnet-ryuk-ransomware/622123/
+ Source: CyberSecurity Dive
+ Author: David Jones
+ Date published: 13 April 2022, 22:00
+ Date scraped: 22 April 2022, 17:00

## Article:
![Main article image](https://www.cybersecuritydive.com/imgproxy/kHgfsX3_KItjOrfN6FEwX4snD0Mmu8aZx7bM2xvzJBQ/g:ce/rs:fill:770:364:0/bG9jYWw6Ly8vZGl2ZWltYWdlL0dldHR5SW1hZ2VzLTEzNDUwMTEwMTEuanBn.jpg)




![](/static/images/audio_icon.svg?482016190122)
 Listen to the article
 3 min






 This audio is auto-generated. Please let us know if you have [feedback](/contact/).
 


### Dive Brief:


* Microsoft intercepted a criminal botnet called Zloader, which operates a global malware-as-a-service operation that hijacks computers for theft and extortion, including the distribution of Ryuk ransomware, which often targets healthcare organizations, said Amy Hogan-Burney, general manager of Microsoft’s Digital Crimes Unit, [in a blog post](https://blogs.microsoft.com/on-the-issues/2022/04/13/zloader-botnet-disrupted-malware-ukraine/).
* Microsoft got a court order through the U.S. District Court for the Northern District of Georgia to take control of 65 domains used to control the botnet and redirect them into a sinkhole.
* Microsoft said it partnered with several major cybersecurity providers to take down the botnet, including ESET, Palo Alto Networks Unit 42 and Lumen’s Black Lotus Labs.


### Dive Insight:


Microsoft said Zloader was originally used for financial theft operations, stealing online IDs, passwords and other information that could be used to take funds from victim accounts. Zloader was also used to disable anti-virus software, making it more difficult for victims to detect the botnet. 


The operation itself [targeted three specific botnets](https://www.welivesecurity.com/2022/04/13/eset-takes-part-global-operation-disrupt-zloader-botnets/), each one used for a different version of Zloader malware, according to researchers at ESET.


Each botnet was “operated by independent affiliates who managed and monetized their botnet independently, for example by stealing financial information or deploying ransomware,” Alexis Dorais-Joncas, security intelligence team lead at ESET told Cybersecurity Dive via email.


Microsoft named Denis Malikov, based in Simferopol on the Crimean Peninsula, as one of the people connected with the operation, as part of its legal filing. Microsoft said it has been investigating the operation for months, well before Russia's invasion in Ukraine. 


The company said Zloader has a domain generation algorithm embedded in the malware, which allows for the generation of additional domains as backup communication channels. The court order allowed Microsoft to take control of another 319 registered domains, and the company will also block future domain registration attempts. 


The operation represents the second disruption of a criminal operation by Microsoft this month. Microsoft last week said it b[locked threat activity by Strontium](https://www.cybersecuritydive.com/news/microsoft-blocks-russian-cyberattacks-trontium/621822/), a state-backed operation from Russia that was launching attacks against U.S. and European government agencies and foreign policy think tanks, to steal information related to the Ukraine invasion. 


Microsoft said the Financial Services Information Sharing and Analysis Centers (FS-ISAC) and Health Information Sharing and Analysis Center (H-ISAC) also shared data used in the case. Avast also provided support





## Tags:


### Autogenerated tags:
microsoft botnet zloader eset
