# White House launches AI cyber competition to fix software vulnerabilities
## In partnership with OpenAI, Anthropic, Google and Microsoft, participants will have access to top AI companies’ technology for designing new cybersecurity solutions.
## Information:

+ Link: https://www.cybersecuritydive.com/news/White-House-AI-AIxCC-cybersecurity-software-vulnerability/690463/
+ Source: CyberSecurity Dive
+ Author: Lindsey Wilkinson
+ Date published: 09 August 2023, 13:00
+ Date scraped: 11 August 2023, 16:00

## Article:
![Main article image](https://www.cybersecuritydive.com/imgproxy/Alaa79z68ivhaQwoxlZr0WFtBVe6uab7LRY25w09Pe0/g:ce/rs:fill:770:435:0/bG9jYWw6Ly8vZGl2ZWltYWdlL0dldHR5SW1hZ2VzLTE1NjAwMTg5NzkuanBn.jpg)


### Dive Brief:


* The Biden-Harris administration is inviting teams to compete in a two-year challenge to use AI to identify and fix software vulnerabilities, the White House announced Wednesday.
* The Defense Advanced Research Projects Agency will dole out nearly $20 million in prizes and is offering $7 million to help small businesses compete, too, the White House said. In partnership with OpenAI, Anthropic, Google and Microsoft, participants will have access to top AI companies’ technology for designing new cybersecurity solutions.
* The initiative, dubbed AIxCC and announced at the Black Hat USA Conference in Las Vegas,  is part of a broader focus on AI by the Biden-Harris administration. Later this week, Anthropic, Google, Hugging Face, Microsoft and Nvidia will begin the independent, public evaluation of their[large language models](https://www.ciodive.com/news/kamala-harris-google-microsoft-openAI/649489/), an effort first announced in May.


### Dive Insight:


AI is an urgent priority for the White House and across the administration, according to Arati Prabhakar, director of the White House Office of Science and Technology Policy.


“The president has been completely clear that we have got to get AI right for the American people,” Prabhakar, who also serves as the assistant to the president for science and technology, said at a press conference Tuesday. “When technology is moving as fast as AI is moving these days, there is no more important time to be clear about our values.”


For the public evaluation of the LLMs, thousands of people will red team the AI models over two-and-a-half days to see how they stack up to the White House’s[Blueprint for an AI Bill of Rights](https://www.whitehouse.gov/ostp/ai-bill-of-rights/), according to Prabhakar. The president is also working on an executive order and with Congress on bipartisan legislation.


Recently, the White House has announced voluntary commitments from[seven leading AI companies](https://www.ciodive.com/news/White-House-AI-safety-Amazon-Google-Microsoft-Meta-OpenAI-Anthropic/688634/)to advance safety, security and transparency of systems. The AI Cyber Challenge fits into the administration’s broader strategy by driving the creation of new technologies while securing critical infrastructure.


Teams will compete in a qualifying event next spring, and winners will be invited to participate in the semi final event at DEF CON 2024. The top competitors’ winning software code will be “put to use right away protecting America’s most vital software and keeping the American people safe,″ according to the announcement.


The competition also highlights another area of focus for the administration: cybersecurity. Earlier this month, the White House unveiled a plan to address a persistent shortage of qualified workers in the[IT security industry](https://www.cybersecuritydive.com/news/white-house-cyber-workforce-education/689553/), which included commitments from government agencies, leading technology companies, foundations and other stakeholders.


The administration has made a slew of announcements[tied to cybersecurity this year](https://www.cybersecuritydive.com/news/national-cybersecurity-strategy-implementation-plan/686887/), including the release of the[national cybersecurity strategy](https://www.cybersecuritydive.com/news/national-cyber-strategy-Biden-security/643964/)and a corresponding implementation plan.


“This challenge will help us stay ahead in the race against our adversary cyber offensive capabilities because fundamentally there is no national security without cybersecurity,” said Ann Neuberger, deputy national security advisor for cyber and emerging technology, at the press conference. “There’s no magic one shot that will secure the nation. Instead defense always has to be one step ahead. We see the promise of AI in enabling defense to be one step ahead.”



Disclosure: Black Hat and CIO Dive are both owned by Informa. Black Hat has no influence over CIO Dive’s coverage.







## Tags:


### Autogenerated tags:
cybersecurity prabhakar
