# Another AI Pitfall: Digital Mirroring Opens New Cyberattack Vector
## The more artificial intelligence builds out our digital personas, the easier it will become for bad actors to target us with more convincing attacks.
## Information:

+ Link: https://www.darkreading.com/attacks-breaches/ai-pitfall-digital-mirroring-opens-new-cyberattack-vector
+ Source: DarkReading
+ Author: Nate Nelson
+ Date published: 28 July 2023, 17:45
+ Date scraped: 28 July 2023, 18:00

## Article:
![Main article image](https://eu-images.contentstack.com/v3/assets/blt66983808af36a8ef/blt10f42a8dfecdb290/64404ec84603cb77bf73324a/ai-chombosan-Alamy_resized.jpg)

"Digital twins" — AI assistants trained to service our many needs by learning about and in some ways mimicking us — turn out to have myriad ways they might be turned against us.



Ben Sawyer, a professor at the University of Central Florida, and Matthew Canham, CEO of Beyond Layer Seven, note that despite the furor over how large language models (LLMs) will enable hackers to design more, better phishing emails, vishing calls, and bots, that kind of thing is old hat.

"It's not in the future, it's in the past," Sawyer explains. "Can an LLM write a phishing email? Yes, and it's been able to since before ChatGPT took the world's attention. Can it do a lot more? That's what we're really interested in."

Sawyer and Canham will be doing a [deeper dive on AI exploitation](https://www.blackhat.com/us-23/briefings/schedule/#me-and-my-evil-digital-twin-the-psychology-of-human-exploitation-by-ai-assistants-32661) of humans and their data during Black Hat USA next month in Las Vegas.



## How LLMs Can Be Hacked

Already there is plenty of discourse surrounding [the insecurity of LLMs](https://www.darkreading.com/tech-trends/open-source-llm-project-insecure-risky-use), as researchers and attackers alike experiment with [how they can be broken and manipulated](https://www.darkreading.com/application-security/chatgpt-content-safeguards-busted-with-new-jailbreak-trick-).

"There are a number of layers at which you can attack the technology," Sawyer explains. "It can be impacted during the process through which it's trained, by playing with the data that feeds it. And it can be impacted afterwards by other types of later training, and prompts," [using the AI's own powers](https://www.darkreading.com/attacks-breaches/researcher-tricks-chatgpt-undetectable-steganography-malware) against itself.

By contrast, defending against LLM compromise — or even finding out that something is wrong in the first place — is far more difficult to imagine. "The problem is it's too complex to audit the entire space. Nobody can go through everything ChatGPT might say and check it," Sawyer says.

An attacker might use a compromised LLM to access [sensitive data about its users](https://www.darkreading.com/risk/employees-feeding-sensitive-business-data-chatgpt-raising-security-fears), or [write more convincing phishing emails](https://www.darkreading.com/vulnerabilities-threats/phishing-malicious-implants-ai-cyberattacks). But Sawyer and Canham are already looking past those kinds of use cases.

## How LLMs Can Play With Our Minds

Today's social engineering attacks rely on an attacker's ability to closely mimic known individuals (like co-workers) or brands.



Tomorrow's social engineering, Sawyer and Canham think, will be defined by AI's uncanny ability to mimic us and tug on our subconscious preferences.

For example, "multiple studies in psychology show that if you take someone's face, and you subtly morph that into another face, that person develops an affinity towards that new face," Canham explains. Companies can leverage such a known psychological preference, as can anyone else trying to manipulate you via your AI. And how would you, the user, tell the difference? There's no zero-trust model for the human brain.

"If a digital twin becomes compromised, there's no way for me to know," Sawyer says. "Instantly, the technology moves from serving your interests to serving the interests of the individual who is compromising you. And it is socially adept [enough] not to do anything you can detect. So digital twins are going to be trusted like humans, but they just don't have that same transparency."

With the ability to invisibly pull on our subconscious psychological levers, future AI digital twins pose a much greater threat than any data theft or phishing, and malicious actors could take advantage to cause real harm.

Earlier this year, [a Belgian woman approached reporters](https://www.lalibre.be/belgique/societe/2023/03/28/sans-ces-conversations-avec-le-chatbot-eliza-mon-mari-serait-toujours-la-LVSLWPC5WRDX7J2RCHNWPDST24/?ncxid=F9C99E9C658C2CE8E7D66BE16A6D9BE1&m_i=OgudxzEZTitHmPWLVtuztb7UvBslbjcGVevrYIN0nPmVcIws81pM7JumraN_2YbDJFRS7sbH8BaXBAevQ_luxDJ4bx%2BgSpJ5z4RNOA&utm_source=selligent&utm_medium=email&utm_campaign=115_LLB_LaLibre_ARC_Actu&utm_content=&utm_term=2023-03-28_115_LLB_LaLibre_ARC_Actu&M_BT=11404961436695) about a chatbot named Eliza. The woman's husband, referred to as Pierre, had become enthralled by Eliza, with its beautiful profile picture and a sympathetic ear for his anxieties. A conversation that began about climate change devolved into a twisted love between man and bot, with references to the death of his wife and young children, humanity as a whole, and his own self-sacrifice. "We will live together, as one person, in paradise," Eliza wrote, not long before Pierre took her words to heart and committed suicide.

## Social Solutions for a Social Problem

We often recommend technical measures to combat social engineering — detection, antivirus, or just typing into one's browser instead of clicking a link.

To Sawyer, a fundamentally social problem requires a social solution. And "one very useful thing here is that psychology already understands human manipulation. There is a select group of psychologists that are fluent in concepts of engineering, cybersecurity, computer science. I think this community is one that can really help."

Should psychologists fail to save us from exploitative digital twins, Canham suggests a more aggressive approach. In a paper published in 2022, he described methods for so-called [social engineering active defense (SEAD)](https://osf.io/6xj93/), where defenders decidedly weaponize the same methods and tools malicious actors have against them. One playful example in practice is [Jolly Roger](https://jollyrogertelephone.com/), a program that uses GPT-driven bots to waste the time of annoying telemarketers, by convincingly weaving together the subject of a sale with unrelated tangents and questions about, say, talent shows and taxes.




## Tags:


### Autogenerated tags:
llms phishing llm
