# Critical ConnectWise RMM Bug Poised for Exploitation Avalanche
## Two days after disclosure, most instances of the remote desktop tool remain unpatched, while cyberattackers have started in-the-wild exploitation — and researchers warn it could get ugly, fast.
## Information:

+ Link: https://www.darkreading.com/remote-workforce/critical-connectwise-rmm-bug-poised-exploitation-avalanche
+ Source: DarkReading
+ Author: Tara Seals, Managing Editor, News, Dark Reading
+ Date published: 21 February 2024, 20:59
+ Date scraped: 21 February 2024, 21:02

## Article:
![Main article image](https://eu-images.contentstack.com/v3/assets/blt6d90778a997de1cd/bltdb3996455da0c4db/65d650c3541ba4040aaadce9/avalanche-RGB_Ventures_SuperStock-Alamy.jpg?disable=upscale&width=1200&height=630&fit=crop)

Users of the ConnectWise ScreenConnect remote desktop management tool are under active cyberattack, after a proof-of-concept (PoC) exploit surfaced for a max-critical security vulnerability in the platform. The situation has the potential to blow up into a mass compromise event, researchers are warning.

ScreenConnect can be used by tech support and others to authenticate to a machine as though they were the user. As such, it offers a conduit to threat actors looking to infiltrate high-value endpoints and any other areas of corporate networks to which they might have access.

Critical ScreenConnect Authentication Bypass
--------------------------------------------

In an advisory on Monday,[ConnectWise disclosed an authentication bypass](https://www.connectwise.com/company/trust/security-bulletins/connectwise-screenconnect-23.9.8)carrying a score of 10 out of 10 on the CVSS vulnerability severity scale; besides opening the front door to targeted desktops, it allows attackers to reach a second bug, also disclosed Monday, which is a path-traversal issue (CVSS 8.4) that allows unauthorized file access.

"This vulnerability allows an attacker to create their own administrative user on the ScreenConnect server, giving them full control over the server," said James Horseman, Horizon3.ai exploit developer, in a blog today that[provides technical details on the auth bypass](https://www.horizon3.ai/attack-research/red-team/connectwise-screenconnect-auth-bypass-deep-dive/)and indicators of compromise (IoC). "This vulnerability follows a theme of other recent vulnerabilities that allow attackers to reinitialize applications or create initial users after setup."

On Tuesday, ConnectWise updated its advisory to confirm active exploitation of the issues, which don't yet have CVEs: "We received updates of compromised accounts that our incident response team have been able to investigate and confirm." It also added an extensive list of IoCs.

Meanwhile, Piotr Kijewski, CEO at the Shadowserver Foundation, confirmed seeing initial exploitation requests in the nonprofit's honeypot sensors.

"Check for signs of compromise (like new users added) and patch!" he stressed via the Shadowserver mailing list, adding that as of Tuesday, a full 93% of ScreenConnect instances were still vulnerable (about 3,800 installations), most of them located in the US.

The vulnerabilities affect ScreenConnect versions 23.9.7 and earlier, and specifically affect self-hosted or on-premises installations; cloud customers hosting ScreenConnect servers on the "screenconnect.com" or "hostedrmm.com" domains are not affected.

Expect ConnectWise Exploitation to Snowball
-------------------------------------------

While exploitation attempts are low-volume at the moment, Mike Walters, president and co-founder of Action1, said in emailed commentary that businesses should expect "significant security implications" from the ConnectWise bugs.

Walters, who also confirmed in-the-wild exploitation of the vulnerabilities, said to expect, potentially, "thousands of compromised instances." But the issues also have the potential to blow up into a wide-ranging supply chain attack in which assailants infiltrate managed security service providers (MSSPs), then pivot to their business customers.

He explained, "The massive attack exploiting these vulnerabilities may be similar to the[Kaseya vulnerability exploitation in 2021](https://www.darkreading.com/cyberattacks-data-breaches/cyberattack-on-kaseya-nets-more-than-1-000-victims-70m-ransom-demand), as ScreenConnect is a very popular [remote management and monitoring tool] RMM among MSPs and MSSPs, and could result in comparable damage."

So far, both Huntress researchers and researchers from the Horizon3 attack team have publicly released PoCs for the bugs, and others are sure to follow.

To protect themselves, ConnectWise SmartScreen admins should upgrade to version 23.9.8 immediately to patch their systems, then use the IoCs provided to hunt for signs of exploitation.




## Tags:


### Autogenerated tags:
screenconnect connectwise
