# Efficient 'MagicWeb' Malware Subverts AD FS Authentication, Microsoft Warns
## The Russia-backed Nobelium APT has pioneered a post-exploitation tool allowing attackers to authenticate as any user.
## Information:

+ Link: https://www.darkreading.com/threat-intelligence/efficient-magicweb-malware-subverts-ad-fs-authentication-microsoft
+ Source: DarkReading
+ Author: Dark Reading Staff
+ Date published: 24 August 2022, 19:29
+ Date scraped: 24 August 2022, 20:03

## Article:
![Main article image](https://eu-images.contentstack.com/v3/assets/blt66983808af36a8ef/blte5702d726bafdace/63067d649d2f187a52bcd822/web-sondem-alamy.jpg)

The attackers responsible for the SolarWinds supply chain attack have added a new arrow to their quiver of misery: A post-compromise capability dubbed MagicWeb, which is used to maintain persistent access to compromised environments and move laterally.




Researchers at Microsoft observed the Russia-backed Nobelium APT using the backdoor after gaining administrative privileges to an Active Directory Federated Services (AD FS) server. With that privileged access, the attackers replace a legitimate DLL with the MagicWeb malicious DLL, so that the malware is loaded by AD FS as if it were legitimate.


Like domain controllers, AD FS servers can authenticate users. MagicWeb facilitates this on the part of the threat actors by allowing manipulation of the claims passed in authentication tokens generated by an AD FS server; thus, they can authenticate as any user on the network.


According to Microsoft, MagicWeb is a better iteration of the previously used [specialized FoggyWeb tool](https://www.darkreading.com/threat-intelligence/microsoft-warns-of-foggyweb-malware-targeting-ad-fs-servers), which also establishes a difficult-to-shake foothold inside victim networks.




"MagicWeb goes beyond the collection capabilities of FoggyWeb by facilitating covert access directly," Microsoft researchers explained. "It manipulates the user authentication certificates used for authentication, not the signing certificates used in attacks like [Golden SAML](https://www.darkreading.com/attacks-breaches/solarwinds-campaign-focuses-attention-on-golden-saml-attack-vector)."


For now, MagicWeb use appears to be highly targeted, according to [Microsoft's advisory](https://www.microsoft.com/security/blog/2022/08/24/magicweb-nobeliums-post-compromise-trick-to-authenticate-as-anyone/).




## Tags:


### Autogenerated tags:
magicweb microsoft
