# Sisense Password Breach Triggers 'Ominous' CISA Warning
## With stores of mega-corporate business intelligence, a Sisense compromise could potentially mushroom into supply chain cyberattack disaster, experts fear.
## Information:

+ Link: https://www.darkreading.com/threat-intelligence/sisense-breach-triggers-cisa-password-reset-advisory
+ Source: DarkReading
+ Author: Becky Bracken, Senior Editor, Dark Reading
+ Date published: 11 April 2024, 22:17
+ Date scraped: 11 April 2024, 23:10

## Article:
![Main article image](https://eu-images.contentstack.com/v3/assets/blt6d90778a997de1cd/blt1e0fe4f77b0b8098/6618611c2f7164b83b8f9192/CISA_GK_Images_Alamy.jpg?disable=upscale&width=1200&height=630&fit=crop)

While details are still emerging, the US federal government issued a password compromise warning to customers of business analytics platform Sisense and encouraged an immediate reset.

The advisory from the Cybersecurity and Infrastructure Security Agency (CISA) urges Sisense customers not only to[reset credentials to the platform](https://www.cisa.gov/news-events/alerts/2024/04/11/compromise-sisense-customer-data), but also for passwords to any other sensitive data potentially accessed through Sisense services.

The software-as-a-service (SaaS) platform uses what it calls "AI-driven analytics" to provide insights to more than 2,000 companies including Air Canada, Nasdaq, and ZoomInfo.

Sisense did not respond to Dark Reading's request for comment.

Sisense is an ideal target for threat hunters interested in launching advanced supply chain cyberattacks, according to Patrick Tiquet, vice president of security and architecture at Keeper Security.

"Attackers may seek to exploit their access to further infiltrate the connected networks of Sisense's customers, creating a ripple effect down the supply chain," Tiquet said, in a statement. "Customers of Sisense should follow CISA's guidance immediately and reset credentials and secrets that have been exposed to or used to access Sisense services."

Sisense Supply Chain Attacks Possible
-------------------------------------

The federal government's quick response is a sign the Sisense compromise is being taken very seriously, Sean Deuby, principal technologist with Semperis, explained in a statement, characterizing CISA's advisory as "ominous at best."

"As we know from recent breaches disclosed by[MGM Resorts](https://www.darkreading.com/cyberattacks-data-breaches/mgm-resorts-cyberattack-hobbles-las-vegas-strip-operations)and[Caesars Palace](https://www.darkreading.com/endpoint-security/mgm-and-caesars-attacks-highlight-social-engineering-risks), the supply chain continues to be the most difficult arena to secure, and it's fertile ground for cyber adversaries," Deuby's statement continued. "And these two examples unfortunately pale in comparison to the damage caused by supply chain attacks such as[WannaCry](https://www.darkreading.com/cyberattacks-data-breaches/three-years-after-wannacry-ransomware-accelerating-while-patching-still-problematic),[SolarWinds](https://www.darkreading.com/cyber-risk/3-years-later-solarwinds-ciso-shares-3-lessons-from-the-infamous-attack), and[Kaseya](https://www.darkreading.com/cyberattacks-data-breaches/3-security-lessons-learned-from-the-kaseya-ransomware-attack), which impacted tens of thousands of organizations and cost hundreds of millions in incident response and recovery costs."

In addition to password resets, Jason Soroko, senior vice president of product with Sectigo, recommends Sisense customers take a look at API password keys.

"The details around the Sisense breach are unknown; however, my recommendations for action would be to change passwords of any Sisense accounts, reset API keys used for services associated with Sisense, and look for any unusual activity from April 5 onwards," Soroko said in a statement.




## Tags:


### Autogenerated tags:
sisense cisa
