# iOS Malware Steals Faces to Defeat Biometrics With AI Swaps
## Southeast Asia is learning the hard way that, in 2024, biometric scans are nearly as easy to bypass as other kinds of authentication data, thanks to a creative banking trojan.
## Information:

+ Link: https://www.darkreading.com/application-security/ios-malware-steals-faces-defeat-biometrics-ai-swaps
+ Source: DarkReading
+ Author: Nate Nelson, Contributing Writer
+ Date published: 15 February 2024, 22:03
+ Date scraped: 15 February 2024, 23:02

## Article:
![Main article image](https://eu-images.contentstack.com/v3/assets/blt6d90778a997de1cd/blt74912f8d97809c83/64f15c25aee48ca35fc687f3/deepfake_Alfonso_Fabio_Iozzino_Alamy.jpg?disable=upscale&width=1200&height=630&fit=crop)

Chinese hackers have developed a sophisticated banking Trojan for tricking people into giving up their personal IDs, phone numbers, and face scans, which they're then using to log into those victims' bank accounts.

The new malware, "GoldPickaxe," was developed by a large (but unidentified) Chinese-language group. Its variants work across iOS and Android devices, masquerading as a government service app in order to trick primarily elderly victims into scanning their faces. The attackers then use those scans to develop deepfakes that can bypass cutting-edge biometric security checks at Southeast Asian banks.

In[a new report](https://www.group-ib.com/media-center/press-releases/goldfactory-ios-trojan/), researchers from Group-IB identified at least one individual whom they believe to be an early victim: a Vietnamese citizen, who earlier this month lost around $40,000 dollars as a result of the ruse.

Diligent social engineering and powerful cross-platform malware aside, it seems to be highly effective for two reasons: because[deepfake technology has caught up](https://www.darkreading.com/threat-intelligence/deepfake-apps-explode-multimillion-dollar-corporate-heists)with biometric authentication mechanisms, and because most of us haven't realized that yet.

"This is why we see face swaps are a tool of choice for hackers," says Andrew Newell, chief scientific officer at iProov. "It gives the threat actor this incredible level of power and control."

How Chinese Hackers Beat Thai Banks
-----------------------------------

As the novelist George Orwell famously said, "The enemy of art is the absence of limitations."

Last March, to combat widespread financial fraud, the Bank of Thailand[announced a policy change](https://www.bot.or.th/en/news-and-media/news/news-20230309.html): All Thai financial institutions must forgo email and SMS, and require facial recognition for any major actions from customers (e.g. opening a new account, adjusting a daily transfer limit, or initiating a transaction of more than 50,000 baht). They started enforcing this new rule, among others, beginning last July.

GoldPickaxe, the face scan-beating banking Trojan, first appeared in the wild just three months thereafter.

Built upon the foundations of a prior Trojan, "GoldDigger," GoldPickaxe was[identified last November](https://www.facebook.com/story.php?story_fbid=pfbid0ZEHYLPwMYTxWJjyDrAY2JnQvEzEzUq7xi2eCN9jUTUH7HpKyaZ1rgSKtYJ4B2TXPl&id=100063792273355&mibextid=Nif5oz&paipv=0&eav=AfYnaTnXLusIQ7kNek6MeNYwZK9SimRjy56GzL9-9lBKiyag3YVU_AqvlNPOoK2csww&_rdr)by Thailand's Banking Sector CERT, while disguised as "Digital Pension," a real app used by the elderly to receive pensions in digital format from Thailand's Comptroller General'. Under the guise of a government service, the fake app requires victims to scan their faces, upload their government ID cards, and submit their phone numbers.

Unlike some other banking trojans, GoldPickaxe doesn't operate as[a layer on top of a real financial app](https://www.darkreading.com/threat-intelligence/coyote-malware-preying-61-banking-apps), or automatically leverage the data it collects. Rather, as Thai police[confirmed in November](https://www.facebook.com/story.php?story_fbid=pfbid02v1Do6y1gnpMPubBx2ygcnDJp21LJAr2bKsTHMDwRxigb5Yv9Zu2otiroUybAzZZrl&id=100069072015101&mibextid=Nif5oz&paipv=0&eav=AfaQIDBzychmim34CfUtgYpt1WDQZ4p1JlN7WLLjqJgDJBwXNxxcoM2BcKEsw6fZdrw&_rdr), it gathers all the information necessary for attackers to, later, glide past authentication checks and manually log into their victims' bank accounts.

Combatting Biometric Bank Trojans
---------------------------------

That hackers were able to undermine Thailand's latest cyber policy upgrades so efficiently and so quickly does not surprise Newell.

"We are now operating on timescales that are much shorter than they were before. We see that more advanced tools come out every week. So I think we really need a massive shift in the banking industry, to acknowledge the fact that the rate of evolution of threats has changed. And that we need a different approach," he says.

Banks, he says, need to adjust. "If they have systems that they've put in place, you know, 12 months ago, 18 months ago, does that mean they're really able to handle the threats they're seeing now? If they're not, they need to find a different approach, quickly."

To conclude its report, Group-IB recommends banks implement sophisticated user session monitoring. And to bank customers, it advises: "avoid clicking on suspicious links, use official app stores to download applications, review the permissions of all apps, avoid adding unknown contacts, verify the legitimacy of bank communications, and act promptly if fraud is suspected by contacting your bank."




## Tags:


### Autogenerated tags:
goldpickaxe
