# AI Python Package Flaw 'Llama Drama' Threatens Software Supply Chain
## The Llama Drama vulnerability in the Llama-cpp-Python package exposes AI models to remote code execution (RCE) attacks, enabling attackers to steal data. Currently, over 6,000 models are affected by this vulnerability.
## Information:

+ Link: https://www.hackread.com/ai-python-package-flaw-llama-drama-supply-chain/
+ Source: HACKRead
+ Author: Waqas
+ Date published: 20 May 2024, 12:05
+ Date scraped: 20 May 2024, 12:07

## Article:
![Main article image](https://www.hackread.com/wp-content/uploads/2024/05/llama-drama-ai-python-package-flaw-threatens-software-supply-chain.jpg)






Checkmarx threat research team in a report shared with Hackread.com revealed the dangers posed by seemingly trusted AI models harboring backdoors. Dubbed Llama drama; the vulnerability impacts the [llama\_cpp\_python package](https://github.com/abetlen/llama-cpp-python) potentially allowing attackers to execute arbitrary code and compromise data and operations.


The vulnerability affects over 6,000 AI models on trusted platforms like [Hugging Face](https://www.hackread.com/hugging-face-vulnerability-ai-supply-chain-attack/), highlighting the need for AI platforms and developers to address supply chain security challenges. 


It is important to mention that the vulnerability was initially discovered by a cybersecurity researcher known by the handle [@retr0reg](https://x.com/retr0reg) on X (Twitter).



### **Vulnerability Details**


[CVE-2024-34359](https://nvd.nist.gov/vuln/detail/CVE-2024-34359) is a critical vulnerability resulting from the misuse of the Jinja2 template engine in the `llama\_cpp\_python` package, allowing attackers to exploit a hole in the package’s use of Jinja2. 


The issue is in the template data processing, which is done without proper security measures like sandboxing. Although Jinja2 supports sandboxing it was not implemented in this case, which could lead to arbitrary code execution on the host system.


For your information, Jinja2 is a [Python](https://www.hackread.com/python-threat-intelligence-analyze-mitigate-cyber-threats/) library used for template rendering and HTML generation but it can be a security risk if not configured correctly. Conversely, the llama\_cpp\_python package integrates Python’s ease with C++’s performance. It is ideal for complex AI models handling large data volumes but can be exposed to template injection attacks. 






### **Risk Assessment**


This vulnerability, as per Checkmarx’s [report](https://checkmarx.com/blog/llama-drama-critical-vulnerability-cve-2024-34359-threatening-your-software-supply-chain/), is critical as AI systems process sensitive datasets. Such vulnerabilities expose them to risks like unauthorized actions, data theft, system compromise, and operational disruption, affecting individual privacy and organizational integrity. 


The security of AI systems is crucial, as their supply chains depend on third-party libraries and frameworks. Given AI systems’ extended attack surface through integration across systems, a single component’s vulnerability can impact the entire system.


The good news is that the vulnerability has been fixed in [version 0.2.72](https://github.com/abetlen/llama-cpp-python/pull/1441), with the addition of sandboxing and input validation measures.  Organizations are advised to update promptly for system security.


Still, it highlights a risk in our increasingly connected world. Many AI models are shared online, and if one has this weakness, it could spread like a virus. This is a wake-up call for developers and AI platforms to be wary of [software supply chain security loopholes](https://www.hackread.com/hugging-face-vulnerability-ai-supply-chain-attack/). Just like checking your ingredients before you cook, it’s important to make sure the software you use is safe and secure.










## Tags:
***CVE's***: CVE-2024-34359

### Autogenerated tags:
jinja2 sandboxing
