# AI-Powered Scams, Human Trafficking Fuel Global Cybercrime Surge: INTERPOL
## INTERPOL's assessment of global cybercrime has rung the alarm on the threat posed by growing criminal operations leveraging technology.
## Information:

+ Link: https://www.hackread.com/ai-powered-scams-human-trafficking-cybercrime-interpol/
+ Source: HACKRead
+ Author: Waqas
+ Date published: 15 March 2024, 12:39
+ Date scraped: 15 March 2024, 13:06

## Article:
![Main article image](https://www.hackread.com/wp-content/uploads/2024/03/ai-powered-scams-human-trafficking-cybercrime-interpol.jpg)



[![AI-Powered Scams, Human Trafficking Fuel Global Cybercrime Surge: INTERPOL](https://www.hackread.com/wp-content/uploads/2024/03/ai-powered-scams-human-trafficking-cybercrime-interpol-1024x597.jpg)](https://www.hackread.com/wp-content/uploads/2024/03/ai-powered-scams-human-trafficking-cybercrime-interpol.jpg)






In its latest assessment of global cybercrime and financial fraud, INTERPOL has rung the alarm on the rapidly increasing threat posed by growing sophisticated criminal operations leveraging technology.


The report reveals a difficult-to-face reality: the **[emergence of Artificial Intelligence (AI)](https://www.hackread.com/ways-to-take-advantage-of-artificial-intelligence-in-technology/)**, large language models, cryptocurrencies, and service-based fraud models like phishing and ransomware are empowering a surge in fraudulent activities worldwide.


Advanced technologies have enabled organized crime groups to carry out professional and complex fraud campaigns with minimal technical expertise and cost previously required. The emergence of malicious AI-powered chatbots like **[WormGPT and FraudGPT](https://www.hackread.com/wormgpt-fraudgpt-ai-driven-cyber-crime/)** are a few such examples.


Notably, the report highlights the expansion of human trafficking networks involved in call center operations, particularly in executing hybrid scams such as ‘**[pig-butchering](https://www.hackread.com/global-cryptocurrency-scam-network-exposed/)**‘ schemes, which blend elements of romance and investment frauds while exploiting cryptocurrencies.


Secretary General of INTERPOL, Jürgen Stock, expressed serious concern over the epidemic of financial fraud, emphasizing the devastating impact on individuals, businesses, and even governments. He emphasised the urgent need for coordinated action to close existing loopholes, enhance information-sharing mechanisms, and encourage a global response to combat this threat.


Key findings from the report highlight the pervasive nature of financial fraud, with prevalent trends including investment fraud, advance payment fraud, **[romance fraud](https://www.hackread.com/us-military-personnel-losing-822m-scams/)**, and business email compromise. Furthermore, financial fraud typically involves networks of co-offenders, varying from highly organized to loosely affiliated groups.


To address the growing menace of financial fraud, the report advocates for the establishment of multi-stakeholder Public-Private Partnerships to trace and recover lost funds.


Notably, since the launch of INTERPOL’s Global Rapid Intervention of Payments (I-GRIP) mechanism in 2022, over USD 500 million in criminal proceeds have been intercepted, primarily originating from cyber-enabled fraud.






Regional trends **[outlined in the report](https://www.interpol.int/en/News-and-Events/News/2024/INTERPOL-Financial-Fraud-assessment-A-global-threat-boosted-by-technology)** shed light on the evolving nature of financial fraud across continents:


**Africa:** Business Email Compromise (**[BEC](https://www.hackread.com/cybercrime-syndicate-leader-phishing-bec-scams-arrested-nigeria/)**) remains prevalent, with emerging trends in ‘pig butchering’ fraud. West African criminal syndicates are expanding transnationally, exhibiting expertise in various forms of online financial fraud.


**Americas:** Fraud types include impersonation, romance, tech support, advance payment, and telecom fraud. **[Human trafficking-driven fraud](https://www.hackread.com/interpol-busts-human-traffickers-online-fake-job-ads/)** is on the rise, with syndicates exploiting victims coerced into committing financial crimes.


**Asia:** ‘**[Pig butchering](https://www.hackread.com/android-money-transfer-xhelper-money-laundering/)**‘ fraud schemes have proliferated, alongside telecommunication frauds where perpetrators impersonate officials to deceive victims. Criminal organizations in Asia are adopting business-like structures to facilitate fraudulent activities.


**Europe:** Online investment frauds and **[phishing schemes are escalating](https://www.hackread.com/russian-hackers-mail-servers-europe-intel/)**, targeting selected individuals and exploiting mobile phone apps. Criminal networks involved exhibit sophisticated modi operandi, often combining multiple fraud types.


In response to the news, we reached out to **[Oliver Spence](https://www.linkedin.com/in/oliver-spence-80a076120/)**, CEO of Cybaverse who emphasised the importance of employee training, of not ignoring the threats and tackling them before it is too late. 


“This news from Interpol should not be taken lightly by organisations and clearly, financially motivated cybercrime is on the rise, and generative AI tools are heightening the problem while lowering the technical barrier of entry into cybercrime.*”*


“To counter the threat, employees need to be trained about AI-generated phishing scams and taught to question emails, even when they seem realistic. Organisations must bolster this with email security solutions that can detect malicious code embedded into emails, so they can be stopped before reaching user inboxes,*”* he advised.


As financial fraud continues to evolve and increase globally, the INTERPOL report goes on to highlight the urgent need for collaborative efforts to stem this growing epidemic and protect vulnerable individuals and entities from exploitation.










## Tags:


### Autogenerated tags:
phishing
