# Ethical Hackers Reported 835 Vulnerabilities, Earned $450K in 2023
## According to the report, in 2023, 835 vulnerability reports were submitted by 93 ethical hackers, with 96 cases reported in the HackerOne repository.
## Information:

+ Link: https://www.hackread.com/ethical-hackers-reported-835-vulnerabilities-2023/
+ Source: HACKRead
+ Author: Deeba Ahmed
+ Date published: 05 February 2024, 10:52
+ Date scraped: 05 February 2024, 11:02

## Article:
![Main article image](https://www.hackread.com/wp-content/uploads/2024/02/ethical-hackers-reported-835-vulnerabilities-2023.jpg)






A study by Surfshark, a VPN service provider, has revealed that ethical hackers, or white hat hackers, played a vital role in improving cybersecurity in 2023 by identifying 835 vulnerabilities across 105 websites. Their efforts not only secured these platforms but also generated €417,000 ($450,000) in earnings through [bug bounty programs](https://www.hackread.com/best-crypto-bug-bounty-programs/). 


The study is based on [HackerOne](https://www.hackread.com/hackerone-fires-employee-for-stealing-bug-reports/) bug bounty program data, which connects security researchers with organizations to detect/disclose vulnerabilities. The [HackerOne repository](https://hackerone.com/hacktivity/overview?queryString=disclosed%3Atrue&sortField=latest_disclosable_activity_at&sortDirection=DESC&pageIndex=0) collected data on security vulnerability reports in 2023, aggregating it by company, type of vulnerability, and bounty size. The data was acquired by Surfshark in January 2024.


According to the report, in 2023, 835 vulnerability reports were submitted by 93 ethical hackers, with 96 cases reported in the HackerOne repository. The US Department of Defense reported the most security vulnerabilities in 2023, with 96 reports or 10% of all reports. Two server issues were attributed to [website misconfigurations](https://www.hackread.com/unveiling-vulnerabilities-penetration-testing-services/). The flaws allowed users to alter privileges, upload files, and remove accounts.


LinkedIn has received 28 security vulnerability reports, ranking fifth most frequently reported platform. Two critical cases involved improper information disclosure, and a major data breach in 2023 involving the exposure of 500 million users’ personal information.


Surfshark’s research team head, Agneska Sablovskaja, [emphasizes](https://surfshark.com/research/chart/ethical-hacking-in-2023) the importance of “partnerships between companies and ethical hackers” to address software vulnerabilities, as complex platforms “with millions of lines of codes” may leave flaws behind.






The study highlights the growing importance of ethical hacking as a tool for enhancing online security. Surfshark’s Cyber Security Lead Aleksandr Valentij urges users to download software updates, as vulnerabilities become more dangerous once public.


Cyberattacks are becoming more sophisticated, necessitating collaboration between organizations and ethical hackers. As [bug bounty programs](https://www.hackread.com/tag/Bug-Bounty/) expand, more vulnerabilities will be discovered, promoting a safer online environment.





## Tags:


### Autogenerated tags:
surfshark hackerone
