# Google TAG Reports Zero-Day Surge and Rise of State Hacker Threats
## In an overview of cybersecurity threats, Google TAG has disclosed 97 zero-day vulnerabilities exploited in the wild last year.
## Information:

+ Link: https://www.hackread.com/google-tag-zero-day-state-hacker-threat-surge/
+ Source: HACKRead
+ Author: Waqas
+ Date published: 27 March 2024, 20:13
+ Date scraped: 27 March 2024, 21:15

## Article:
![Main article image](https://www.hackread.com/wp-content/uploads/2024/03/google-tag-zero-day-state-hacker-threat-surge.jpg)



[![Google TAG Reports Zero-Day Surge and Rise of State Hacker Threats](https://www.hackread.com/wp-content/uploads/2024/03/google-tag-zero-day-state-hacker-threat-surge-1024x576.jpg)](https://www.hackread.com/wp-content/uploads/2024/03/google-tag-zero-day-state-hacker-threat-surge.jpg)






In an overview of cybersecurity threats, Google’s Threat Analysis Group (TAG) and **[Google-owned Mandiant](https://www.hackread.com/google-buys-cyber-security-firm-mandiant/)** disclosed 97 zero-day vulnerabilities exploited in the wild last year. That’s a score well above and significantly more than 50% of the 62 seen the year before but still comes in below the record 106 exploits in 2021.


It also indicated that among the 30 reported critical vulnerabilities, 29 were made by TAG and Mandiant, showing how much of a risk there is from threats that are not yet fixed. As per Google’s **[blog post](https://blog.google/technology/safety-security/a-review-of-zero-day-in-the-wild-exploits-in-2023/)**, in its report, Google’s TAG researchers divided vulnerabilities into two categories: one targeting end user-based platforms and products, including iOS and Android devices and browsers, while the other targeted those technologies focused on enterprise-level solutions, such as security software.


One of the key trends pointed out in the report is the continued determination of the **[threat from state-sponsored actors](https://www.hackread.com/threathunter-ai-ransomware-nation-state-cyber-threats/)**, more so from the People’s Republic of China (PRC). A notable portion of the exploits were attributed to 12 zero-day vulnerabilities linked to the PRC by cyber-espionage groups, compared with seven the previous year.


The **report** emphasizes the changing tactics by threat actors, with an increase in targeting levels for technologies specific to the enterprise. According to Google, the trend of cyberattacks against corporate infrastructure continues to rise after the company recorded a 64% surge in the exploitation of technologies specific to the enterprise over the past year.


Most interestingly, these results also point to a shift in focus toward the exploitation of vulnerabilities in third-party components or libraries, which enlarge the overall attack surface for threat actors.


Among the positives, the report points out: that there are big investments from major platform vendors like [**Apple**](https://www.hackread.com/apple-security-patches-zero-day-vulnerabilities/), [**Google**](https://www.hackread.com/google-kubernetes-engine-vulnerability-cluster-takeover/), and **[Microsoft](https://www.hackread.com/microsoft-ai-powered-copilot-for-security-public/)** to make the security apparatus even better. The investment has also paid off, with few vulnerabilities observed in first-party code and mitigations improving against the worst attacks.






Finally, the report provides practical recommendations for how both individuals and businesses can improve their security situation. Other key recommendations brought out in the report are the adoption of transparency with timely disclosure, prioritizing threat mitigation strategies, and the solid building of security foundations.



> 
> *“Evolving cyber threats will be responded to through enhanced collaboration and vigilance to protect the digital ecosystem. Google works on ongoing research with its expertise in the ever-growing need for collective resilience to threats.”*
> 
> 
> Google


There’s much more in the **[report](https://www.hackread.com/wp-content/uploads/2024/03/Google-TAG-REPORT.pdf)** (PDF) the company published earlier today.


### **Don’t Forget Ethical Hackers**


While Google’s TAG report focuses on the efforts of major technology companies in identifying security vulnerabilities, it’s important to acknowledge the vital role played by ethical hackers, also known as white hat hackers. These individuals contribute greatly to the cybersecurity community by legally working with organizations to discover flaws in their systems.


The impact of ethical hackers is further highlighted by a February 2024 Surfshark **[report](https://www.hackread.com/ethical-hackers-reported-835-vulnerabilities-2023/)** analyzing HackerOne bug bounty program data. This report reveals that ethical hackers were able to identify a large number of vulnerabilities (835) across various websites (105). These valuable contributions not only helped to secure these platforms but also generated significant earnings (€417,000) for the hackers through **[bug bounty programs](https://www.hackread.com/best-crypto-bug-bounty-programs/)**.










## Tags:


### Autogenerated tags:
google
