# New APT Group "Unfading Sea Haze" Hits Military Targets in South China Sea
## A recent investigation by Bitdefender Labs has uncovered the activities of a previously unknown cyber threat group, dubbed Unfading Sea Haze.
## Information:

+ Link: https://www.hackread.com/unfading-sea-haze-military-target-south-china-sea/
+ Source: HACKRead
+ Author: Waqas
+ Date published: 22 May 2024, 21:50
+ Date scraped: 22 May 2024, 21:08

## Article:
![Main article image](https://www.hackread.com/wp-content/uploads/2024/05/unfading-sea-haze-military-target-south-china-sea-1.jpg)






A recent investigation by Bitdefender Labs has uncovered the activities of a previously unknown cyber threat group, dubbed “Unfading Sea Haze.” This group has been actively targeting high-level organizations, particularly military and government entities, in countries surrounding the South China Sea. The scope and nature of their attacks suggest a potential alignment with Chinese interests in the region.


It is worth noting that the South China Sea nations typically refer to countries that border the South China Sea. These include China, Taiwan, the Philippines, Malaysia, Brunei, Indonesia, and Vietnam.


### **A Journey Through Time: Unraveling the Past Activities**


The investigation spanned at least eight victims and traced the group’s activities back to 2018, revealing a complex digital archaeology. Unfading Sea Haze has repeatedly gained access to compromised systems, exploiting poor credential hygiene and inadequate patching practices. Their ability to remain invisible for over five years indicates a sophisticated and patient threat actor, likely [backed by nation-state resources](https://www.hackread.com/iranian-state-hackers-partner-up-for-attacks/).


### **Attribution: Clues Pointing to Chinese Cyber Ecosystem**


While a definitive attribution remains challenging, Bitdefender’s [research](https://www.bitdefender.com/blog/businessinsights/deep-dive-into-unfading-sea-haze-a-new-threat-actor-in-the-south-china-sea/) provides suggestive clues. The group’s focus on South China Sea countries and the use of tools popular with Chinese actors, such as [Gh0st RAT variants](https://www.hackread.com/ddostf-botnet-ddos-attacks-mysql-docker-hosts/), hint at a connection to the Chinese cyber ecosystem. 


Additionally, a specific technique resembling a feature found in the “funnyswitch” backdoor, linked to [APT41](https://www.hackread.com/apt41-hackers-spying-on-texts-with-messagetap-malware/), further strengthens this hypothesis.



[![New APT Group "Unfading Sea Haze" Hits Military Targets in South China Sea](https://www.hackread.com/wp-content/uploads/2024/05/unfading-sea-haze-military-target-south-china-sea-2.jpg)](https://www.hackread.com/wp-content/uploads/2024/05/unfading-sea-haze-military-target-south-china-sea-2.jpg)

Screenshot shows the malware extracting encrypted data from Google Chrome (Image credit: Bitdefender Labs)




### **Anatomy of an Attack: Initial Compromise and Tactics**


Unfading Sea Haze’s tactics include [spear-phishing emails](https://www.hackread.com/sharp-panda-china-soulsearcher-malware/) with malicious archives, containing LNK files disguised as regular documents. These files execute malicious commands, providing the group with access to victim systems. They have also incorporated Remote Monitoring and Management (RMM) tools, such as [ITarian RMM](https://www.youtube.com/watch?v=sryU9z4Wu4I), into their arsenal, a deviation from typical nation-state actor tactics.






### **Execution: A Sophisticated Malware Arsenal**


Unfading Sea Haze has developed a sophisticated and evolving malware arsenal. Initially, they relied on SilentGh0st, TranslucentGh0st, and SharpJSHandler, supported by Ps2dllLoader.


However, in 2023, they began deploying new components, such as msbuild.exe and C# payloads stored on remote SMB shares. They have also adopted modular and plugin-based variants, like FluffyGh0st, InsidiousGh0st, and EtherealGh0st, for improved evasion capabilities.


### **Data Collection: Custom Tools and Manual Techniques**


The group’s primary objective appears to be espionage, as evidenced by their use of custom and off-the-shelf tools for data collection. They employ a custom keylogger, xkeylog, and a browser data stealer to capture sensitive information.


Additionally, they use manual techniques, such as archiving data with rar.exe and targeting messaging app data, demonstrating a targeted and flexible approach to data extraction.


Unfading Sea Haze initially used a custom tool, DustyExfilTool, for data exfiltration. However, they switched to the curl utility and FTP protocol in 2022. Their exfiltration tactics have evolved, with dynamic and randomly generated credentials, indicating a focus on improving operational security.


### **Conclusion and Recommendations: A Layered Defense Strategy**


Unfading Sea Haze has showcased a sophisticated and flexible approach to cyberattacks. To mitigate the risks posed by this group and similar threat actors, organizations should adopt a multilayered defense strategy.


This includes robust vulnerability management, strong authentication, proper network segmentation, effective logging, and collaboration within the cybersecurity community. By staying vigilant and proactive, organizations can enhance their resilience against such sophisticated cyber threats.


For a comprehensive understanding of Unfading Sea Haze’s tactics and malware arsenal, refer to the [full research paper](https://blogapp.bitdefender.com/labs/content/files/2024/05/Bitdefender-Report-DeepDive-creat7721-en_EN.pdf) (PDF) by Bitdefender Labs.










## Tags:


### Autogenerated tags:
bitdefender malware
