# New AcidRain Linux Malware Variant "AcidPour" Targeting Ukraine
## Cybersecurity researchers at SentinelLabs have discovered "AcidPour," a variant of the AcidRain Linux malware targeting Linux systems in Ukraine.
## Information:

+ Link: https://www.hackread.com/acidrain-linux-malware-variant-acidpour-ukraine/
+ Source: HACKRead
+ Author: Waqas
+ Date published: 18 March 2024, 19:33
+ Date scraped: 18 March 2024, 20:09

## Article:
![Main article image](https://www.hackread.com/wp-content/uploads/2024/03/acidrain-malware-variant-acidpour-ukraine.jpg)



[![New AcidRain Malware Variant "AcidPour" Found Targeting Ukraine](https://www.hackread.com/wp-content/uploads/2024/03/acidrain-malware-variant-acidpour-ukraine-1024x597.jpg)](https://www.hackread.com/wp-content/uploads/2024/03/acidrain-malware-variant-acidpour-ukraine.jpg)






Researchers at SentinelLabs have uncovered a new variant of the Acid Rain malware, dubbed “Acid Pour,” which has emerged in Ukraine. The discovery was made over the weekend, with J. A. Guerrero-Saade, AVP of SentinelLabs, sharing [insights](https://twitter.com/juanandres_gs/status/1769726024600768959) via X (formally Twitter).


The original AcidRain malware surfaced in March 2022, notably used during the ‘Viasat hack,’ which disrupted KA-SAT Surfbeam2 modems at the onset of the [Russian invasion of Ukraine](https://www.hackread.com/hackers-deface-russia-websites-ukraine/).



[TomHegel](https://twitter.com/TomHegel), Principal Threat Researcher at SentinelLabs, identified the new variant, compiled specifically for Linux x86 devices. While AcidPour shares similarities with AcidRain in certain strings, it separates significantly in its codebase, compiled for x86 architecture rather than MIPS.


It is worth noting that popular Linux distros for x86 devices include Ubuntu, Mint, Fedora, and Debian. On the other hand, [MIPS](https://en.wikipedia.org/wiki/MIPS_architecture) (Microprocessor without Interlocked Pipelined Stages) is a type of instruction set architecture (ISA), which essentially defines the language a processor understands and uses to execute instructions. Similar to x86, it’s a set of rules and specifications for how a processor operates.


AcidRain operated as a generic wiper, targeting common directories and device paths on embedded Linux distros. AcidPour, however, introduces new elements, referencing Unsorted Block Images (UBI) and virtual block devices associated with Logical Volume Manager (LVM), suggesting a potential expansion of targets beyond previous iterations.






Despite the similarities, there are notable differences, including a distinct wiping logic for devices like LVMs, indicating a potentially evolved strategy by threat actors. The good news is that SentinelLabs has raised awareness of AcidPour among stakeholders in [Ukraine](https://www.hackread.com/tag/Ukraine/), although the specific targets and scope of the operation remain unclear.


The discovery goes on to show how fast malware threats are evolving, with attackers adapting their tactics to exploit vulnerabilities in various systems. From the perspective of an unsuspecting user or an organization in the business, both must keep an eye on cybersecurity threats like AcidRain and AcidPour.


Begin by prioritizing training for [yourself and your employees](https://www.hackread.com/employees-to-distinguish-phishing-attacks/), as phishing attacks act as a primary gateway for malware infection. Consider leveraging AI-powered chatbots such as ChatGPT or Gemini AI to compile a concise yet essential guide outlining preventive measures against phishing, malware, ransomware, and data breaches.





## Tags:


### Autogenerated tags:
malware sentinellabs acidrain x86 acidpour linux
