# QR Code Phishing Soars 587%: Users Falling Victim to Social Engineering Scams
## QR Code Phishing has surged by a staggering 587%, with scammers exploiting it to pilfer credentials and deploy malware.
## Information:

+ Link: https://www.hackread.com/qr-code-phishing-social-engineering-scams/
+ Source: HACKRead
+ Author: Deeba Ahmed
+ Date published: 25 January 2024, 12:02
+ Date scraped: 25 January 2024, 13:02

## Article:
![Main article image](https://www.hackread.com/wp-content/uploads/2024/01/qr-code-phishing-social-engineering-scams-1.jpg)






Check Point Software Technologies, a cybersecurity solutions provider, has published new research illustrating a typical QR code attack. In this attack, scammers utilize QR codes to redirect users to a credential harvesting page, adjusting the redirection chain based on the user’s device.


The goal is to install malware and steal credentials. Check Point’s [Live Cyber Threat Map](https://threatmap.checkpoint.com/) identified 20,000 instances of QR code attacks within two weeks, highlighting the vulnerability of QR codes to cyber criminals. 


Hackread.com previously [reported](https://www.hackread.com/qr-code-quishing-check-point-attack-spike/) that Check Point Research noticed a whopping 587% increase in QR-code-based phishing attacks between August and September 2023. This could be attributed to the lack of QR code protection in email security solutions and the widespread use of scanning QR codes. 


Security vendors worked to develop new protections, but threat actors responded with a new variation of QR code attacks. Recently Bitdefender [observed](https://www.hackread.com/youtube-crypto-con-scammers-deepfakes-qr-codes/) a rise in YouTube stream-jacking campaigns using deepfake videos for cryptocurrency theft. YouTube stream-jacking is a cybercrime where criminals steal accounts using livestream pop-ups, QR codes, and malicious links. 


In October 2023, SlashNext [reported](https://www.hackread.com/hackers-exploit-qr-codes-qrljacking-malware/) a rise in QR-code-based phishing attacks using Quishing and QRLJacking. Quishing involves circulating a QR code with malware download links on various platforms, redirecting users to phishing websites or downloading malware.


It happens because QR codes have several layers of obfuscation, including the QR code itself, a blind redirect to another domain, and an anti-reverse engineering payload. These layers can be used to redirect users to suspicious activities or fake login pages. Hackers can increase their success rate by navigating conditional redirection.


Attacks sending QR codes with conditional redirection, using social engineering techniques and [BEC 3.0](https://www.hackread.com/bec-3-0-campaign-exploit-dropbox-phishing/). Check Point researchers provide multiple examples of how these phishing attempts will look like. In one such instance, users are requested for an annual 401K contribution statement by scanning the QR code. 






“The QR code has a conditional destination point based on browser, device, screen size, and more,” directed to different pages depending on these parameters, Check Point Research noted in their report shared with Hackread.com.


Users’ device type affects the display of links though, as Mac users see one link, while Android users see another. However, the result will be the same. Nevertheless, these attacks highlight the convincing nature of phishing attempts and the importance of multi-layered cybersecurity in preventing the consequences of such attacks.


Typically, default security layers will let go if the first redirect is clean. However, a complete security solution can prevent these attacks by blocking multiple layers. This includes email security, browser security, mobile security, anti-malware, and post-delivery security. These layers work together to block suspicious behaviour, inspect websites, and decode QR code attacks.



[![QR Code Phishing Soars 587%: Users Falling Victim to Social Engineering Scams](https://www.hackread.com/wp-content/uploads/2024/01/qr-code-phishing-social-engineering-scams-2-431x1024.jpg)](https://www.hackread.com/wp-content/uploads/2024/01/qr-code-phishing-social-engineering-scams-2-scaled.jpg)Phishing email and tactics employed by scammers in some of the attacks – Click and zoom for better quality (Credit: Check Point)


However, since such attacks are difficult to detect or thwart due to multiple obfuscation layers, security professionals need [AI-based security](https://www.hackread.com/how-ai-tightens-cybersecurity-businesses/), the ability to decode QR code attacks, and multiple layers of protection. By implementing these best practices, security professionals can substantially prevent phishing attacks and protect their systems.










## Tags:


### Autogenerated tags:
phishing malware
