# Web3 Security Specialist Hypernative To Provide Proactive Protection To The Flare Ecosystem
## Flare is pleased to announce the onboarding of Hypernative, an industry leader in proactive institutional grade Web3 security.
## Information:

+ Link: https://www.hackread.com/web3-security-hypernative-protection-flare-ecosystem/
+ Source: HACKRead
+ Author: Owais Sultan
+ Date published: 05 April 2024, 00:55
+ Date scraped: 05 April 2024, 00:17

## Article:
![Main article image](https://www.hackread.com/wp-content/uploads/2024/04/image-7.png)


![](https://www.hackread.com/wp-content/uploads/2024/04/image-7.png)


Flare is pleased to announce the onboarding of Hypernative, an industry leader in proactive institutional grade Web3 security. The Hypernative platform will protect Flare ecosystem participants against [zero-day cyberattacks](https://www.hackread.com/google-tag-zero-day-state-hacker-threat-surge/), alerting the network ahead of emerging risks to digital assets, protocol/dApp vulnerabilities, and evolving threats to web3 users. 






Web3 attacks are becoming more sophisticated and are originating from a broader base of exploit vectors. As the industry continues to grow, it becomes a larger target for bad actors across the globe. By teaming up with an established leader in web3 security, Flare is increasing safety and protection for all users, dApps and institutions in the Flare ecosystem.


The Hypernative platform has developed cutting-edge technology designed to stay several steps ahead of web3 exploits, continuously looking for weaknesses across assets, protocols, and applications. As of today, the platform has detected over 270 exploits that could have potentially cost $14 Billion in damages. A leader in the field, Hypernative serves some of the largest [web3 ecosystems](https://www.hackread.com/gomble-games-secures-funding-web3-gaming-vision/) in the industry, totalling $37 Billion in total value monitored.


The Hypernative architecture is unique in the web3 space. It can provide “always-on” monitoring of various activities including on-chain, governance, financial, and security-based. It was designed to preemptively detect many risks and attacks before the impact is felt, allowing clients to take action and mitigate any losses.


To date, over 764K risks have been detected across 1443 protocols that are constantly monitored. Because of the high volume, Hypernative focuses on critical insights, alerts, and recommended actions to avoid false positives (but without compromising via false negatives).


The system is easily integrated across all web3 platforms, complete with API data, alerts, and customization options. This type of security is especially important for those web3 institution groups with heavy financial activity, such as DeFi. These types of platforms are targeted due to the financial opportunities and therefore will benefit from the increased and proactive protection provided by Hypernative.


Hugo Philion, Co-founder of Flare & CEO of Flare Labs, commented, “Flare has been architected with enshrined oracles to support high transaction value use cases, including DeFi and AI. Hypernative’s monitoring on Flare will help provide applications and their users with an additional layer of defence against potential exploits. We aim to provide the highest level of security possible, so institutions, builders and community members have the confidence to engage with decentralized applications on the network.”






Flare is an EVM [smart contract](https://www.hackread.com/smarter-smart-contracts-defi-hacks/) platform optimized for decentralized data acquisition. With a set of integrated oracles secured at the network layer, Flare offers developers secure, low-cost access to a broad range of price and state data for their dApps. As an EVM-based platform, any Solidity-coded applications can be launched and run on the network.


“There is a dawning realization that web3 needs a new security standard that goes beyond audits and bounties,” said Gal Sagie, co-founder and CEO of Hypernative. “It’s encouraging to see leading protocols like Flare take a global approach to security and implement active strategies that protect their entire ecosystem.”


As web3 smart contracts get more and more complex, the intelligence needed to protect them must continuously improve as well. Because of Hypernative’s strong record of protecting some of blockchain’s most advanced platforms, the tools it has developed are not only industrial strength, they are battle-hardened. Hypernative will be instrumental in protecting the [over 290 projects](https://www.flare.builders/) built on Flare with real-time, proactive warnings designed to prevent and minimize the potential damage created from even sophisticated attacks.


Along with access to the platform and assistance in setting up their alert configuration, Flare projects will be able to see the monitoring and prevention flows, receive alerts and actions needed, and receive assistance from Hypernative in the event there is an attack.


**About Hypernative**
---------------------


[Hypernative](https://www.hypernative.io/) stops zero-day cyber-attacks, and economic risks, detects on-chain anomalies, and protects digital assets, protocols, and web3 applications from significant losses or threats.  The platform monitors on and off-chain data sources using proprietary machine learning models to accurately predict cyber, economic, and governance threats before they happen and connect these to automated playbooks to prevent and mitigate risks in real time.


**About Flare**
---------------


[Flare](https://flare.network/) is the blockchain for data: an EVM smart contract platform specifically designed to support data-intensive use cases, including Machine Learning/AI, RWA tokenization, gaming and social. With decentralized, enshrined oracles secured at the network layer, Flare is the only smart contract platform optimized for decentralized data acquisition – price & time series data, blockchain event & state data, and web2 API data. 


By giving developers trustless access to the broadest range of data and data proofs at scale and for minimal cost, Flare expands the [utility of blockchain](https://www.hackread.com/benefits-blockchain-travel-industry/) and supports the development of new and improved use cases.










## Tags:


### Autogenerated tags:
hypernative web3 blockchain
