# 350K Open-Source Projects At Risk of Supply Chain Vulnerability
## The flaw resides in the tarfile module, automatically installed in any Python project
## Information:

+ Link: https://www.infosecurity-magazine.com/news/open-source-projects-supply-chain/
+ Source: Infosecurity News
+ Author: Alessandro  Mascellino
+ Date published: 21 September 2022, 17:00
+ Date scraped: 21 September 2022, 17:01

## Article:
![Main article image](https://assets.infosecurity-magazine.com/webpage/og/48c0a556-e0c7-42d8-8c5c-8defcecb5b9c.png)

Trellix has announced the establishment of the Trellix Advanced Research Center, a facility and project aimed at creating real–time intelligence and threat indicators to help customers detect, respond and remediate the latest cybersecurity threats.


“The threat landscape is scaling in sophistication and potential for impact,” said Trellix chief product officer Aparna Rayasam. “We do this work to make our digital and physical worlds safer for everyone. With adversaries strategically investing in talent and technical know–how, the industry has a duty to study the most combative actors and their methods to innovate at a faster rate.”


Upon its establishment, the Trellix Advanced Research Center also published its research into [CVE–2007–4559](https://nvd.nist.gov/vuln/detail/CVE-2007-4559), a vulnerability estimated to be present in roughly 350,000 open–source projects and several closed–source projects.


The flaw resides in the Python tarfile module, which is automatically installed in any project using the Python programming language. It's often found in frameworks created by Netflix, AWS, Intel, Facebook and Google, as well as in applications used for machine learning, automation and docker containerization.


According to [Trellix](https://www.businesswire.com/news/home/20220921005396/en/Trellix-Launches-Advanced-Research-Center-Finds-Estimated-350K-Open-Source-Projects-at-Risk-to-Supply-Chain-Vulnerability), the vulnerability can be exploited by uploading a malicious file generated with a few lines of code that allows attackers to then perform arbitrary code execution.


“When we talk about supply chain threats, we typically refer to cyber–attacks like the [SolarWinds incident](https://www.infosecurity-magazine.com/search/?q=SolarWinds), however building on top of weak code–foundations can have an equally severe impact,” explained Christiaan Beek, head of adversarial and vulnerability research at Trellix. 


“This vulnerability’s pervasiveness is furthered by industry tutorials and online materials propagating its incorrect usage. It’s critical for developers to be educated on all layers of the technology stack to properly prevent the reintroduction of past attack surfaces.”


Further, the company said while open–source developer tools like Python are necessary to advance computing and innovation, they heavily rely on industry collaboration for protection from known vulnerabilities.


To this end, Trellix said it is working to push code via GitHub pull request to protect open–source projects from the vulnerability.


“A free tool for developers to check if their applications are vulnerable is available on [Trellix Advanced Research Center’s GitHub](https://github.com/advanced-threat-research),” the company wrote.



This is not the first time Python–based applications have come under scrutiny recently. Earlier this month, a joint advisory by SentinelLabs and Checkmarx linked a threat actor called ‘JuiceLedger’ to the [first known phishing campaign](https://www.infosecurity-magazine.com/news/juiceledger-first-phishing/) targeting Python Package Index (PyPI) users.






## Tags:
***CVE's***: CVE-2007-4559

### Autogenerated tags:
trellix open–source
