# AI, Gaming, FinTech Named Major Cybersecurity Threats For Kids
## Kaspersky also noted smart home device popularity and malicious apps as threats to children in 2024
## Information:

+ Link: https://www.infosecurity-magazine.com/news/ai-gaming-fintech-kids/
+ Source: Infosecurity News
+ Author: Alessandro  Mascellino
+ Date published: 17 January 2024, 17:15
+ Date scraped: 17 January 2024, 18:02

## Article:
![Main article image](https://assets.infosecurity-magazine.com/webpage/og/8a9287ca-76a7-4fed-ba42-fe42478c0556.jpeg)


The heightened utilization of AI tools and potential vulnerabilities in gaming have been identified as crucial cybersecurity concerns for children in 2024, according to a new report by Kaspersky.


The document, published today, also highlights the growth of FinTech for young people, the rising popularity of smart home devices and the challenge of balancing children's desire for online privacy with adequate parental supervision.


As per the report, the rising use of AI by kids, also highlighted by a [2022 UN study](https://unite.un.org/news/future-ai-voices-global-youth-report-launched), poses risks of exposure to inappropriate content and security threats to personal data.


Online gaming, engaged in by [91% of children aged 3-15](https://www.uswitch.com/broadband/studies/online-gaming-statistics/), also presents opportunities for cybercriminals to exploit trust through unmoderated features. This can lead to potential data extraction or the introduction of malicious files.


The FinTech industry [for young people](https://www.bankrate.com/finance/credit-cards/debit-vs-credit-cards-for-kids/) introduces financial threats, with cybercriminals targeting children’s trust to obtain sensitive information or execute phishing scams. 


The surge in smart home devices also raises worries about compromised cybersecurity, allowing cybercriminals to exploit vulnerabilities for surveillance or physical attacks.


[*Read more on IoT security: Over 700 Dark Web Ads Offer DDoS Attacks Via IoT in 2023*](https://www.infosecurity-magazine.com/news/700-dark-web-ads-offer-ddos/)


Balancing children’s desire for online privacy with effective parental supervision will also be a key trend in 2024, according to the report, which emphasized clear communication and boundary establishment.


Finally, children seeking unavailable apps outside official stores are increasingly at risk of downloading malicious copies. [Kaspersky said](https://www.kaspersky.com/blog/cybersecurity-threats-for-kids-2024/50188/) it discovered over 190 Harly Trojan-infected apps on Google Play between 2020 and 2022, with an estimated 4.8 million downloads, potentially more victims than reported.


“As we can see, many of the trends that are playing out in society are also affecting children, making them potential targets for attackers,” commented Andrey Sidenko, security and privacy expert at Kaspersky.


“Therefore, it is crucial to teach children the basics of cybersecurity from an early age, how not to fall into the trap of cyber-criminals, what cyber threats can occur during gaming and how to properly protect your personal data. All this is now a must-have knowledge not only for adults but also for the youngest users.”


To help parents guide their children in cybersecurity, Kaspersky recommended staying informed and monitoring online activities. Communication about online risks is also crucial, along with enforcing guidelines.


Kaspersky has also recently released its [Cybersecurity Alphabet](https://www.kaspersky.com/blog/cybersecurity-alphabet/) booklet to aid parents and children in navigating key cybersecurity concepts.






## Tags:


### Autogenerated tags:
cybersecurity kaspersky cybercriminals
