# China Unleashes AI-Powered Image Generation for Influence Operations
## The findings come from a new report released by Microsoft Threat Analysis Center on Thursday
## Information:

+ Link: https://www.infosecurity-magazine.com/news/china-ai-image-generation/
+ Source: Infosecurity News
+ Author: Alessandro  Mascellino
+ Date published: 08 September 2023, 17:30
+ Date scraped: 08 September 2023, 17:00

## Article:
![Main article image](https://assets.infosecurity-magazine.com/webpage/og/28a161a0-531c-4c15-9cd3-b81ede7e7b59.png)


China has unveiled a new cyber capability powered by artificial intelligence, enabling the automatic generation of images for influence operations. These operations aim to mimic US voters across the political spectrum, fueling controversy along racial, economic and ideological lines.


The findings come from a new report released by Microsoft Threat Analysis Center (MTAC) on Thursday. Titled “Sophistication, scope, and scale: Digital threats from East Asia increase in breadth and effectiveness,” the research underscores the expanding threat of influence operations and cyber activities in the East Asia region.


In particular, China-affiliated actors are employing AI-generated media to target politically divisive topics such as gun violence and disparaging US political figures and symbols. This technology surpasses previous campaigns with eye-catching content. The extent and timing of its mass deployment remain uncertain.


[Microsoft emphasized](https://blogs.microsoft.com/on-the-issues/2023/09/07/digital-threats-cyberattacks-east-asia-china-north-korea/) the urgency of addressing the weaponization of AI technology by cyber and influence threat actors.


Additionally, China-based threat actors have been observed conducting cyber operations focused on the South China Sea region, targeting regional governments and industries. The US defense industry and infrastructure are also under scrutiny. Notably, Storm-0558, a China-based threat actor, accessed Microsoft customer email accounts from around 25 organizations, indicating espionage motives.


[*Read more on Storm-0558: Microsoft Accused of Negligence in Recent Email Compromise*](https://www.infosecurity-magazine.com/news/microsoft-negligence-email/)


China maintains a global presence with state-sponsored propaganda efforts to enhance its image abroad. Over 230 state media employees and affiliates pose as independent social media influencers, promoting CCP propaganda to a combined following of 103 million people across 40 languages on Western social media platforms.


Unlike Iran and Russia, however, China has yet to combine cyber and influence operations, Microsoft noted. Meanwhile, North Korea concentrates on intelligence gathering and [cryptocurrency theft](https://www.infosecurity-magazine.com/news/norway-seizes-millions-in-north/). The maritime and shipbuilding sectors are prime targets, with recent espionage activities directed at the Russian government and defense industry, accompanied by support for Russia in the Ukraine conflict.


The report anticipates escalating threats from China and North Korea, particularly toward Taiwan and the United States, in the run-up to the 2024 elections. Cross-industry collaboration is vital to confront these challenges as nation-state actors continue to exploit vulnerabilities and propagate damaging narratives globally.






## Tags:


### Autogenerated tags:
microsoft
