# Cyber Insecurity and Misinformation Top WEF Global Risk List
## Cyber-attacks and misinformation top WEF's list of global risks, with cybercrime poised to exploit tech advancements and AI dominance raising concerns about vulnerability
## Information:

+ Link: https://www.infosecurity-magazine.com/news/top-wef-global-risk-list-2024-cyber/
+ Source: Infosecurity News
+ Author: Beth  Maundrill
+ Date published: 10 January 2024, 14:45
+ Date scraped: 10 January 2024, 15:01

## Article:
![Main article image](https://assets.infosecurity-magazine.com/webpage/og/f6457dbc-cd5c-4989-abec-63d1a0712148.jpg)


The latest World Economic Forum *Global Risks Report 2024* highlighted the rising tide of cyber threats and places misinformation and disinformation as the most severe risk globally. It also warned of low-cost crime havens and issues surrounding concentrated AI power in few hands.


### **Misinformation and Undermining Truth**


Misinformation and disinformation have emerged as the most severe global risk anticipated over the next two years.


![Source: World Economic Forum Global Risks Report 2024](https://assets.infosecurity-magazine.com/content/span/00093b3a-a37f-478e-a0ab-ffa132410df6.png)Source: World Economic Forum Global Risks Report 2024

The WEF noted that misinformation and disinformation has risen rapidly and the risk is likely to become more acute as [elections in several economies take place this year.](https://www.infosecurity-magazine.com/news-features/election-cyber-threats-2024/)


The report highlighted that the widespread use of misinformation and disinformation, and tools to disseminate it, may undermine the legitimacy of newly elected governments.


Easy-to-use interfaces to large-scale artificial intelligence (AI) models have already enabled an explosion in falsified information and so-called ‘synthetic’ content, from sophisticated [voice cloning](https://www.infosecurity-magazine.com/news/humans-detect-deefake-speech/) to counterfeit websites, the WEF noted.


While there is regulation emerging which seeks to combat online disinformation and illegal content, the World Economic Forum said that the speed and effectiveness of regulation is unlikely to match the pace of development.


**Risk of Cyber-Attacks High on the Agenda**
--------------------------------------------


The risk of cyber-attacks and cyber insecurity remained a top concern for many stakeholders surveyed in the [*Global Risks Report 2024*.](https://www3.weforum.org/docs/WEF_The_Global_Risks_Report_2024.pdf)


Examining the current risk landscape, cyber-attacks were cited by 39% of those questioned, the fifth biggest concern for 2024. Extreme weather topped the risk landscape (66%), followed by AI-generated mis and disinformation (53%), societal and/or political polarization (46%) then cost-of-living crisis (42%).


![Source: World Economic Forum Global Risks Report 2024](https://assets.infosecurity-magazine.com/content/span/8b6c028a-87c8-4142-855d-9989a37a7dff.png)Source: World Economic Forum Global Risks Report 2024

In terms of global risks ranked by severity over the next two years, cyber insecurity placed fourth and was ranked as a persistent concern.


Government and private sector stakeholders placed cyber insecurity as the third most severe risk in the short term.


**It’s Easier to be a Cybercriminal**
-------------------------------------


Overall, illicit economic activity ranked low but the Global Risk Report 2024 noted: “Technological advances will open new markets and allow crime networks to spread, and the human and economic cost of crime may rise in tandem.”


Barriers to entry will be broken down because of these technological advances, particularly in the cyber domain, allowing transnational criminal networks to spread.


These crime networks will increasingly adopt blended business models utilizing new technologies to diversify illicit funding and fragment the physical presence of organized crime.


Ultimately, cybercrime offers an increasingly low-risk and low-cost revenue stream for organized crime, the WEF noted.


Geographically, the WEF notes that cybercrime will continue to spread to parts of Asia and West and Southern Africa as sophisticated cyber defenses shift targets towards less digitally literate individuals or less secure infrastructure and systems. This trend is already occurring in Latin America.


The geographic trend is also being driven by greater internet connectivity in these regions as well as growing affluency.


**Market Concentration Will Drive Cyber Insecurity**
----------------------------------------------------


The report’s respondents highlighted cyber insecurity and technological power concentration as the only risk drivers of adverse outcomes of AI technologies.


The production of AI technologies is highly concentrated, the report noted, with a few companies and countries in favor.


This creates significant supply-chain risk that the WEF said could unfold over the coming decade.


“The extensive deployment of a small set of AI foundation models, including in finance and the public sector, or overreliance on a single cloud provider, could give rise to systemic cyber vulnerabilities, paralyzing critical infrastructure,” the report noted.


Meanwhile, dominance of the Global North in tech stack development could perpetuate social, cultural and political biases, while resilience to risks posed by AI, from mis- and disinformation to criminal use, may also be lower in the Global South.






## Tags:


### Autogenerated tags:
cyber-attacks
