# Deceptive AI Bots Spread Malware, Raise Security Concerns
## ESET said Facebook promoted the download of what seemed to be Google’s Bard AI tool
## Information:

+ Link: https://www.infosecurity-magazine.com/news/deceptive-ai-bots-spread-malware/
+ Source: Infosecurity News
+ Author: Alessandro  Mascellino
+ Date published: 21 August 2023, 17:30
+ Date scraped: 21 August 2023, 17:00

## Article:
![Main article image](https://assets.infosecurity-magazine.com/webpage/og/fd92448b-de96-48cf-a630-60560f6cd23e.png)


Cyber-criminals have been exploiting fraudulent artificial intelligence (AI) bots to attempt and install malicious software under the guise of genuine AI applications.


According to a new advisory published by ESET security researchers, the campaign came to light when an advertisement on Facebook promoted the download of what seemed to be the latest version of Google’s authentic AI tool, “Bard.”


The ad contained several discrepancies that triggered suspicion, ESET security specialist Thomas Uhlemann explained. Notably, the link provided didn’t lead to any recognizable Google domain; instead, it directed users to an unfamiliar service named rebrand.ly, located in Dublin, Ireland.


Closer inspection revealed oddities in the ad’s language and the connected comments section. Commenters’ positive feedback appeared generic, devoid of specific Google-related context. All comments also seemed to be time-stamped at the exact same moment.


![Fake ad as shown on Facebook (ESET)](https://assets.infosecurity-magazine.com/content/span/ce5db29b-17a8-413e-adaa-8378b941afb9.png)Fake ad as shown on Facebook (ESET)

Delving deeper into the matter, Uhlemann uncovered a suspicious link flagged by certain antivirus vendors. Accessing the link through an anonymous browser window revealed a webpage masquerading as a legitimate Google site. This posed a significant threat, as accessing such a page while logged into a browser could potentially expose users’ sensitive information.


While the site was hosted on Google’s cloud infrastructure, its content was unrelated to the tech giant.


Further indicators emerged: a Vietnamese title on the browser tab and language anomalies that hinted at a possible connection to attackers in Vietnam. The “Download” button led to a personal Google Drive space, in an attempt to legitimize the malware distribution as an official Google service.


The downloaded file, named GoogleAIUpdate.rar, was password protected. Uhlemann deciphered the password, revealing an MSI installer containing malware.


Antivirus software promptly flagged the installer as malicious, as it had the potential to modify browser settings and flood users with unwanted advertisements.


“At the time of writing, the campaign was still visible in different variations, but I reported it and will most certainly not be the only one doing so,” [added Uhlemann](https://www.welivesecurity.com/en/scams/a-bards-tale-how-fake-ai-bots-try-to-install-malware/). “It seems that this might be a bigger campaign as I’ve now encountered other examples such as ‘meta AI’ or other fake ‘Google AI’ ads.”


The ESET advisory comes a few months after Google [launched a framework to secure generative AI](https://www.infosecurity-magazine.com/news/google-framework-secure-generative/) on June 9.


[*Read more on AI bots: Bad Bots Now Account For 30% of All Internet Traffic*](https://www.infosecurity-magazine.com/news/bad-bots-now-comprise-30-of-all/)


Feature image credit: gguy / Shutterstock.com






## Tags:


### Autogenerated tags:
google eset uhlemann
