# Exploitation of Vulnerabilities Soared By 55% in 2022
## The Palo Alto Networks report also suggests Linux malware emerged as a growing concern last year
## Information:

+ Link: https://www.infosecurity-magazine.com/news/exploitation-vulnerabilities-grew/
+ Source: Infosecurity News
+ Author: Alessandro  Mascellino
+ Date published: 06 June 2023, 17:00
+ Date scraped: 06 June 2023, 17:00

## Article:
![Main article image](https://assets.infosecurity-magazine.com/webpage/og/b80b37fd-7563-4684-b005-89c81c5c4d49.jpg)

The number of vulnerabilities exploited in 2022 has grown by 55% compared to 2021, shows a new report by [Palo Alto Networks](https://www.infosecurity-magazine.com/directory/palo-alto-1/)’ Unit 42.


The Network Threat Trends Research Report, volume 2, also suggests Linux malware [emerged as a growing concern](https://www.infosecurity-magazine.com/news/icefire-ransomware-targets-linux/) last year, particularly since 90% of public cloud instances are running on Linux.


The report identifies botnets as the most prevalent type of Linux threat, accounting for 47% of attacks, followed by coin miners at 21% and backdoors at 11%.


ChatGPT scams saw a 910% increase in monthly domain registrations, pointing to an exponential growth in fraudulent activities taking advantage of the widespread usage and popularity of AI-powered chatbots.


Cryptominer traffic has also experienced a doubling in 2022, indicating a growing financial motive behind cybercriminal activities.


*[Read more on similar attacks: US Regulators Warn Banks About Cryptocurrency Security Risks](https://www.infosecurity-magazine.com/news/regulators-banks-cryptocurrency/)*


According to the latest Unit 42 report, threat actors increasingly leverage newly registered domains (NRDs) to carry out their attacks. Researchers discovered that individuals visiting adult websites were the primary target, accounting for 20.2% of cases, followed by financial services sites at 13.9%.


In addition, the manufacturing, utilities, and energy industries have witnessed a significant surge in malware attacks, particularly [those targeting operational technology](https://www.infosecurity-magazine.com/news/half-industrial-sector-computers/) (OT). The report highlights a staggering 238% increase in malware attacks experienced by organizations within these sectors between 2021 and 2022.


To defend against these growing threats, organizations must prioritize proactive measures to identify vulnerabilities and educate individuals about safe online practices.


By leveraging the insights provided in [the Unit 42 report](https://start.paloaltonetworks.com/unit-42-network-threat-trends-report-malware-2023.html), organizations can take the necessary steps to fortify their defenses and mitigate the risks posed by cyber threats in an ever-changing digital environment.


The report is based on global telemetry data from Palo Alto Networks Next-Generation Firewall (NGFW), Cortex Data Lake, Advanced URL Filtering and Advanced WildFire.





## Tags:


### Autogenerated tags:
linux malware
