# Humans Need to Rethink Trust in the Wake of Generative AI
## Generative AI poses a high risk of misinformation and disinformation, according to ISACA survey, with 77% of professionals saying it is the top concern
## Information:

+ Link: https://www.infosecurity-magazine.com/news/humans-to-rethink-trust-generative/
+ Source: Infosecurity News
+ Author: Beth  Maundrill
+ Date published: 26 October 2023, 09:00
+ Date scraped: 26 October 2023, 09:00

## Article:
![Main article image](https://assets.infosecurity-magazine.com/webpage/og/45fe2b14-28c7-42f7-80f2-6cd28f388a7f.jpg)


As generative AI rapidly evolves, one of the biggest risks that is being discussed is the potential for the technology to be used to generate disinformation and misinformation. This means that humans need to rethink how and what we trust.


Of 2300 digital trust professionals surveyed by ISACA in its *Generative AI Survey*, 77% said the top risk posed by generative AI today is misinformation and disinformation.


The top five concerns surrounding Generative AI were:


1. Disinformation/misinformation (77%)
2. Privacy violations (68%)
3. Social engineering (63%)
4. Loss of intellectual property (58%)
5. Job displacement (35%)


Deepfakes, used to spread dis- and misinformation, are used to alter a person’s likeness in a photo or video clip, generating entirely new content that appears quite realistic.


Communicating via video or audio is a much faster way to get information across than text and there is a risk that AI-generated video and voice communications will spread content that is untruthful or is used to trick victims into taking actions.


Chris Dimitriadis, Global Chief Strategy Officer at ISACA, said during the association’s Digital Trust Summit in Dublin, Ireland: “Pictures are worth a thousand words, and we’re not trained to question what we see. We’re only trained to question what were hear or read so this is a new advent for the human race, to question what we see as being legitimate or not.”


In Summer 2023, UK TV personality and financial expert, Martin Lewis, spoke out about a [deepfake likeness of himself](https://www.infosecurity-magazine.com/news/martin-lewis-deepfake-investment/) promoting an investment scam was published on Facebook.


Meanwhile, a recent [study by the University College London](https://www.infosecurity-magazine.com/news/humans-detect-deefake-speech/) found that humans are unable to detect deepfake speech 27% of the time.


### **Learning to Trust Again**


Speaking to *Infosecurity,* Enrique Perez, strategic communication specialist with NATO, said: “The problem is you cannot believe anything any more even though you are seeing and hearing it. It is a trust issue, and we have to learn to trust again.”


Perez called on organizations to work together to combat today’s evolving cybersecurity challenges.


“Nobody can act alone, we need each other, and the sharing of information is needed,” he said.


Out of the 334 business and IT professionals working in Europe surveyed, 99% say they are worried, to some extent, about the potential exploitation of generative AI by bad actors. Furthermore, 74% believe that cybercriminals are harnessing AI with equal or even greater success than digital trust professionals.


*[Read more: AI to Create Demand for Digital Trust Professionals](https://www.infosecurity-magazine.com/news/ai-demand-digital-trust/)*






## Tags:


### Autogenerated tags:

