# Modern
## A new report warns hackers could exploit flaws in agricultural hardware used to plant and harvest crops
## Information:

+ Link: https://www.infosecurity-magazine.com/news/modern-smart-farm-machinery-cyber/
+ Source: Infosecurity News
+ Author: Benjamin David
+ Date published: 20 May 2022, 09:50
+ Date scraped: 20 May 2022, 11:01

## Article:
![Main article image](https://assets.infosecurity-magazine.com/webpage/og/bf6c1f65-d0fc-4009-a571-569ed8278d53.jpg)


A new risk analysis published today warns that modern “smart” farm machinery is vulnerable to malicious hackers, leaving global supply chains exposed to risk.


The analysis, published in the journal [*Nature Machine Intelligence*](https://www.nature.com/articles/s42256-022-00440-4), warns that hackers could exploit flaws in agricultural hardware used to plant and harvest crops. Additionally, it said automatic crop sprayers, drones and robotic harvesters could be vulnerable to hackers.



“The idea of intelligent machines running farms is not science fiction. Large companies are already pioneering the next generation of autonomous ag-bots and decision support systems that will replace humans in the field,” said Dr Asaf Tzachor from the University of Cambridge’s Centre for the Study of Existential Risk (CSER).


“But so far no-one seems to have asked the question ‘are there any risks associated with a rapid deployment of agricultural AI?’” he added.


The [UK government](https://www.infosecurity-magazine.com/news/government-security-experts-issue/) and the [FBI](https://www.infosecurity-magazine.com/news/fbi-warns-us-farmers-of-ransomware/) have warned that the number of cyber-attacks is growing.


Despite the huge promise of artificial intelligence (AI) for improving crop management and agricultural productivity, potential risks should be addressed promptly and new technologies properly tested in experimental settings to ensure they are safe and secure against accidental failures, unintended consequences and cyber-attacks, the authors said. 


The research listed a catalog of risks that must be considered when developing AI for agriculture – and how to address them. They highlight the risks from cyber-attackers disrupting commercial farms using AI via poisoning datasets or shutting down sprayers, autonomous drones and robotic harvesters.


To guard against these risks, the authors suggest that “white hat hackers” assist companies in uncovering security failings during the development phase.


Autonomous machines have been heralded as a gamechanger in improving the working conditions of farmers. For example, ag-bots and advanced machinery, including drones and sensors, already gather information on crops and support farmers’ decision-making. Additionally, self-driving combine harvesters do not require human operators, making farming more efficient, saving cost, optimizing production and minimizing loss and waste.


With an estimated two billion people afflicted by food insecurity, AI technologies and precision agriculture offer significant food and nutritional security benefits.


“AI is being hailed as the way to revolutionise agriculture. As we deploy this technology on a large scale, we should closely consider potential risks, and aim to mitigate those early on in the technology design,” said Dr Seán Ó hÉigeartaigh, executive director of CSER and co-author of the new research.





## Tags:


### Autogenerated tags:

