# NSA Establishes AI Security Center
## NSA Director Gen. Nakasone made the announcement during a discussion in Washington last Thursday
## Information:

+ Link: https://www.infosecurity-magazine.com/news/nsa-ai-security-center/
+ Source: Infosecurity News
+ Author: Alessandro  Mascellino
+ Date published: 03 October 2023, 17:00
+ Date scraped: 03 October 2023, 17:00

## Article:
![Main article image](https://assets.infosecurity-magazine.com/webpage/og/6854f88f-6c9a-437c-aca9-52826e966e3b.jpg)


The National Security Agency (NSA) has unveiled the AI Security Center, a new entity dedicated to overseeing the development and integration of artificial intelligence (AI) capabilities within US national security systems.


NSA Director Army Gen. Paul M. Nakasone made the announcement during a discussion hosted by the National Press Club in Washington D.C held on September 23. He highlighted the center's role in developing best practices, evaluation methodologies and risk frameworks to ensure the secure adoption of AI across the national security enterprise and defense industrial base.


The AI Security Center will consolidate the NSA's various AI-related security activities and will collaborate with US industry, national labs, academia, the intelligence community and the Department of Defense (DoD), as well as select foreign partners.


"From the very start of this initiative, the NSA planned to serve both the government and private sector with high efficacy threat intelligence," commented Landen Brown, federal CTO at [Symmetry Systems](https://www.symmetry-systems.com/).


"For the private sector, this is an overwhelming win. This means that small to medium businesses, hospitals and other private sector organizations will be the receiver of some of the most impactful threat intelligence to date," he said.


US officials have increasingly recognized the pivotal role of AI in shaping national security and defense, according to a [blog post](https://www.defense.gov/News/News-Stories/Article/Article/3541838/ai-security-center-to-open-at-national-security-agency/) published last Thursday on the DoD blog. 


The Department also said it recently updated its directive governing the responsible development of autonomous weapon systems to align with AI advancements. Moreover, the US introduced a [political declaration](https://www.state.gov/political-declaration-on-responsible-military-use-of-artificial-intelligence-and-autonomy/) earlier this year to promote responsible military use of AI.


Nakasone, who also commands US Cyber Command, emphasized the importance of maintaining AI leadership as the technology matures, warning of adversaries seeking to exploit AI advancements and compromise its application. He underscored the need to protect AI systems from vulnerabilities, foreign intelligence threats and theft of America's innovative AI capabilities.


*[Read more on US Cyber Command: US Cyber Command and NSA Partner On Defence Efforts For Midterms Elections](https://www.infosecurity-magazine.com/news/uscybercom-nsa-partner-defence/)*


According to Mikahil Kazdagli, head of AI at [Symmetry Systems](https://www.symmetry-systems.com/), incorporating AI capabilities into military and intelligence operations presents a complex challenge necessitating meticulous planning, coordination and adaptability.


"It involves not only technical aspects but also ethical, legal, and organizational considerations," Kazdagli added, commenting on the news.


"Success in integrating AI capabilities will depend on the ability to navigate these multifaceted challenges effectively while also adhering to ethical and legal standards to ensure responsible and effective use of AI in the service of national security."






## Tags:


### Autogenerated tags:
nsa
