# Npm Packages Used to Distribute Phishing Links
## The malicious packages were reportedly created using automated processes
## Information:

+ Link: https://www.infosecurity-magazine.com/news/npm-packages-distribute-phishing/
+ Source: Infosecurity News
+ Author: Alessandro  Mascellino
+ Date published: 22 February 2023, 14:30
+ Date scraped: 22 February 2023, 16:01

## Article:
![Main article image](https://assets.infosecurity-magazine.com/webpage/og/a096300c-ecb5-4658-b6fb-d344d441929e.jpg)

Threat actors have been observed uploading over 15,000 spam packages to the npm open-source JavaScript repository from multiple user accounts within hours.


The claims come from Javascript developer Jesse Mitchell, who posted about them [on Twitter](https://twitter.com/TotalCoder/status/1627925327954554881) on Tuesday.


"I've been noticing a spam attack on npm. Tens of thousands of packages have been flooding the registry and occupying the front page," Mitchell wrote.


The findings were then further analyzed by [Checkmarx](https://www.infosecurity-magazine.com/directory/checkmarx-1/) cybersecurity expert Yehuda Gelb and discussed in an advisory published on Tuesday.


"Further investigation uncovered a recurring attack method, in which cyber attackers utilize spamming techniques to flood the open-source ecosystem with packages that include links to phishing campaigns in their readme.md files," Gelb explained.


The security researcher said that the malicious packages were created using automated processes that also auto-generated project descriptions and names resembling one another.


"The packages appeared to contain the very same automation code used to generate these packages, probably uploaded by mistake by the attacker," reads the Checkmarx [advisory](https://checkmarx.com/blog/how-npm-packages-were-used-to-spread-phishing-links/).


"The generating scripts also include valid credentials used by the attacker in the attack flow."


According to Gelb, the threat actors behind this campaign referred to retail websites using referral IDs in a bid to profit from the referral rewards they earned.


"While investigating the phishing websites, we noticed that some of them redirected to eCommerce websites with referral IDs," wrote the security researcher.


"This highlights the potential financial gain for threat actors who engage in phishing campaigns like this."


Gelb also said the attacker behind this malicious campaign appears to be the same as a previous spam attack Checkmarx detected in December 2022.


"The battle against threat actors poisoning our software supply chain ecosystem continues to be a challenging one, as attackers constantly adapt and surprise the industry with new and unexpected techniques," Gelb said.


"By working together, we can stay one step ahead of attackers and keep the ecosystem safe."


The Checkmarx advisory comes weeks after ReversingLabs [spotted a malicious package](https://www.infosecurity-magazine.com/news/malicious-npm-package-uses/) on npm using typosquatting techniques.





## Tags:


### Autogenerated tags:
gelb checkmarx npm phishing websites
