# Pro-Russian Campaign Exploits Meta’s Failure to Moderate Political Ads
## This year’s EU elections will be a stress test to see whether the newly adopted Digital Services Act can efficiently mitigate misinformation threats
## Information:

+ Link: https://www.infosecurity-magazine.com/news/eu-elections-russian-propaganda/
+ Source: Infosecurity News
+ Author: Kevin  Poireault
+ Date published: 17 April 2024, 12:00
+ Date scraped: 17 April 2024, 12:01

## Article:
![Main article image](https://assets.infosecurity-magazine.com/webpage/og/2b35cb6b-d19d-4381-9faa-bfa8c900eb3f.jpg)


A known network has been targeting EU voters on Meta platforms (Facebook, Instagram, Messenger and Threads) with pro-Russian propaganda in France and Germany, according to a new report by non-profit analytics organization AI Forensics.


The campaign has reached more than 38 million accounts in the last six months, with most ads not identified by Meta as political in a timely manner according to AI Forensics.


**Meta’s Ad Moderation Failures**
---------------------------------


The report, titled *No Embargo in Sight: Meta Lets Pro-Russia Propaganda Ads Flood the EU*, was published on April 17, 2024.


It highlights tech giant Meta’s failures to tackle disinformation and misinformation on his platforms.


AI Forensics estimated that most political ads published by Meta are not labeled as such.


“According to our conservative estimate, in the 16 EU countries considered in this study, 66% of political advertisements are not declared as such, among which less than 5% are moderated by Meta as political,” the non-profit said in the report.


This leaves swathes of unmoderated political ads, some of which originate from malicious actors trying to influence European voters.


Additionally, the [AI Forensics report](https://aiforensics.org/work/meta-political-ads) concluded that Meta's moderation is usually inconsistent with its policy.


“Among undeclared ads that are moderated as political, we find that 60% don't actually seem to fall into Meta's guidelines. This might confuse advertisers and explain why their self-declarations are similarly inconsistent, with less than half of the ads declared as political seeming to fall in the guidelines,” the researchers wrote.


![Source: AI Forensics](https://assets.infosecurity-magazine.com/content/span/e00e9c23-3ce3-469b-8a59-03033bdec52a.png)Source: AI Forensics

**A Network of Pro-Russian Propaganda**
---------------------------------------


When searching for coordinated campaigns, the researchers discovered a network of 3826 pages disseminating pro-Russian propaganda in the EU.


“In France and Germany, for example, this campaign reached a staggering 38 million users between August 2023 and March 2024, with less than 20% of the ads being moderated by Meta as political, usually well after the content had spread through the network (ads ending up moderated by Meta still been show by Meta between 2.6 and 3.6 million times,” the report reads.


According to Meta’s own terms of service, advertisers are only permitted to run political ads in their country of residence, on verification of an ID, and alongside a "Paid for by" disclaimer.


The non-profit further noted that a coordinated network of pages is flooding Facebook, Instagram and Messenger with fake investment scams. This campaign has affected at least 128 million accounts in ten EU countries during January and February 2024 alone.


**EU Elections: A Stress Test for the Digital Services Act**
------------------------------------------------------------


Paul Bouchaud, the study's lead researcher, commented in [a press release](https://cmsbackend.aiforensics.org/uploads/No_Embargo_In_Sight_Press_Release_fa4eee5487.pdf): "The systemic failure in moderating political ads by Meta is deeply concerning, especially with elections on the horizon. The surge of pro-Russian propaganda is a prime example; despite repeated warnings, Meta has acknowledged the issue, claimed significant investment in safety and security, yet neglected to effectively address it, casting doubt on their commitment to democratic integrity."


He added that EU elections will be a critical stress test to see how efficient the EU’s new legislation, the Digital Services Act (DGA), can be to take decisive action against influence networks.


![Credit: Shutterstock/Cristian Storto](https://assets.infosecurity-magazine.com/content/span/802c6214-86a4-41ba-88f9-2f70572e807f.jpg)Credit: Shutterstock/Cristian Storto

Marc Faddoul, director of AI Forensics, believes the new legislation will help tackle this type of failure from Big Tech.


"If there is one thing to celebrate, it is the fact that the new transparency requirements for platforms in the EU are proving effective: without those rules, which Meta diligently implemented, we would not have had access to the data which allowed us to expose this operation,” he said.


AI Forensics has called on the EU Commission to initiate infringement proceedings against Meta for its inaction against coordinated Russian political operations and to mandate all platforms to disclose ad contents in a transparency repository, facilitating external investigations.


The [report](https://aiforensics.org/uploads/No_Embargo_in_Sight_AI_Forensics_Report_ad7ede416b.pdf) is based on Bouchaud’s [scientific paper](https://hal.science/hal-04541571), *On Meta's Political Ad Policy Enforcement: An Analysis of Coordinated Campaigns & Pro-Russian Propaganda*.


The study examined Meta's Ad Library across 16 EU countries since August 2023 – when the Library was expanded to comply with the EU’s new Digital Services Act. It detected undeclared political ads among the corpus of 30 million published in January and February 2024.






## Tags:


### Autogenerated tags:
pro-russian non-profit
