# Ransomware and AI-Powered Hacks Drive Cyber Investment
## The rise in ransomware and AI generated attacks has contributed to accelerate investment into cyber defenses, Infosecurity Europe found in a new study
## Information:

+ Link: https://www.infosecurity-magazine.com/news/ransomware-ai-cyber-investment/
+ Source: Infosecurity News
+ Author: Kevin  Poireault
+ Date published: 21 May 2024, 15:15
+ Date scraped: 21 May 2024, 15:01

## Article:
![Main article image](https://assets.infosecurity-magazine.com/webpage/og/b0819d71-902f-420b-95bf-d8526eca048a.jpg)


The rise in sophisticated cyber-attacks is prompting businesses to allocate greater resources to bolster their defenses and enhance resilience against evolving cyber threats.


According to a new study from [Infosecurity Europe](https://www.infosecurityeurope.com/en-gb/lp/register-to-attend.html?utm_source=blog&utm_medium=web&utm_campaign=infosecmag_show_news&utm_content=&utm_term=), almost 40% of cybersecurity leaders believe that the ransomware threat and the emergence of AI-generated cyber-attacks are accelerating investment into cyber defenses.


Jon Davies, director of cyber defense at News Corp, who will be speaking at Infosecurity Europe 2024, said that this finding was a reminder of the urgency for organizations to stay ahead of evolving threats, which include dedicating greater resources into our defenses.


"Ransomware attacks have become increasingly prevalent and continue to pose a significant threat to organizations. As cybercriminals continue to evolve their tactics, it is crucial for organizations to be prepared and equipped with effective response & recovery strategies,” he said.


Jennifer McGhee, CISO of Element Materials Technology, added that these resources need to be allocated to prepare a robust incident response plan that includes detection, containment and recovery capabilities.


The research was conducted in January 2024 by Censuswide among a sample of 200 IT security decision makers.



The full report can be downloaded [here](https://nam11.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.infosecurityeurope.com%2Fen-gb%2Fblog%2Fguides-checklists%2Fcybersecurity-trends-report.html%3Futm_source%3Dpress_release%26utm_medium%3Demail%26utm_campaign%3DPodcasters%26utm_content%3D%26utm_term%3D&data=05%7C02%7Ckevin.poireault%40rxglobal.com%7Cfc8fd42a94514f62244b08dc7981c1c6%7C9274ee3f94254109a27f9fb15c10675d%7C0%7C0%7C638518845425747928%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C0%7C%7C%7C&sdata=yB8SaKJBYMHSUbKcv0qMk5oGcnbby6rZMl3P735d4gQ%3D&reserved=0).



**Hands-On Ransomware Response Experience at Infosecurity Europe**
------------------------------------------------------------------


Infosecurity Europe, the Europe’s leading cybersecurity event, will take place at the ExCeL London from 4-6 June 2024.


This year’s edition will dive deeper into both the evolving ransomware threat and the emergence of AI-powered threats.


In a panel discussion titled ‘Ransomware - Time to Decide - Will You or Won't You Pay?’ on Thursday 6 June from 10:55 - 11:25, News Corp’s Davies will be joined by Paul Peters, detective superintendent and managing director of the Cyber Resilience Centre for Wales, and Gareth Bateman, the UK cyber growth leader at Marsh. The trio will take to the stage to discuss ransomware payment, a debate that has raged on for some time.


“We will share real-world experiences and advice on how to respond to a ransomware attack, weighing the potential risks and consequences associated with paying the ransom. This session aims to provide attendees with the knowledge and reference needed to make informed decisions and mitigate the impact of ransomware incidents," said Davies.


Also on Thursday 6 June, Element Materials Technology’s McGhee will give a keynote, ‘Crisis Management – Responding to the Unimaginable’, during which she will further examine the immediate response in the wake of an attack.


She will then join a panel discussion with Paul Mackie, CISO, Fern Trading, Stuart Seymour, Group CISO and CSO, Virgin Media O2, and Tomàs Roy, Director of the Cybersecurity Agency of Catalonia. Moderated by Paul Watts, distinguished analyst and vCISO at the Information Security Forum, the panel will discuss the internal procedures following an attack, examining the methods and vulnerabilities exploited and assess the effectiveness of the response and recovery actions to refine security strategies.


“I will draw on my expertise in crisis management, along with other cybersecurity experts, to provide actionable guidance on how to strengthen overall cybersecurity posture and ensure resilience when responding to an attack," said McGhee.


Infosecurity Europe will feature several [other sessions](https://www.infosecurityeurope.com/en-gb/whats-on.html?utm_source=blog&utm_medium=web&utm_campaign=infosecmag_show_news&utm_content=&utm_term=) that explore the topic of ransomware and provide attendees with valuable insights and updates.


These sessions will bring together industry experts, thought leaders, and cybersecurity professionals to discuss the latest trends, strategies, and best practices in combating ransomware attacks.






## Tags:


### Autogenerated tags:
ransomware cybersecurity infosecurity mcghee ciso
