# Research Shows IT and Construction Sectors Hardest Hit By Ransomware
## The Ontinue report draws from an extensive analysis of data collected from 600,000 endpoints
## Information:

+ Link: https://www.infosecurity-magazine.com/news/it-construction-sectors-ransomware/
+ Source: Infosecurity News
+ Author: Alessandro  Mascellino
+ Date published: 19 March 2024, 15:00
+ Date scraped: 19 March 2024, 16:04

## Article:
![Main article image](https://assets.infosecurity-magazine.com/webpage/og/8c186994-52f1-49cf-b390-95705c36f28a.jpeg)


New research has shed light on the profound impact of ransomware attacks on the IT and construction sectors, revealing that these industries bore the brunt of nearly half of all incidents in 2023.


The findings, detailed in a new report by Ontinue’s Advanced Threat Operations (ATO) team, draw from an extensive analysis of data collected from 600,000 endpoints.


According to the report, ransomware has emerged as a formidable challenge for organizations across industries last year, with the IT and construction sectors facing disproportionate risks. The prevalence of attacks targeting these sectors is attributed to their large attack surfaces and the potentially lucrative nature of their operations.


The report also identifies LockBit as the most active ransomware group, known for its ‘name and shame’ tactic of threatening to leak stolen data if ransom demands are not met.


Additionally, [the 8Base ransomware group](https://www.infosecurity-magazine.com/news/8base-ransomware-major-threat/) has garnered attention for its focus on small- and medium-sized businesses, highlighting the widespread impact of ransomware across diverse business landscapes.


In addition to ransomware, the report highlights the growing threat of QR phishing, commonly referred to as “Quishing,” which targets organizations across various industries. This method, characterized by its simplicity and effectiveness in bypassing traditional security measures, poses a significant challenge for cybersecurity professionals.


[*Read more on QR code-enabled attacks: QR Codes Used in 22% of Phishing Attacks*](https://www.infosecurity-magazine.com/news/qr-codes-used-22-phishing-attacks/)


Beyond specific threats, the report underscores broader trends shaping the cybersecurity landscape. These include the increasing sophistication of ransomware tactics, marked by the adoption of double-extortion strategies, as well as concerns surrounding Internet of Things (IoT) security and the exploitation of connected devices for malicious purposes.


Looking ahead, [the report](https://www.ontinue.com/resource/deep-dive-into-new-2023-threat-intelligence-report/) forecasts continued challenges in 2024, with artificial intelligence (AI) exploitation, IoT vulnerabilities and evolving ransomware operations expected to remain key concerns. Furthermore, the rise of hacktivism and the proliferation of hack-for-hire services sound additional alarm bells, highlighting the need for proactive cybersecurity measures.






## Tags:


### Autogenerated tags:
ransomware cybersecurity
