# Researchers Develop AI-powered Malware Classification for 5G-enabled IIoT
## A team of researchers came up with an ingenuous method leveraging AI to detect and classify malware in IIoT devices
## Information:

+ Link: https://www.infosecurity-magazine.com/news/ai-malware-classification-for-5g/
+ Source: Infosecurity News
+ Author: Kevin  Poireault
+ Date published: 22 December 2022, 08:00
+ Date scraped: 22 December 2022, 12:06

## Article:
![Main article image](https://assets.infosecurity-magazine.com/webpage/og/0175039d-afb6-4062-8957-5894cff4b56e.jpg)

The global industrial internet of things (IIoT) market reached an all-time high in 2022 and, by many accounts, it is expected to continue to grow. It is [estimated](https://www.marketsandmarkets.com/Market-Reports/industrial-internet-of-things-market-129733727.html) the market will reach $106.1bn by 2026, according to MarketsandMarkets. Meanwhile, Data Bridge Market Research [mentions](https://www.globenewswire.com/news-release/2022/09/22/2521418/0/en/Industrial-IoT-Market-to-Witness-an-Impressive-Growth-of-USD-540-976-71-Million-with-CAGR-of-10-1-by-2029-Share-Size-Opportunities-Growth-Rate-Applications-and-Development-Trends.html) a global value of $541bn by 2029 and Future Markets Insight [expects](https://www.futuremarketinsights.com/reports/industrial-iot-market) it to reach $1.3tn by 2032.


This surge comes in a context where there are very few IoT standards and regulations, let alone IIoT specific standards. This poses a significant security risk, leaving devices used in critical applications such as healthcare, safety systems, or utilities, vulnerable to cyberattacks.


To start addressing the problem, a team of multinational researchers led by Professor Gwanggil Jeon from Incheon National University, in South Korea, have developed a deep learning-based malware detection and classification system. Their work was [published online](https://ieeexplore.ieee.org/document/9882315) on September 9, 2022 in the journal [*IEEE Transactions on Industrial Informatics*](https://www.ieee-ies.org/pubs/transactions-on-industrial-informatics)*.*


The system developed by the team first uses a deep learning network to analyze the malware, and then applies a multi-level convolutional neural network (CNN) architecture to a malware classification method known as ‘[grayscale image visualization](https://www.researchgate.net/publication/347695204_Deep_Feature_Extraction_and_Classification_of_Android_Malware_Images/fulltext/5feadc9ca6fdccdcb8132016/Deep-Feature-Extraction-and-Classification-of-Android-Malware-Images.pdf?origin=publication_detail)’.


This technique consists of transforming the raw bytes of malware into grayscale images and extract the malware texture features for classification. The team also integrated this security system with 5G, which allows for low latency and high throughput sharing of real-time data and diagnostics.


### Groundwork For Advanced Security Systems


The first results are staggering: “Compared to conventional system architectures, the new design showed an improved accuracy that reached 97% on the benchmark dataset,” the paper reads. The team of researchers also discovered that the reason behind such high accuracy is the system's ability to extract complementary discriminative features by combining multiple layers of information.


According to the researchers, this novel malware detection and classification method can be used “to secure real-time connectivity applications such as smart cities and autonomous vehicles [and] provides solid groundwork for the development of advanced security systems that can curb a wide range of cybercrime activities.”


"Our system harnesses the power of AI to enable industries to recognize miscreants and prevent the entry of unreliable devices and systems in their IIoT networks," Jeon said.





## Tags:


### Autogenerated tags:
malware iiot
