# Researchers Warn Against Zoho ManageEngine Exploit Attacks
## Horizon3.ai researcher James Horseman said the team has successfully reproduced the exploit
## Information:

+ Link: https://www.infosecurity-magazine.com/news/zoho-manageengine-exploit-attack/
+ Source: Infosecurity News
+ Author: Alessandro  Mascellino
+ Date published: 17 January 2023, 16:00
+ Date scraped: 17 January 2023, 18:00

## Article:
![Main article image](https://assets.infosecurity-magazine.com/webpage/og/f08f6b8c-cf04-4b46-a5ff-cb8732aa946e.jpg)

Horizon3.ai researchers have urged Zoho ManageEngine users to patch their software against a critical security vulnerability (tracked [CVE-2022-47966](https://www.manageengine.com/security/advisory/CVE/cve-2022-47966.html)) after designing and releasing a proof-of-concept (PoC) exploit code.


Writing in the company’s [blog](https://www.horizon3.ai/manageengine-cve-2022-47966-iocs/) last Friday, Horizon3.ai researcher and exploit developer James Horseman said the team has successfully reproduced the exploit and is now providing additional insight into the vulnerability to help users determine if they have been compromised.


Patched by Zoho between the last week of October and the first of November 2022, the bug affects multiple Zoho ManageEngine products. It can be exploited over the internet to launch remote code execution (RCE) exploits if security assertion markup language ([SAML](https://www.microsoft.com/en-us/security/business/security-101/what-is-security-assertion-markup-language-saml)) single sign-on (SSO) is enabled or has been enabled before.


“Once an attacker has SYSTEM-level access to the endpoint, attackers are likely to begin dumping credentials via LSASS or leverage existing public tooling to access stored application credentials to conduct lateral movement,” Horseman explained.


“Shodan data shows that there are likely more than a thousand instances of [ManageEngine](https://www.infosecurity-magazine.com/directory/manage-engine-1/) products exposed to the internet with SAML currently enabled.”


The company added that organizations that use SAML, generally speaking, tend to be larger and more mature and are likely to be higher-value targets for attackers.


“ManageEngine products have been highly targeted in the past several years by threat actors to gain initial access.”


Horizon3.ai has also released Indicators of Compromise (IOCs) associated with the flaw and is urging customers to update their instances before threat actors exploit it.


“We encourage all ManageEngine users to heed the ManageEngine advisory and patch immediately,” Horseman warned.


“We want to highlight that in some cases, the vulnerability is exploitable even if SAML is not currently enabled but was enabled sometime in the past. The safest course of action is to patch regardless of the SAML configuration of the product.”


More information about SAML and identity management is available in [this analysis](https://www.infosecurity-magazine.com/opinions/howto-approach-identity-management/) by JumpCloud CTO Greg Keller.





## Tags:
***CVE's***: CVE-2022-47966

### Autogenerated tags:
manageengine saml horizon3.ai zoho
