# Rhadamanthys Malware Deployed By TA547 Against German Targets
## Proofpoint said this is the first time the threat actor has been seen using LLM-generated PowerShell scripts
## Information:

+ Link: https://www.infosecurity-magazine.com/news/rhadamanthys-deployed-ta547-german/
+ Source: Infosecurity News
+ Author: Alessandro  Mascellino
+ Date published: 10 April 2024, 17:00
+ Date scraped: 10 April 2024, 17:01

## Article:
![Main article image](https://assets.infosecurity-magazine.com/webpage/og/72442496-4286-4a6c-b024-b6f84ae9afec.jpeg)


The threat actor TA547 has been observed targeting German organizations with the known stealer Rhadamanthys.


According to a recent report from Proofpoint, this is the first time this threat actor has been associated with such activity.


What’s particularly intriguing according to the researchers is the actor’s apparent employment of a PowerShell script likely generated by large language models (LLMs) such as ChatGPT, Gemini or CoPilot.


Impersonating the well-known German retail company Metro, TA547 dispatched emails relating to invoices. These emails, sent to numerous organizations across different industries in Germany, contained a password-protected ZIP file harboring an LNK file.


Upon execution, this LNK file triggered PowerShell to initiate a remote script, ultimately loading and executing the [Rhadamanthys malware](https://www.infosecurity-magazine.com/news/new-threat-group-reviews/) directly into system memory, bypassing the need for writing to disk.


Notably, the PowerShell script exhibited characteristics uncommon in typical threat actor or legitimate programmer code, indicating possible LLM involvement. Such factors included grammatically correct and hyper-specific comments above each script component, a hallmark of LLM-generated content.


This campaign showcases TA547’s strategic shift, including the adoption of compressed LNKs and the introduction of Rhadamanthys. It also underscores how threat actors leverage suspected LLM-generated content in their malicious endeavors.


[*Read more on the implications of LLM-generated content in cybersecurity: RSA eBook Details How AI will Transform Cybersecurity in 2024*](https://www.infosecurity-magazine.com/blogs/how-ai-will-transform/)


[According to Proofpoint](https://www.proofpoint.com/us/blog/threat-insight/security-brief-ta547-targets-german-organizations-rhadamanthys-stealer), however, while threat actors can use LLMs to help understand complex attack chains and potentially enhance their campaigns, this doesn’t alter malware’s functionality or efficacy. In fact, the company believes that most behavior-based detection mechanisms remain effective regardless of the origin of malicious software.


“In the same way LLM-generated phishing emails to conduct business email compromise (BEC) use the same characteristics of human-generated content and are caught by automated detections, malware or scripts that incorporate machine-generated code will still run the same way in a sandbox (or on a host), triggering the same automated defenses,” the company explained.






## Tags:


### Autogenerated tags:
llm-generated ta547 powershell emails malware
