# Sysdig Report Exposes 91% Failure in Runtime Scans
## The research also revealed 69% of enterprises have yet to integrate AI into cloud environments
## Information:

+ Link: https://www.infosecurity-magazine.com/news/91-failure-runtime-scans/
+ Source: Infosecurity News
+ Author: Alessandro  Mascellino
+ Date published: 31 January 2024, 15:00
+ Date scraped: 31 January 2024, 16:01

## Article:
![Main article image](https://assets.infosecurity-magazine.com/webpage/og/f8e82fa6-64ce-4e5d-9f2d-b6b113f7ad55.jpeg)


A substantial 91% of runtime scans are failing within organizations, signaling a significant reliance on identifying issues rather than preventing them, according to Sysdig's latest report.


The new research also revealed that 69% of enterprises have yet to integrate artificial intelligence (AI) into their cloud environments. Even among the companies that have embraced AI frameworks, only 15% utilize generative AI tools like large language models.


According to the report, this discrepancy between AI adoption and adherence to security best practices underscores a cautious approach to implementing AI in enterprise environments, potentially exposing organizations to security risks.


“Attackers are leveraging automation to exploit every point of weakness they can uncover,” commented Crystal Morin, cybersecurity strategist at Sysdig. “This year’s report shows that many companies are chasing faster innovation at the cost of more comprehensive security – a gamble that poses real business risks.”


Identity management emerged as another critical concern, with only 2% of granted permissions actively used. The report emphasizes the overlooked risk of human and machine identity management, exposing companies to vulnerabilities that attackers may exploit.


[*Read more on privilege management: Eliminating 2% of Exposures Could Protect 90% of Critical Assets*](https://www.infosecurity-magazine.com/news/eliminating-2-exposures-protect-90/)


“Though I am unsurprised by the apprehension around the security of new technologies like AI, I am disheartened by the massive number of excessive permissions being administered, especially for machine identities,” said Anna Belak, director of the office of cybersecurity strategy at Sysdig. “It feels a bit like obsessing over a plane crash while regularly running stop signs with no seatbelt on.”


Despite efforts to curtail risk through shorter container lifespans, the report also revealed that attackers persist in exploiting vulnerabilities in cloud environments. In fact, while 70% of containers live five minutes or less, cloud attacks take only 10 minutes and leverage automation work quickly.


The [Sysdig report](https://sysdig.com/2024-Cloud-Native-Security-and-Usage-Report/) was compiled based on real-world customer data, reflecting actual shifts in container, cloud and security trends. Covering a wide range of industries and organization sizes, from startups to enterprises, the anonymized customer data spans North and South America, Australia, the EU, the UK and Asia.






## Tags:


### Autogenerated tags:
sysdig cloud
