# Patch Tuesday, June 2024 “Recall” Edition
## Microsoft today released updates to fix more than 50 security vulnerabilities in Windows and related software, a relatively light Patch Tuesday this month for Windows administrators. The software giant also responded to a torrent of negative feedback on a new…
## Information:

+ Link: https://krebsonsecurity.com/2024/06/patch-tuesday-june-2024-recall-edition/
+ Source: Krebs on Security
+ Author: Krebs on Security
+ Date published: 11 June 2024, 00:00
+ Date scraped: 12 June 2024, 02:05

## Article:
![Main article image](https://krebsonsecurity.com//favicon.ico)


**Microsoft** today released updates to fix more than 50 security vulnerabilities in **Windows** and related software, a relatively light Patch Tuesday this month for Windows users. The software giant also responded to a torrent of negative feedback on a new feature of Redmond’s flagship operating system that constantly takes screenshots of whatever users are doing on their computers, saying the feature would no longer be enabled by default.


![](https://krebsonsecurity.com/wp-content/uploads/2021/07/windupate.png)


Last month, Microsoft debuted **Copilot+ PCs**, an AI-enabled version of Windows. Copilot+ ships with a feature nobody asked for that Redmond has aptly dubbed [**Recall**](https://support.microsoft.com/en-us/windows/retrace-your-steps-with-recall-aa03f8a0-a78b-4b3e-b0a1-2eb8ac48701c), which constantly takes screenshots of what the user is doing on their PC. Security experts roundly trashed Recall as a fancy keylogger, noting that it would be a gold mine of information for attackers if the user’s PC was compromised with malware.


Microsoft countered that Recall snapshots never leave the user’s system, and that even if attackers managed to hack a Copilot+ PC they would not be able to exfiltrate on-device Recall data. But that claim rang hollow after former Microsoft threat analyst **Kevin Beaumont** [detailed on his blog](https://doublepulsar.com/recall-stealing-everything-youve-ever-typed-or-viewed-on-your-own-windows-pc-is-now-possible-da3e12e9465e) how any user on the system (even a non-administrator) can export Recall data, which is just stored in an SQLite database locally.


“I’m not being hyperbolic when I say this is the dumbest cybersecurity move in a decade,” Beaumont [said on Mastodon](https://cyberplace.social/@GossiTheDog/112535509953161486).


In a recent [Risky Business podcast](https://risky.biz/RB750/), host **Patrick Gray** noted that the screenshots created and indexed by Recall would be a boon to any attacker who suddenly finds himself in an unfamiliar environment.


“The first thing you want to do when you get on a machine if you’re up to no good is to figure out how someone did their job,” Gray said. “We saw that in the case of the SWIFT attacks against central banks years ago. Attackers had to do screen recordings to figure out how transfers work. And this could speed up that sort of discovery process.”


Responding to the withering criticism of Recall, Microsoft [said last week](https://blogs.windows.com/windowsexperience/2024/06/07/update-on-the-recall-preview-feature-for-copilot-pcs/?ref=news.risky.biz) that it will no longer be enabled by default on Copilot+ PCs.


Only one of the patches released today — [CVE-2004-30080](https://msrc.microsoft.com/update-guide/en-US/vulnerability/CVE-2024-30080) — earned Microsoft’s most urgent “critical” rating, meaning malware or malcontents could exploit the vulnerability to remotely seize control over a user’s system, without any user interaction.


CVE-2024-30080 is a flaw in the **Microsoft Message Queuing** (MSMQ) service that can allow attackers to execute code of their choosing. Microsoft says exploitation of this weakness is likely, enough to encourage users to disable the vulnerable component if updating isn’t possible in the short run. CVE-2024-30080 has been assigned a CVSS vulnerability score of 9.8 (10 is the worst).


**Kevin Breen**, senior director of threat research at **Immersive Labs**, said a saving grace is that MSMQ is not a default service on Windows.


“A Shodan search for MSMQ reveals there are a few thousand potentially internet-facing MSSQ servers that could be vulnerable to zero-day attacks if not patched quickly,” Breen said.


[CVE-2024-30078](https://msrc.microsoft.com/update-guide/en-US/vulnerability/CVE-2024-30078) is a remote code execution weakness in the **Windows WiFi Driver**, which also has a CVSS score of 9.8. According to Microsoft, an unauthenticated attacker could exploit this bug by sending a malicious data packet to anyone else on the same network — meaning this flaw assumes the attacker has access to the local network.


Microsoft also fixed a number of serious security issues with its **Office** applications, including at least two remote-code execution flaws, said  **Adam Barnett**, lead software engineer at **Rapid7**.


“[CVE-2024-30101](https://msrc.microsoft.com/update-guide/en-US/vulnerability/CVE-2024-30101) is a vulnerability in **Outlook**; although the Preview Pane is a vector, the user must subsequently perform unspecified specific actions to trigger the vulnerability and the attacker must win a race condition,” Barnett said. “CVE-2024-30104 does not have the Preview Pane as a vector, but nevertheless ends up with a slightly higher CVSS base score of 7.8, since exploitation relies solely on the user opening a malicious file.”


Separately, Adobe released security updates for **Acrobat**, **ColdFusion**, and **Photoshop**, [among others](https://helpx.adobe.com/security.html).


As usual, the [SANS Internet Storm Center](https://isc.sans.edu/forums/diary/Microsoft%20Patch%20Tuesday%20June%202024/31000/) has the skinny on the individual patches released today, indexed by severity, exploitability and urgency. Windows admins should also keep an eye on [AskWoody.com](https://www.askwoody.com/), which often publishes early reports of any Windows patches gone awry.





## Tags:
***CVE's***: CVE-2024-30104 CVE-2024-30080 CVE-2024-30101 CVE-2024-30078 CVE-2004-30080

### Autogenerated tags:
microsoft windows copilot+ screenshots msmq cvss
