# Patch Tuesday, March 2024 Edition
## Apple and Microsoft recently released software updates to fix dozens of security holes in their operating systems. Microsoft today patched at least 60 vulnerabilities in its Windows OS. Meanwhile, Apple's new macOS Sonoma addresses at least 68 security weaknesses, and…
## Information:

+ Link: https://krebsonsecurity.com/2024/03/patch-tuesday-march-2024-edition/
+ Source: Krebs on Security
+ Author: Krebs on Security
+ Date published: 12 March 2024, 00:00
+ Date scraped: 13 March 2024, 02:03

## Article:
![Main article image](https://krebsonsecurity.com/wp-content/uploads/2024/03/macOS-ios.png)


**Apple** and **Microsoft** recently released software updates to fix dozens of security holes in their operating systems. Microsoft today patched at least 60 vulnerabilities in its **Windows OS**. Meanwhile, Apple’s new **macOS Sonoma** addresses at least 68 security weaknesses, and its latest update for iOS fixes two zero-day flaws.


![](https://krebsonsecurity.com/wp-content/uploads/2024/03/macOS-ios.png)


Last week, Apple pushed out an urgent software update to its flagship iOS platform, [warning](https://securityweek.com/apple-blunts-zero-day-attacks-with-ios-17-4-update/) that there were at least two zero-day exploits for vulnerabilities being used in the wild (CVE-2024-23225 and CVE-2024-23296). The security updates are available in **iOS 17.4**, **iPadOS 17.4**, and **iOS 16.7.6**.


Apple’s **macOS** **Sonoma 14.4 Security Update** addresses dozens of security issues. **Jason Kitka**, chief information security officer at **Automox**, said the vulnerabilities patched in this update often stem from memory safety issues, a concern that has led to a broader industry conversation about the adoption of memory-safe programming languages [full disclosure: Automox is an advertiser on this site].


On Feb. 26, 2024, the Biden administration [issued a report](https://www.whitehouse.gov/oncd/briefing-room/2024/02/26/memory-safety-statements-of-support/) that calls for greater adoption of memory-safe programming languages. On Mar. 4, 2024, Google published [Secure by Design](https://security.googleblog.com/2024/03/secure-by-design-googles-perspective-on.html), which lays out the company’s perspective on memory safety risks.


Mercifully, there do not appear to be any zero-day threats hounding Windows users this month (at least not yet). **Satnam Narang**, senior staff research engineer at **Tenable**, notes that of the 60 CVEs in this month’s Patch Tuesday release, only six are considered “more likely to be exploited” according to Microsoft.


Those more likely to be exploited bugs are mostly “elevation of privilege vulnerabilities” including [CVE-2024-26182](https://msrc.microsoft.com/update-guide/en-US/vulnerability/CVE-2024-26182) (Windows Kernel), [CVE-2024-26170](https://msrc.microsoft.com/update-guide/en-US/vulnerability/CVE-2024-26170) (Windows Composite Image File System (CimFS), [CVE-2024-21437](https://msrc.microsoft.com/update-guide/en-US/vulnerability/CVE-2024-21437) (Windows Graphics Component), and [CVE-2024-21433](https://msrc.microsoft.com/update-guide/en-US/vulnerability/CVE-2024-21433) (Windows Print Spooler).


Narang highlighted [CVE-2024-21390](https://msrc.microsoft.com/update-guide/en-US/vulnerability/CVE-2024-21390) as a particularly interesting vulnerability in this month’s Patch Tuesday release, which is an elevation of privilege flaw in **Microsoft Authenticator**, the software giant’s app for multi-factor authentication. Narang said a prerequisite for an attacker to exploit this flaw is to already have a presence on the device either through malware or a malicious application.


“If a victim has closed and re-opened the Microsoft Authenticator app, an attacker could obtain multi-factor authentication codes and modify or delete accounts from the app,” Narang said. “Having access to a target device is bad enough as they can monitor keystrokes, steal data and redirect users to phishing websites, but if the goal is to remain stealth, they could maintain this access and steal multi-factor authentication codes in order to login to sensitive accounts, steal data or hijack the accounts altogether by changing passwords and replacing the multi-factor authentication device, effectively locking the user out of their accounts.”


[CVE-2024-21334](https://msrc.microsoft.com/update-guide/en-US/vulnerability/CVE-2024-21334) earned a CVSS (danger) score of 9.8 (10 is the worst), and it concerns a weakness in **Open Management Infrastructure** (OMI), a Linux-based cloud infrastructure in **Microsoft Azure**. Microsoft says attackers could connect to OMI instances over the Internet without authentication, and then send specially crafted data packets to gain remote code execution on the host device.


[CVE-2024-21435](https://msrc.microsoft.com/update-guide/en-US/vulnerability/CVE-2024-21435) is a CVSS 8.8 vulnerability in Windows OLE, which acts as a kind of backbone for a great deal of communication between applications that people use every day on Windows, said **Ben McCarthy,** lead cybersecurity engineer at **Immersive Labs**.


“With this vulnerability, there is an exploit that allows remote code execution, the attacker needs to trick a user into opening a document, this document will exploit the OLE engine to download a malicious DLL to gain code execution on the system,” Breen explained. “The attack complexity has been described as low meaning there is less of a barrier to entry for attackers.”


A full list of the vulnerabilities addressed by Microsoft this month is available at the [SANS Internet Storm Center](https://isc.sans.edu/forums/diary/Microsoft+Patch+Tuesday+March+2024/30736/), which breaks down the updates by severity and urgency.


Finally, Adobe today issued security updates that fix dozens of security holes in a wide range of products, including **Adobe Experience Manager**, **Adobe Premiere Pro**, **ColdFusion 2023** and **2021**, **Adobe Bridge**, **Lightroom**, and **Adobe Animate**. Adobe said it is not aware of active exploitation against any of the flaws.


By the way, Adobe recently enrolled all of its **Acrobat** users into a “new generative AI feature” that scans the contents of your PDFs so that its new “AI Assistant” can  “understand your questions and provide responses based on the content of your PDF file.” Adobe provides instructions on how to disable the AI features and opt out [here](https://helpx.adobe.com/acrobat/using/disable-generative-ai.html).


![](https://krebsonsecurity.com/wp-content/uploads/2024/03/adobe-ai.png)





## Tags:
***CVE's***: CVE-2024-21435 CVE-2024-23296 CVE-2024-21390 CVE-2024-23225 CVE-2024-21334 CVE-2024-26182 CVE-2024-21433 CVE-2024-21437 CVE-2024-26170

### Autogenerated tags:
microsoft windows narang multi-factor zero-day
