# Replicate AI Vulnerability Could Expose Sensitive Data
## Researchers found a serious security vulnerability in the Replicate AI platform that risked AI models. Since the vendors patched the flaw following the bug report, the threat no longer persists but still demonstrates the severity
## Information:

+ Link: https://latesthackingnews.com/2024/06/04/replicate-ai-vulnerability-could-expose-sensitive-data/
+ Source: Latest Hacking News
+ Author: Abeerah Hashim
+ Date published: 04 June 2024, 10:29
+ Date scraped: 04 June 2024, 12:08

## Article:
![Main article image](https://latesthackingnews.com/wp-content/uploads/2023/12/artificial-intelligence-2167835_640.jpg)

 Researchers found a serious security vulnerability in the Replicate AI platform that risked AI models. Since the vendors patched the flaw following the bug report, the threat no longer persists but still demonstrates the severity of any vulnerabilities affecting AI models.

 Replicate AI Vulnerability Demonstrates The Risk To AI Models
-------------------------------------------------------------

 According to a recent [post](https://www.wiz.io/blog/wiz-research-discovers-critical-vulnerability-in-replicate#impact-34) from the cloud security firm Wiz, their researchers found a severe security issue with Replicate AI.

 Replicate AI is an AI-as-a-service provider facilitating users to run machine learning models in clouds at scale. It provides compute resources to run [open-source AI](https://latesthackingnews.com/2024/03/24/the-rise-of-open-source-ai-how-companies-like-mistral-ai-are-shaping-the-future/) models, empowering AI enthusiasts with more personalization and tech freedom to experiment with AI as they like.

 Regarding the vulnerability, Wiz’s post elaborates on the flaw with the Replicate AI platform that an adversary could trigger to threaten other AI models. Specifically, the problem existed because of how an adversary could create and upload malicious Cog containers to the platform and then interact with it via Replicate AI’s interface to gain remote code execution. After gaining RCE, the researchers, demonstrating an attacker’s approach, achieved lateral movement on the infrastructure.

 Briefly, they could exploit their root RCE privileges to examine the contents of an established TCP connection related to a Redis instance inside the Kubernetes cluster hosted on the Google Cloud Platform.

 Since these Redis instances serve multiple customers, the researchers noticed that they could perform a cross-tenant data access attack and meddle with the responses other customers should receive by injecting arbitrary data packets. This would help them bypass the Redis authentication requirement, and they could inject rogue tasks to negatively influence other AI models.

 Regarding the impact of this vulnerability, the researchers stated,

 
> An attacker could have queried the private AI models of customers, potentially exposing proprietary knowledge or sensitive data involved in the model training process. Additionally, intercepting prompts could have exposed sensitive data, including personally identifiable information (PII).

 Replicate AI Deployed Mitigations
---------------------------------

 Following this discovery, the researchers responsibly disclosed the matter to Replicate AI, who addressed the flaw. According to their [post](https://replicate.com/blog/shared-network-vulnerability-disclosure), Replicate AI deployed full mitigation, further strengthening the security with additional mitigations. Nonetheless, they assured to have detected no exploitation attempts of this vulnerability.

 Moreover, they also announced applying encryption to all internal traffic and limiting privileged network access for all model containers.

 Let us know your thoughts in the comments.

   


## Tags:


### Autogenerated tags:
redis
