# Researchers Demonstrate Malware Attacks On Hidden (OP) SSD Area
## The researchers explain how an adversary can use firmware attacks to access data or hide malware to the variable OP (hidden) SSD area.
## Information:

+ Link: https://latesthackingnews.com/2021/12/31/researchers-demonstrate-malware-attacks-on-hidden-op-ssd-area/
+ Source: Latest Hacking News
+ Author: Abeerah Hashim
+ Date published: 30 December 2021, 23:00
+ Date scraped: 16 January 2022, 18:54

## Article:
![Main article image](https://latesthackingnews.com/wp-content/uploads/2021/12/SSD.jpg)

 Storage devices, particularly SSDs, have hidden areas reserved for optimizing performance. Researchers  have demonstrated how malware attackers can also hide malicious code in this area of the disk.

 Malware Attack On Hidden SSD Area
---------------------------------

 Researchers from the Korea University, Seoul, South Korea, have shared a [detailed research paper](https://arxiv.org/ftp/arxiv/papers/2112/2112.13923.pdf) about malware attacks within the hidden SSD area.

 Most modern NAND flash-based SSDs exhibit “over-provisioning” – a technique to utilize reserved space for boosting performance. The SSDs from Micron Technology even come with “Flex Capacity Feature” that adjusts the available space on the drive according to the workload. Such SSDs tend to deliver improved performance even with tedious tasks.

 For ensuring such optimal performance and functioning, the over-provisioning (OP) areas remain inaccessible to the user, or “hidden”. So, while a user may not utilize this space, a malicious code can use it to reside and stay hidden.

 As demonstrated, an adversary can use firmware attacks to deliver the malicious code to these hidden variable OP areas on an SSD. Then, the attacker can create exploitable invalid data blocks, which usually remain unreadable by default. Thus, the attacker can access sensitive data from the invalid data blocks.

 Similarly, an attacker can even use firmware attacks to hide information (including malware) in the variable OP area.

 Describing a tempering attack to [hide data](https://latesthackingnews.com/2021/03/18/researcher-demonstrates-hiding-data-in-twitter-images/), the paper states,

 
> By using the firmware that manages the size of the OP area, the user can perform any desired operation on the hidden area… Assuming that the user has authority over both the firmware and the flash conversion layer, the user can subsequently invalidate the stored secret information after storing it in the user area. According to this invalidation processing operation, the secret information is not physically deleted from the user area and only the mapping table entry becomes deleted
> 
> 

 The malware hidden this way can largely evade detection (excluding detailed forensic analysis that would be time-consuming and expensive).

 Suggested Mitigations
---------------------

 The researchers propose a few methods to mitigate such attacks, which notably include the use of self-encryption drives (SED). The hardware-level encryption provides pre-boot access protection to the data.

 Besides, the other proposed mitigation strategies include secure garbage collection, flexible erase operation for the OP area that does not affect the performance, real-time valid/invalid data ratio monitoring to prevent data disclosing attacks, and employing AI-based detection.

   


## Tags:


### Autogenerated tags:
malware ssds ssd
