# Vulnerabilities In Encryption Software Impact Multiple Storage Devices
## Exploiting the vulnerabilities in ENC DataVault encryption software allowed brute-force attacks. Patched version released for all users.
## Information:

+ Link: https://latesthackingnews.com/2022/01/03/vulnerabilities-in-enc-datavault-software-impact-multiple-storage-devices/
+ Source: Latest Hacking News
+ Author: Abeerah Hashim
+ Date published: 02 January 2022, 23:00
+ Date scraped: 16 January 2022, 18:54

## Article:
![Main article image](https://latesthackingnews.com/wp-content/uploads/2021/12/Technology-Cybersecurity.jpg)

 Numerous vulnerabilities in the encryption software ‘ENC DataVault’ indirectly impacted the security of storage devices. These include some famous names like Lexar, SanDisk, and Sony that use this software in their flash drives.

 Encryption Software Vulnerabilities Allowed Brute-Force
-------------------------------------------------------

 Security researchers Sylvain Pelissier and Boi Sletterink have recently shared details about vulnerabilities in DataVault encryption software.

 ENC DataVault is a dedicated encryption software from ENCSecurity empowering storage drives with data encryption functionality. The software claims to provide 1024-bit military-grade AES encryption to data stored on cloud drives, USB drives, NAS, and other hardware storage.

 Due to this robust functionality, this software has numerous big names on its customer base, such as SanDisk, Lexar, Sony, and Western Digital.

 However, according to the researchers, at least three different security flaws existed in the software which allow for brute-forcing keys. They have [presented their findings](https://rc3.world/2021/public_fahrplan#3c5f6844-cdc8-5a1a-a342-d93b43546a82) at the Chaos Computer Club’s Remote Chaos Experience (rC3) virtual conference.

 As [elaborated](https://pretalx.c3voc.de/rc3-2021-r3s/talk/QMYGR3/), they found the vulnerabilities after reverse-engineering the DataVault software. They then observed that, due to incorrect implementation, an adversary could easily retrieve user passwords with a randomly generated unique salt.

 
> It turned out that the key derivation function was PBKDF2 using 1000 iteration of MD5 to derive the encryption key. The salt used to derive the keys is constant and hardcoded in all the solutions and all the vendors. This makes it easier for an attacker to guess the user password of a vault using time/memory tradeoff attack techniques such as rainbow tables and to re-use the tables to retrieve passwords for all users using the software. The implementation itself was incorrect and even with a randomly generated unique salt, it would be effortless to recover the password of a user.
> 
> 

 ENCSecurity Patched The Bugs
----------------------------

 After discovering the [vulnerabilities](https://latesthackingnews.com/2021/08/23/steam-wallet-api-vulnerability-discovered-allowed-for-addition-of-unlimited-funds/) (CVE-2021-36750), the researchers responsibly disclosed the bugs to the vendors. Subsequently, ENCSecurity released the [DataVault version 7.2](https://encsecurity.zendesk.com/hc/en-us/articles/4413283717265-Update-for-ENC-Software) with the patches.

 Likewise, [Sony](https://www.sony.net/Products/memorycard/en_us/ssd/software2/?j-short=SLE_app) and [Western Digital](https://www.westerndigital.com/support/product-security/wdc-21014-sandisk-secureaccess-software-update) have also released separate advisories detailing the updates they have released with DataVault patches.

   


## Tags:
***CVE's***: CVE-2021-36750

### Autogenerated tags:
datavault sony encsecurity
