# Chrome Privacy Update Blocks 25% More Phishing Attempts, Google Says
## The browser will now warn users who visit an unsafe URL in real-time.
## Information:

+ Link: https://www.pcmag.com/news/chrome-privacy-update-blocks-25-more-phishing-attempts-google-says
+ Source: PCMag
+ Author: Emily Dreibelbis
+ Date published: 14 March 2024, 18:13
+ Date scraped: 18 March 2024, 12:06

## Article:
![Main article image](https://sm.pcmag.com/t/pcmag_uk/news/c/chrome-pri/chrome-privacy-update-blocks-25-more-phishing-attempts-googl_hmp3.1200.png)


Google has updated the way Chrome flags potentially unsafe sites, which it says will block 25% more phishing attempts without compromising user privacy.

It's available now in the Standard protection mode of Safe Browsing on desktop and iOS, and coming to Android later this month. See if you have it enabled by navigating to **Settings** > **Privacy and Security** > **Security**. Then, select the level of "Safe Browsing": Enhanced protection, Standard protection, or No protection.

In the past, Standard protection was sub-par, Google says. When a user navigated to a web page, Google checked on the backend to see if it was on a list of likely unsafe sites. The problem is that the list was updated every 30-60 minutes and stored locally on the device. These days, most unsafe sites exist for less than 10 minutes, and there are far too many of them to be stored on most devices.

"As attackers grow more sophisticated, we've seen the need for protections that can adapt as quickly as the threats they defend against," Google [says](https://security.googleblog.com/2024/03/blog-post.html). 

Enhanced protection offered more coverage, but required the user to give over more data, [according to](https://www.theverge.com/2024/3/14/24099937/google-chrome-safe-browsing-cybersecurity) The Verge. But with Google's new approach, Standard protection now offers the same safety without compromising privacy.

Here's how it works: When Chrome navigates to a web page, Google checks to see if the URL is already known to be safe. If not, it starts the process of performing a real-time check.

First, it encrypts, or "obfuscates" the URL. Then, the system converts it into 32-byte full hashes, which quickly becomes a truncated, 4-byte version. The encrypted hashes then go to an independent privacy server, operated by cloud provider Fastly.

Fastly removes any personal identifiers from the hashes, such as IP address, and forwards it to the Safe Browsing server via TLS connection. There, it goes into an anonymous pool of requests from other Chrome users, making it harder to identify the activities of any one person.

Finally, the Safe Browsing server decrypts the prefixes, checks to see if it's among the list of unsafe URLs, and serves up a warning if there's a match. This could mean users see warnings more frequently, a potential annoyance, but it sounds like they will be better protected.

"If you want even more protection, you can always turn on Safe Browsing’s Enhanced Protection mode, which uses AI to block attacks, provides deep file scans and offers extra protection from malicious Chrome extensions," Google [says](https://blog.google/products/chrome/google-chrome-safe-browsing-real-time/#:~:text=If%20we%20suspect%20a%20site,this%20warning%20from%20Safe%20Browsing.).

Lastly, Google also updated the Password Checkup feature on iOS. It will now flag weak and reused passwords in addition to compromised ones.





## Tags:


### Autogenerated tags:
google
