# Cloudflare Is Building a Firewall for AI, Plans to 'Fight AI With AI'
## Research suggests new AI security threats are on the horizon. Cloudflare is developing an AI Firewall and is using its own AI tools to defend against AI-powered cyberattacks.
## Information:

+ Link: https://www.pcmag.com/news/cloudflare-building-firewall-for-ai
+ Source: PCMag
+ Author: Kate Irwin
+ Date published: 05 March 2024, 13:51
+ Date scraped: 08 March 2024, 20:53

## Article:
![Main article image](https://sm.pcmag.com/t/pcmag_uk/news/c/cloudflare/cloudflare-is-building-a-firewall-for-ai-plans-to-fight-ai-w_rm96.1200.jpg)


Cloudflare is developing its own [firewall](https://www.pcmag.com/encyclopedia/term/firewall) for generative AI models with the goal of protecting them from potential cyberattacks or other malicious threats, the tech firm [announced](https://blog.cloudflare.com/firewall-for-ai) this week. The company is also developing its own in-house AI tools to defend against malicious AI.

[Cloudflare](https://www.pcmag.com/brands/cloudflare)'s AI firewall is being designed to detect potential exploits before they happen, according to the company. It's a [Web Application Firewall](https://www.pcmag.com/encyclopedia/term/waf), meaning it can block suspected malicious traffic. It will include existing [firewall](/firewalls-products-1/8655/the-best-free-firewalls) standards but can also analyze prompts submitted by generative AI users to try to detect attacks before they're executed. 

"Some of the vulnerabilities affecting traditional web and [API](https://www.pcmag.com/encyclopedia/term/api) applications apply to the LLM world as well, including injections or data exfiltration," Cloudflare Group Product Manager Daniele Molteni said in a statement. "However, there is a new set of threats that are now relevant because of the way LLMs work."

New tech does open up new pathways for potential cyberattacks, but it's worth noting that Cloudflare's AI firewall means sites and AI tools using it will be filtering user input data through Cloudflare first before they reach the generative AI itself. The AI firewall will also be able to essentially interrupt generative AI requests and scan them for potential threats. Data sent to public AI models like [ChatGPT](/ai/148144/chatgpt) or [Claude](/ai/151300/amazon-backed-anthropic-launches-claude-3-ai-models-to-rival-chatgpt-4) can be "accessed by virtually anyone," Molteni says, so Cloudflare's firewall will be tuned to scrub prompts of potentially sensitive information, like personally identifiable information that could pose a privacy threat to individuals.

But Cloudflare's AI firewall could also censor user inputs in other ways. The firewall is being designed to prevent AI models from being "manipulated" with inputs that could cause the AI model to [hallucinate](/ai/150323/john-roberts-is-wrong-we-cant-trust-ai-research-until-it-sobers-up) fake or dangerous responses. Clients will also be able to "block prompts that fall into categories that are inappropriate" if they have concerns that such prompts could cause the AI to use "toxic, offensive, or problematic language," according to Cloudflare's post. While the company calls such instances examples of "prompt injection" attacks, it's unclear to what extent genuine user requests might be censored as a result.

Cloudflare also announced its "[Defensive AI](https://www.cloudflare.com/press-releases/2024/cloudflare-expands-capabilities-to-protect-organizations-against-emerging/)" offering for businesses this week, which deploys AI models to analyze websites for potential AI-powered threats.

"Fighting AI with AI is now a non-negotiable," said Cloudflare CEO and Co-Founder Matthew Prince in a statement.

The development of AI firewalls and other preventative methods isn't all that surprising considering recent research finds [AI assistants could be used to deploy worms](/ai/151257/new-malware-worm-can-poison-chatgpt-gemini-powered-assistants), a type of self-replicating malware. In a testing environment, the worm was able to [exploit AI email assistants](/ai/151257/new-malware-worm-can-poison-chatgpt-gemini-powered-assistants) by tricking the AI models that power them, getting the assistant to send spam emails and extract personal data. 





## Tags:


### Autogenerated tags:
cloudflare
