# Microsoft rethinks Recall feature for Copilot after backlash over security
## The feature will no longer be on by default and will come with additional security measures.
## Information:

+ Link: https://www.scmagazine.com/news/microsoft-rethinks-recall-feature-for-copilot-after-backlash-over-security
+ Source: SC Magazine
+ Author: Laura French
+ Date published: 07 June 2024, 00:00
+ Date scraped: 07 June 2024, 21:01

## Article:
![Main article image](https://files.scmagazine.com/wp-content/uploads/2024/06/AdobeStock_828488181_Editorial_Use_Only.jpg)

Microsoft’s upcoming AI-powered Windows “Recall” feature, which takes screenshots of users’ active screen every few seconds, will undergo some changes following backlash from security experts.

The feature received [a large amount of criticism](https://www.scmagazine.com/news/microsofts-ai-recall-feature-raises-security-privacy-concerns) from consumers and industry professionals immediately after it was announced on May 20, with [Malwarebytes calling it a “built-in keylogger”](https://x.com/Malwarebytes/status/1792925823256735871) and software engineer and Web3 critic Molly White [calling it “spyware.”](https://hachyderm.io/@molly0xfff/112479647462226542)

The concerns were compounded by the fact that Recall does not, according to Microsoft, censor sensitive information in the snapshots it takes, such as passwords or financial information. This would potentially make the database of Recall snapshots on a user’s computer a gold mine for hackers, with tons of sensitive data all in one place and easily searchable using the AI-powered search feature.

[Microsoft insisted](https://support.microsoft.com/en-us/windows/privacy-and-control-over-your-recall-experience-d404f672-7647-41e5-886c-a3c59680af15) users’ privacy was protected due to all Recall data being stored locally and encrypted by Device Encryption or BitLocker. The feature, which would be enabled by default on Copilot+ PCs, could also be disabled and configured to not record specific sites and apps.

However, in the weeks since Recall was announced, multiple security pros have put available previews to the test and demonstrated ways the Recall database can be accessed and exploited to steal sensitive data en masse.

For example, Alex Hagenah, head of cyber controls at SIX Group and technical advisory board member at HackerOne, developed a “very simple’ proof-of-concept tool called [“TotalRecall,”](https://github.com/xaitax/TotalRecall) which copies, searches and extracts information from the Recall database file.

Additionally, James Forshaw, a security research in Google Project Zero, [published a blog post](https://www.tiraniddo.dev/2024/06/working-your-way-around-acl.html) about bypassing access control lists, which includes an edit revealing that the Recall database can be accessed by a user without administrative privileges by using a token from the Windows AIXHost.exe process or simply rewriting the discretionary access control list, as the database is considered to be owned by the user.

In response to “customer feedback,” Microsoft [announced in a blog post on Friday](https://blogs.windows.com/windowsexperience/2024/06/07/update-on-the-recall-preview-feature-for-copilot-pcs/) that Recall would no longer be activated by default, requiring users to opt-in to use the feature. Additionally, users will need to complete the Windows Hello biometric enrollment process to enable Recall, lowering the chance that a hacker could enable it on the machine of a user who had opted out.

Proof of presence through Windows Hello will be required to view the Recall timeline and use the AI-powered search tool, and the snapshots will only be decrypted upon user authentication via Windows Hello Enhanced Sign-in Security, Microsoft said.

“We want to reinforce what has previously been shared from David Weston, vice president of Enterprise and OS Security, about how Copilot+ PCs have been designed to be secure by default,” the blog post stated.

Kevin Beaumont, a security researcher and former senior threat intelligence analyst at Microsoft, who has been a vocal critic of Recall since its announcement, responded positively to the update.

“Turns out speaking up works,” Beaumont [wrote on X](https://x.com/GossiTheDog/status/1799113931262398536).

“There are obviously going to be devils in the details – potentially big ones – but there’s some good elements here. Microsoft needs to commit to not trying to sneak users to enable it in the future, and it needs turning off by default in Group Policy and Intune for enterprise orgs,” [Beaumont added](https://x.com/GossiTheDog/status/1799114058890699196).




## Tags:


### Autogenerated tags:
microsoft windows ai-powered blog
