# Nvidia patches five high-severity bugs in its software
## Nvidia’s high-profile status in the market will lead to an increase in security research.
## Information:

+ Link: https://www.scmagazine.com/news/nvidia-patches-five-high-severity-bugs-in-its-software
+ Source: SC Magazine
+ Author: Steve Zurier
+ Date published: 10 June 2024, 00:00
+ Date scraped: 10 June 2024, 19:01

## Article:
![Main article image](https://files.scmagazine.com/wp-content/uploads/2024/05/050624_nvidia.jpg)

High-flying [Nvidia](https://www.marketwatch.com/story/as-nvidias-stock-split-takes-effect-this-stat-shows-how-far-its-come-a658b211) took care of some routine business on June 6 when it reported three high-severity bugs in its GPU Display Driver and another two high-severity bugs in Nvidia’s vGPU software.

In a [security bulletin to customers](https://nvidia.custhelp.com/app/answers/detail/a_id/5551), Nvidia said an exploit of the [GPU](https://www.scmagazine.com/brief/information-leaks-possible-with-novel-gpu-side-channel-attack) Display Driver bugs could lead to a combination or all of the following: remote code execution, denial-of-service attacks, escalation of privileges, information disclosure, and data tampering.

The high-severity flaws are tracked as [CVE-2024-0090](https://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2024-0090), [CVE-2024-0089](https://vulners.com/cve/CVE-2024-0089), and [CVE-2024-0091](https://nvd.nist.gov/vuln/detail/CVE-2024-0091). Two other medium-severity flaws were assigned the following CVEs: [CVE-2924-0093](https://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2024-0093) (information disclosure) and [CVE-2024-0092](https://nvd.nist.gov/vuln/detail/CVE-2024-0092) (denial-of-service).

One of the high-severity bugs in NVIDIA vGPU software for Linux — [CVE-2024-0099](https://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2024-0099) — contains a vulnerability in the Virtual GPU Manager, where the guest OS could cause a buffer overrun in the host. Nvidia said a successful exploit of this vulnerability could lead to information disclosure, data tampering, escalation of privileges, and denial-of-service.

The other high-severity flaw in the vGPU software — [CVE-2024-0084](https://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2024-0084) — has a flaw where the guest OS could execute privileged operations. Nvidia said a successful exploit of this vulnerability could also lead to information disclosure, data tampering, escalation of privileges, and denial of service.

Kevin Surace, chair at Token, said while GPUs and other hardware drivers often get patched, NVIDIA is much higher profile after news that it overtook Apple as t[he second most valuable U.S. company](https://www.cnbc.com/2024/06/05/nvidia-passes-apple-in-market-cap.html), and its GPUs are at the core of training and inference for AI. 

“Some of the patches are more serious now based on market conditions and broad usage versus when they were just for graphics,” said Surace. “I would expect many more issues found in drivers in the coming months and years.”

Casey Ellis, founder and chief strategy officer at Bugcrowd, added that security teams need to consider patching these Nvidia bugs. Ellis said CVE‑2024‑0090 raises concerns given its versatility to an attacker, the fact that it affects both Windows and Linux, and the ubiquity of Nvidia GPUs in the overall attack surface.

“I wouldn't be surprised to see it included in attack tooling in the not-too-distant future,” said Ellis. “The rise of GenAI has driven a lot of adoption and drawn a lot of attention to Nvidia over the past few years, and that kind of attention invariably attracts security research, both the good kind that finds vulnerabilities like these and offers the information and priority needed for a fix to be created, as well as the malicious kind.”




## Tags:
***CVE's***: CVE-2924-0093 CVE-2024-0089 CVE-2024-0090 CVE-2024-0091 CVE-2024-0092 CVE-2024-0099 CVE-2024-0084

### Autogenerated tags:
nvidia high-severity gpu vgpu gpus ellis
