# 26 Cyber Security Stats Every User Should Be Aware Of in 2024
## 26 key cyber security stats for 2024 that every user should know, from rising cyber crime rates to the impact of AI technology.
## Information:

+ Link: https://securityaffairs.com/158881/security/cyber-security-stats.html
+ Source: Security Affairs
+ Author: Pierluigi Paganini
+ Date published: 09 February 2024, 07:39
+ Date scraped: 09 February 2024, 09:01

## Article:
![Main article image](https://securityaffairs.com/wp-content/uploads/2012/02/cyberSecurity.jpg)


* Cyber Crime Surge: During [COVID-19](https://securityaffairs.com/112949/breaking-news/covid-19-themed-attacks-december-19-january-02-2021.html), cyber crimes shot up by 600%, showing how threats adapt to global changes.


* Phishing Attacks: Phishing is the top cyber attack, causing 90% of data breaches. Shockingly, 96% of these attacks come through email.


* Ransomware Attacks: In 2023, a whopping 72.7% of organizations faced ransomware. The cost of these attacks could hit $265 billion annually by 2031.


* Data Breach Costs: The average global cost of a data breach in 2023 was $4.45 million, up 15% in three years. The US topped the list at $5.09 million per breach.


* Cyber Insurance: US cyber insurance premiums soared by 50% in 2022, reaching $7.2 billion.


* Cyber Skills Gap: By 2025, there could be 3.5 million unfilled cyber security jobs, showing a big need for skilled professionals.


* Email Threats: More than 75% of targeted attacks start with an email, delivering 94% of malware.


* Soaring Cyber Crime Costs: Cyber crime costs are expected to hit $10.5 trillion annually by 2025, rising by 15% each year.


* Healthcare Spending: From 2020 to 2025, the healthcare sector plans to spend $125 billion on cyber security to tackle its vulnerability.


* Telecom Adoption: 80% of telecom companies now use AI-powered cyber security tools to protect their networks, showing how AI is becoming more common in keeping complex systems safe.


* Executive Opinion: Nearly 70% of top executives see AI as crucial for tackling cyber threats, indicating a growing trust in AI to strengthen online defenses.


* Market Growth: AI cyber security technology is projected to grow by 23.6% every year until 2027, pointing to rapid progress and investment in AI-based security.


* Privacy Compliance: By 2024, 40% of privacy tools will rely on AI, highlighting its expanding role in ensuring data privacy and meeting regulations.


* Reducing Risky Behavior: AI adoption in security policies has led to a 68% drop in risky user actions, proving its effectiveness in promoting safer online habits.


* [Generative AI Impact](https://securityaffairs.com/148829/cyber-crime/fraudgpt-cybercrime-generative-ai.html): Generative AI will have a big role in cyber security, especially in areas like email protection and fighting social engineering attacks.


* Market Size: The AI cyber security market was worth around $17.4 billion in 2022 and is expected to grow to about $102.78 billion by 2032, with a yearly growth rate of 19.43%.


* Mobile Threats: Mobile devices are increasingly targeted by cyber criminals, with mobile malware attacks rising by 54%.


* IoT Vulnerabilities: With the proliferation of Internet of Things (IoT) devices, the number of IoT-related cyber attacks is expected to increase by 25% in 2024.


* Social Engineering Attacks: Social engineering attacks, such as phishing and pretexting, remain a top concern, with 65% of organizations experiencing phishing attempts and 47% falling victim to social engineering tactics.


* [Zero-Day Exploits](https://securityaffairs.com/158750/hacking/commercial-spyware-vendors-zero-day.html): [Zero-day vulnerabilities](https://securityaffairs.co/132813/security/h1-2022-zero-day-variants-previous-flaws.html), which are flaws in software unknown to the vendor, continue to be exploited by attackers, with an average of 20 zero-day vulnerabilities discovered each month.


* Cloud Security Concerns: As businesses increasingly migrate to the cloud, cloud security incidents are on the rise, with misconfigured cloud services accounting for 68% of reported incidents.


* Insider Threats: Insider threats pose a significant risk to organizations, with 64% of cyber security incidents involving insiders, either through malicious intent or inadvertent actions.


* Supply Chain Attacks: Supply chain attacks, where attackers target vulnerabilities in third-party vendors or suppliers to gain access to target organizations, have increased by 42% in 2023.


* Ransomware-as-a-Service (RaaS): Ransomware attacks are becoming more accessible to cyber criminals through RaaS platforms, allowing them to launch attacks without advanced technical skills. RaaS usage is expected to increase by 25% in 2024.


* Regulatory Compliance Challenges: Compliance with data protection regulations, such as GDPR and [CPRA](https://securityaffairs.co/wordpress/117837/security/user-data-privacy-security.html), remains a challenge for organizations, with non-compliance penalties averaging $5.5 million per incident.


* Cyber Security Spending: Global cyber security spending is projected to reach $172 billion in 2024, reflecting the increasing prioritization of cyber security by businesses and governments worldwide.


Recent Security Events
----------------------


Recent cyber security events have highlighted the persistent and evolving nature of online threats. Alongside these, it’s essential to consider VPN Chrome extension, which can add an extra layer of security to your online activities, especially when using public Wi-Fi or accessing sensitive information.



The emergence of new threat actors and tactics, including state-sponsored hacking groups and ransomware-as-a-service operations, underscores the need for proactive cyber security measures.


As cyber attacks become increasingly sophisticated and widespread, staying informed and implementing robust security practices are essential for mitigating risks and protecting against potential threats. Without any further ado, let’s have a look at the 7 most recent cyber security events.


* [AnyDesk](https://securityaffairs.com/158632/hacking/anydesk-disclosed-security-breach.html) Cyber Attack: AnyDesk, a remote desktop software provider, faced a cyber attack that compromised its systems. As a precaution, they revoked all security certificates and passwords for their web portal.


* [APT28](https://securityaffairs.com/156623/apt/apt28-phishing-new-malware.html) Targets: A state-sponsored group named APT28 has been attacking organizations globally, including in foreign affairs, energy, defense, and transportation, using [NTLM Relay Attacks](https://securityaffairs.com/158287/hacking/microsoft-outlook-bug-leak-ntlm-v2-passwords.html).


* [DirtyMoe Malware](https://securityaffairs.com/129286/malware/dirtymoe-modules-worm-like-techniques.html) in Ukraine: Over 2,000 computers in Ukraine were infected by the DirtyMoe malware, capable of cryptojacking and launching DDoS attacks.


* [Cloudflare Breach](https://securityaffairs.com/158504/hacking/cloudflare-thanksgiving-day-attack.html): Cloudflare revealed a breach by likely state actors who accessed some documents and a bit of source code.


* [US Sanctions Iranian Officials](https://securityaffairs.com/158621/cyber-warfare-2/iranian-intel-officials-sanctions-critical-infrastructure.html): The US government sanctioned six Iranian officials in response to cyber attacks on an Israeli PLC vendor.


* Layoffs at Security Companies: Okta and Proofpoint announced layoffs affecting around 1,000 employees in the US and Israel.


* [Clorox Cyberattack](https://securityaffairs.com/158575/security/clorox-attack-costs-exceed-49m.html) Costs: Clorox disclosed that a cyberattack has already cost them over $49 million, with more expected expenses in 2024.


Conclusion
----------


The cyber security stats we’ve covered highlight how important it is to protect ourselves online. With cyber crimes on the rise and attacks like phishing and ransomware becoming more common, we need to stay alert.


Using technology like AI can help, but there’s also a shortage of skilled people in cyber security. Recent events, such as the AnyDesk cyber attack and [DirtyMoe malware](https://securityaffairs.co/wordpress/129286/malware/dirtymoe-modules-worm-like-techniques.html), show that threats are real and can affect anyone.


To stay safe, we should stay informed, use strong security measures, and be cautious online. By taking these steps, we can better protect ourselves from cyber threats and keep our digital world secure.


**About Author: Anas Baig**


With a passion for working on disruptive products, Anas Baig is currently working as a Product Manager at the Silicon Valley based company – Securiti.ai. He holds a degree of Computer Science from Iqra University and specializes in Information Security & Data Privacy.


Follow me on Twitter: [**@securityaffairs**](https://twitter.com/securityaffairs) and [**Facebook**](https://www.facebook.com/sec.affairs) and [**Mastodon**](https://infosec.exchange/@securityaffairs)


[**Pierluigi Paganini**](http://www.linkedin.com/pub/pierluigi-paganini/b/742/559)


**(**[**SecurityAffairs**](http://securityaffairs.co/wordpress/)**–** **hacking, Cyber Security)**





---




---





## Tags:


### Autogenerated tags:
phishing malware ransomware cloud zero-day raas anydesk dirtymoe
