# BatLoader campaign impersonates ChatGPT and Midjourney to deliver Redline Stealer
## Researchers identified an ongoing BatLoader campaign relying on Google Search Ads to deliver rogue web pages for ChatGPT and Midjourney. In early May, researchers at eSentire Threat Response Unit (TRU) spotted an ongoing BatLoader campaign using Google Search Ads to redirect victims to imposter web pages for AI-based services like ChatGPT and Midjourney. The rogue […]
## Information:

+ Link: https://securityaffairs.com/146496/malware/batloader-campaign-impersonates-chatgpt-midjourney.html
+ Source: Security Affairs
+ Author: Pierluigi Paganini
+ Date published: 22 May 2023, 05:20
+ Date scraped: 22 May 2023, 07:03

## Article:
![Main article image](https://i0.wp.com/securityaffairs.com/wp-content/uploads/2023/05/image-53.png?resize=300%2C300&ssl=1)


## Researchers identified an ongoing BatLoader campaign relying on Google Search Ads to deliver rogue web pages for ChatGPT and Midjourney.


In early May, researchers at eSentire Threat Response Unit (TRU) spotted an ongoing [BatLoader](https://securityaffairs.com/138750/malware/dev-0569-google-ads-royal-ransomware.html) campaign using Google Search Ads to redirect victims to imposter web pages for AI-based services like [ChatGPT](https://securityaffairs.com/145434/security/openai-chatgpt-italy.html) and Midjourney.


The rogue pages are designed to promote fake apps of popular AI services.


  ![](//assets.vlitag.com/widget/2023/03/24/1679645040.png) .vi\_svg{cursor:pointer;width:38px!important;height:38px!important;display:none;margin:0!important;max-width:initial!important}.vislider\_\_control\_\_bottom .progress{position:relative;bottom:35px;left:0;height:5px!important;transition:height .3s;background:rgba(0,0,0,.5);cursor:pointer;flex:none;-ms-flex:none;display:flex;width:100%;margin:0;border-radius:0;box-shadow:none}.vislider\_\_control\_\_bottom .progress .progress\_\_filled{width:0%;background:#ddd;-ms-flex:0;flex:0;-ms-flex-preferred-size:0;flex-basis:0%}.vislider\_\_control\_\_bottom button{float:right}.vislider\_\_control\_\_bottom .vi\_\_time{color:#ddd;margin-left:5px;line-height:1;font-size:13px;display:inline-block}.vi\_slider\_control\_custom{font-family:"Helvetica Neue","Calibri Light",Roboto,sans-serif;letter-spacing:.02em}.vi\_\_player.vi\_\_played:hover .opacity\_\_control{visibility:visible;opacity:1}.playerWrapper button{background:no-repeat;border:none;outline:0;padding:0;display:inline-block;cursor:pointer;font-size:14px!important;background-color:transparent!important}.vi\_slider\_control\_custom .vislider\_\_control\_\_middle{position:absolute;top:50%;left:50%;transform:translate(-50%,-50%)}.vi\_slider\_control\_custom .vislider\_\_control\_\_middle .vi\_\_middle\_button{display:-ms-flexbox;display:flex;justify-content:center;-ms-flex-align:center;align-items:center;justify-content:center;align-items:center;position:absolute;top:50%;left:50%;-ms-transform:translate(-50%,-50%) scale(1);transform:translate(-50%,-50%) scale(1)}.vi\_slider\_control\_custom .vislider\_\_control\_\_middle .vi\_\_button{width:15px!important;height:15px!important;margin:0 30px}.vi\_\_loading .vislider\_\_control\_\_middle .vi\_\_middle\_button{display:none}.slider\_\_control{position:absolute;bottom:0;left:0;width:100%;height:auto!important}.opacity\_\_control{visibility:hidden;opacity:0}.vi\_\_player:not(.vi\_\_played) .vi\_\_button,.vi\_\_player:not(.vi\_\_played) .vislider\_\_control\_\_bottom{display:none}.slider\_\_control#vislider\_control\_overlay{position:absolute;top:0;bottom:0;left:0;right:0;background-color:rgba(0,0,0,.2);cursor:pointer}.vislider\_\_loading{display:none;position:absolute;top:50%;left:50%;transform:translate(-50%,-50%)}.vi\_\_loading .vislider\_\_loading{display:block}#vi\_svg\_play{display:block}#btn\_control\_player{cursor:pointer;position:absolute;top:50%;left:50%;transform:translate(-50%,-50%);padding:9px;border-radius:50%;display:block;width:auto;height:auto;margin:0;max-width:inherit}.vi\_\_player:not(.vi\_\_played) #btn\_control\_player{opacity:1;visibility:visible}.vi\_\_player.vi\_\_paused .opacity\_\_control{visibility:visible;opacity:1}#vi\_toggleVolVideo .vi\_\_mutedVideo,#vi\_toggleVolVideo .vi\_\_volVideo{padding:initial;background-color:transparent;display:block;height:19px;box-sizing:content-box;position:relative;top:0;right:0}#vi\_toggleVolVideo .icon-volume{position:absolute;top:0;right:0}.sound\_on .vi\_\_mutedVideo{display:none!important}.sound\_off .vi\_\_volVideo{display:none!important}#hide\_fullscreen\_slider{position:absolute;display:none;top:-25px;right:-25px;cursor:pointer}#vi\_poster\_\_video{position:absolute;top:0;left:0;width:inherit!important;height:inherit!important;visibility:hidden;opacity:0}.adWrapperBox .adWrapper video{height:100%!important}.vislider\_\_control\_\_bottom .vi\_slider\_\_button{margin:0 5px;width:14px;height:14px}@media only screen and (max-width:480px){#hide\_fullscreen\_slider{top:-30px;right:0}}                                                             00:00/00:00                                         

In the campaign observed by the researchers, threat actors are using BatLoader in the form of MSIX Windows App Installer files to deliver the [Redline Stealer](https://securityaffairs.com/144974/cyber-crime/experts-temporary-distrupted-redline-stealer-op.html). In February 2023, eSentire [reported](https://www.esentire.com/blog/batloader-continues-to-abuse-google-search-ads-to-deliver-vidar-stealer-and-ursnif) another BatLoader campaign targeting users searching for AI tools. 


*“Both AI services are extremely popular but lack first-party standalone apps (i.e., users interface with ChatGPT via their web interface while Midjourney uses Discord). This vacuum has been exploited by threat actors looking to drive AI app-seekers to imposter web pages promoting fake apps.” [**reads**](https://www.esentire.com/blog/batloader-impersonates-midjourney-chatgpt-in-drive-by-cyberattacks) the analysis published by eSentire.*


Users searching on Google for “chatbpt” were redirected to an imposter download page for ChatGPT hosted on hxxps://pcmartusa[.]com/gpt/.


[![rogue chatGPT](https://i0.wp.com/securityaffairs.com/wp-content/uploads/2023/05/image-53.png?resize=1024%2C771&ssl=1)](https://i0.wp.com/securityaffairs.com/wp-content/uploads/2023/05/image-53.png?ssl=1)


Visitors are tricked into downloading a fake Windows ChatGPT app by clicking on the button on the landing page that actually redirect them to a BatLoader Payload site.


The installer is downloaded from the *job-lionserver[.]site* as Chat-GPT-x64.msix, which is digitally signed by ASHANA GLOBAL LTD.


The final package was created by a Russian speaker using Advanced Installer version 20.2 with a professional license.


Upon opening the package in AdvancedInstaller, the experts discovered that the application will execute both an executable (ChatGPT.exe) and a PowerShell script (Chat.ps1).


The installer fetches and executes the RedLine Stealer from a remote server.


*“This Redline sample is configured to connect to IP 185.161.248[.]81 using the Bot ID “ChatGPT\_Mid”, a reference to the two lures used in this campaign (ChatGPT and MidJourney).” continues the analysis.*


*Examining ChatGPT.exe, TRU observed that the executable uses Microsoft Edge WebView2 to load https://chat.openai.com/ in pop-up window post-installation.”*


Attackers used this executable to trick the users into believing that they have installed a legitimate application. The users will display a popup window containing the real ChatGPT web page embedded in a browser window. The experts are yet to determine other functionality of this executable.


[![rogue chatGPT](https://i0.wp.com/securityaffairs.com/wp-content/uploads/2023/05/image-54.png?resize=1024%2C581&ssl=1)](https://i0.wp.com/securityaffairs.com/wp-content/uploads/2023/05/image-54.png?ssl=1)


The experts also detailed a separate case, that was observed on May 2023, using a similar infection scheme to advertise a rogue page for Midjourney. In this case, the visitors were downloading Midjourney-x64.msix, which is a Windows Application Package also signed by ASHANA GLOBAL LTD.


*“Generative AI technologies and chatbots have exploded in popularity in 2023. Unfortunately, as system administrators seek ways to control access to these platforms, users may seek out alternative ways to gain access.” concludes the report. “Threat actors have been [keen to exploit](https://www.bleepingcomputer.com/news/security/hackers-use-fake-chatgpt-apps-to-push-windows-android-malware/) the popularity of these tools, promising unrestrictive access. Our telemetry shows Google Search Ads abuse (explained [here](https://www.esentire.com/blog/icedid-malware-shifts-its-delivery-strategy)) peaked in popularity in Q4 2022 and early 2023. The success rate has diminished, suggesting Google has tamped down on abuse of their ad service. However, this recent campaign shows malicious ads can still slip by moderators and deliver victims malware.”*


**We are in the final**


**Please vote for Security Affairs (<https://securityaffairs.com/>) as the best European Cybersecurity Blogger Awards 2022 – VOTE FOR YOUR WINNERS**  
**Vote for me in the sections where is reported Securityaffairs or my name Pierluigi Paganini**


**Please nominate Security Affairs as your favorite blog.**



> 
> 
> > 
> > **Nominate Pierluigi Paganini and Security Affairs here here: <https://docs.google.com/forms/d/e/1FAIpQLSepvnj8b7QzMdLh7vWEDQDqohjBUsHyn3x3xRdYGCetwVy2DA/viewform>**
> > 
> > 
> > 
> 
> 
> 


Follow me on Twitter: [**@securityaffairs**](https://twitter.com/securityaffairs) and [**Facebook**](https://www.facebook.com/sec.affairs) and [**Mastodon**](https://infosec.exchange/@securityaffairs)


[**Pierluigi Paganini**](http://www.linkedin.com/pub/pierluigi-paganini/b/742/559)


**(**[**SecurityAffairs**](http://securityaffairs.co/wordpress/)**–** **hacking,** **ChatGPT**)



  


---


  




## Tags:
***ipv4-adresses***: 185.161.248.81
***urls***: https://securityaffairs.com/ https://docs.google.com/forms/d/e/1FAIpQLSepvnj8b7QzMdLh7vWEDQDqohjBUsHyn3x3xRdYGCetwVy2DA/viewform http://job-lionserver.site http://185.161.248.81 https://chat.openai.com/ https://pcmartusa.com/gpt/

### Autogenerated tags:
chatgpt batloader google midjourney esentire windows window pierluigi paganini
