# Critical Ping bug potentially allows remote hack of FreeBSD systems
## A critical stack-based buffer overflow bug, tracked as CVE-2022-23093, in the ping service can allow to take over FreeBSD systems. The maintainers of the FreeBSD operating system released updates to address a critical flaw, tracked as CVE-2022-23093, in the ping module that could be potentially exploited to gain remote code execution. The ping utility allows testing the […]
## Information:

+ Link: https://securityaffairs.co/wordpress/139300/hacking/cve-2022-23093-freebsd-systems-flaw.html
+ Source: Security Affairs
+ Author: Pierluigi Paganini
+ Date published: 05 December 2022, 10:36
+ Date scraped: 05 December 2022, 11:00

## Article:
![Main article image](https://i0.wp.com/securityaffairs.co/wordpress/wp-content/uploads/2022/12/FreeBSD-logo.png?resize=300%2C300&ssl=1)


The maintainers of the FreeBSD operating system released updates to address a critical flaw, tracked as CVE-2022-23093, in the ping module that could be potentially exploited to gain remote code execution.


The ping utility allows testing the reachability of a remote host using ICMP messages, it requires elevated privileges to use raw sockets. It is available to unprivileged users with the installation of a setuid bit set. This means that when ping runs, it creates the raw socket, and then revokes its elevated privileges.



[![FreeBSD logo.png](https://i0.wp.com/securityaffairs.co/wordpress/wp-content/uploads/2022/12/FreeBSD-logo.png?resize=329%2C133&ssl=1)](https://i0.wp.com/securityaffairs.co/wordpress/wp-content/uploads/2022/12/FreeBSD-logo.png?ssl=1)


*“ping reads raw IP packets from the network to process responses in the pr\_pack() function. As part of processing a response ping has to reconstruct the IP header, the ICMP header and if present a “quoted packet,” which represents the packet that generated an ICMP error. The quoted packet again has an IP header and an ICMP header.” reads the [advisory](https://www.freebsd.org/security/advisories/FreeBSD-SA-22:15.ping.asc) for this issue. “The pr\_pack() copies received IP and ICMP headers into stack buffers for further processing. In so doing, it fails to take into account the possible presence of IP option headers following the IP header in either the response or the quoted packet. When IP options are present, pr\_pack() overflows the destination buffer by up to 40 bytes.”*


A remote attacker can trigger the vulnerability, causing the ping program to crash and potentially leading to remote code execution in ping.


*“The ping process runs in a [capability mode](https://www.freebsd.org/cgi/man.cgi?cap_enter(2)) sandbox on all affected versions of FreeBSD and is thus very constrainted in how it can interact with the rest of the system at the point where the bug can occur.” continues the advisory.*


Researchers are recommended to upgrade vulnerable systems to a supported FreeBSD stable or release / security branch (releng) dated after the correction date.


The maintainers of the FreeBSD operating system pointed out that there is no workaround is available.


Follow me on Twitter: [**@securityaffairs**](https://twitter.com/securityaffairs) and [**Facebook**](https://www.facebook.com/sec.affairs) and **[Mastodon](https://infosec.exchange/@securityaffairs)**




|  |  |
| --- | --- |
|  |  |




[**Pierluigi Paganini**](http://www.linkedin.com/pub/pierluigi-paganini/b/742/559)


**(**[**SecurityAffairs**](http://securityaffairs.co/wordpress/)**–** **hacking, CVE-2022-23093)**


 
  


---


  




## Tags:
***CVE's***: CVE-2022-23093

### Autogenerated tags:
ip icmp freebsd pr_pack
