# DarkCasino joins the list of APT groups exploiting WinRAR 0day
## The DarkCasino APT group leveraged a recently disclosed WinRAR zero-day vulnerability tracked as CVE-2023-38831.
## Information:

+ Link: https://securityaffairs.com/154414/apt/darkcasino-apt-exploiting-winrar-0day.html
+ Source: Security Affairs
+ Author: Pierluigi Paganini
+ Date published: 20 November 2023, 09:05
+ Date scraped: 20 November 2023, 10:01

## Article:
![Main article image](https://securityaffairs.com/wp-content/uploads/2023/11/image-24.png)


Researchers at cybersecurity firm NSFOCUS analyzed DarkCasino attack pattern exploiting the WinRAR zero-day vulnerability tracked as CVE-2023-38831. The economically motivated APT group used specially crafted archives in phishing attacks against forum users through online trading forum posts.


*“DarkCasino is an APT threat actor with strong technical and learning ability, who is good at integrating various popular APT attack technologies into its attack process. In the early days, the APT group DarkCasino mainly drew on the attack idea of an APT attacker named [Evilnum](https://securityaffairs.com/139540/hacking/evilnum-new-janicab-variant.html) and used malicious shortcuts, image steganography and other technologies to realize phishing attacks.” [**reads**](https://nsfocusglobal.com/the-new-apt-group-darkcasino-and-the-global-surge-in-winrar-0-day-exploits/) the report published by NSFOCUS.*



NSFOCUS Research Labs pointed out that exploitation of the CVE-2023-38831 flaw can be integrated into watering hole and phishing attacks. The researcher explained that some CVE-2023-38831 vulnerability exploitation variants are hard to detect and can allow bypassing endpoint protection solutions.


During its initial phase, DarkCasino primarily conducted operations in Mediterranean countries and various other Asian nations, utilizing online financial services


Recently the group changed phishing methods and aimed at users of cryptocurrencies worldwide, even including non-English-speaking Asian countries such as South Korea and Vietnam.


Since April 2023, the DarkCasino APT group has started exploiting the vulnerability to deliver the Trojan DarkMe. The malware supports multiple features, such as collecting host information, taking screenshots, file manipulation, registry manipulation, cmd command execution, self-update, and maintaining persistence.


NSFOCUS Research Labs observed DarkCasino implementing two attack processes using specially crafted weaponized archives. The main difference between the two processes is the storage form of the Trojan.



[![DarkCasino](https://i0.wp.com/securityaffairs.com/wp-content/uploads/2023/11/image-24.png?resize=1024%2C569&ssl=1)](https://i0.wp.com/securityaffairs.com/wp-content/uploads/2023/11/image-24.png?ssl=1)


Multiple APT groups have been observed exploiting the CVE-2023-38831 vulnerability, including [Dark Pink](https://securityaffairs.com/143415/apt/dark-pink-apt-south-asia.html), [APT28](https://securityaffairs.com/147681/apt/apt28-hacked-roundcube-ukraine.html), [APT29](https://securityaffairs.com/149620/apt/apt29-used-zulip-chat-app.html), [Sandworm](https://securityaffairs.com/153920/apt/russian-sandworm-ot-attacks.html), [APT40](https://securityaffairs.com/135076/apt/apt40-scanbox-campaign.html), [Ghostwriter](https://securityaffairs.com/129527/apt/ghostwriter-apt-targets-state-entities-of-ukraine-with-cobalt-strike-beacon.html), and [Konni](https://securityaffairs.com/126388/apt/konni-apt-russia-entities.html).


*“The WinRAR vulnerability CVE-2023-38831 brought by the APT group DarkCasino brings uncertainties to the APT attack situation in the second half of 2023.” concludes the report. “NSFOCUS Research Labs has also captured batch-generated vulnerability exploitation files decoyed by transaction bills. This phenomenon indicates that large phishing attack controllers have also incorporated this vulnerability into their phishing attack processes, which heralds more victims of WinRAR vulnerability exploitation in the future.”*


**Follow me on Twitter: [@securityaffairs](https://twitter.com/securityaffairs) and [Facebook](https://www.facebook.com/sec.affairs) and [Mastodon](https://infosec.exchange/@securityaffairs)**


[**Pierluigi Paganini**](http://www.linkedin.com/pub/pierluigi-paganini/b/742/559)


**(**[**SecurityAffairs**](http://securityaffairs.co/wordpress/)**–** **hacking, DarkCasino APT)**




---




---





## Tags:
***CVE's***: CVE-2023-38831

### Autogenerated tags:
darkcasino phishing nsfocus cve-2023-38831 winrar
