# GwisinLocker ransomware exclusively targets South Korea
## Researchers spotted a new family of ransomware, named GwisinLocker, that encrypts Windows and Linux ESXi servers. Researchers warn of a new ransomware called GwisinLocker which is able to encrypt Windows and Linux ESXi servers. The ransomware targets South Korean healthcare, industrial, and pharmaceutical companies, its name comes from the name of the author ‘Gwisin’ (ghost […]
## Information:

+ Link: https://securityaffairs.co/wordpress/134105/cyber-crime/gwisinlocker-ransowmare-south-korea.html
+ Source: Security Affairs
+ Author: Pierluigi Paganini
+ Date published: 07 August 2022, 12:24
+ Date scraped: 07 August 2022, 13:00

## Article:
![Main article image](https://i0.wp.com/securityaffairs.co/wordpress/wp-content/uploads/2022/08/GwisinLocker.png?resize=300%2C279&ssl=1)


Researchers warn of a new ransomware called GwisinLocker which is able to encrypt Windows and Linux ESXi servers. The ransomware targets South Korean healthcare, industrial, and pharmaceutical companies, its name comes from the name of the author ‘Gwisin’ (ghost in Korean).


The ransomware is distributed through targeted attacks against specific organizations.


Experts also [reported](https://www.boannews.com/media/view.asp?idx=108704) that the names of South Korean entities, such as the Korean police, the National Intelligence Service, and KISA, are listed on the ransom note. 


The Gwisin threat actor hit Korean companies on public holidays and early in the morning according to local media.


The attack chain on Windows systems leverages MSI installer and requires a special value as an argument to run the DLL file included in the MSI. 


*“It is similar to Magniber in that it operates in the MSI installer form. Yet unlike Magniber which targets random individuals, Gwisin does not perform malicious behaviors on its own, requiring a special value for the execution argument. The value is used as key information to run the DLL file included in the MSI.” reads the [report](https://asec.ahnlab.com/en/37483/) published by security firm Ahnlab. “As such, the file alone does not perform ransomware activities on security products of various sandbox environments, making it difficult to detect Gwisin. The ransomware’s internal DLL operates by being injected into a normal Windows process. The process is different for each infected company.”*


The GwisinLocker ransomware is able to operate in safe mode, it first copies itself to a certain path of ProgramData and then is registered as a service before forcing a system reboot.



[![GwisinLocker](https://i0.wp.com/securityaffairs.co/wordpress/wp-content/uploads/2022/08/GwisinLocker.png?resize=643%2C279&ssl=1)](https://i0.wp.com/securityaffairs.co/wordpress/wp-content/uploads/2022/08/GwisinLocker.png?ssl=1)Source Ahnlab


Researchers from Reversinglabs analyzed the Linux version of the ransomware, they pointed out that it is a sophisticated piece of malware with features specially designed to manage Linux hosts and targets VMWare ESXI virtual machines. GwisinLocker combines AES symmetric-key encryption with SHA256 hashing, it generated a unique key for each file.


The victims of the Linux GwisinLocker variant are required to log into a portal operated by the group to get in contact with the crooks.  


*“Analysis and public reporting of the larger GwisinLocker campaign suggests the ransomware is in the hands of sophisticated threat actors who gain access to- and control over target environments prior to the deployment of the ransomware. That includes identifying and stealing sensitive data for use in so-called “double extortion” campaigns.” concludes the [report](https://blog.reversinglabs.com/blog/gwisinlocker-ransomware-targets-south-korean-industrial-and-pharmaceutical-companies) published by Reversinglabs. “Details in samples of the group’s ransom notes suggest a familiarity with the Korean language as well as South Korean government and law enforcement. This has led to speculation that Gwisin may be a North Korean-linked advanced persistent threat (APT) group”*


Follow me on Twitter: [**@securityaffairs**](https://twitter.com/securityaffairs) and [**Facebook**](https://www.facebook.com/sec.affairs)




|  |  |
| --- | --- |
|  |  |




[**Pierluigi Paganini**](http://www.linkedin.com/pub/pierluigi-paganini/b/742/559)


**(**[**SecurityAffairs**](http://securityaffairs.co/wordpress/)**–** **hacking, GwisinLocker ransomware)**


 
  


---


  




## Tags:


### Autogenerated tags:
ransomware gwisinlocker linux gwisin windows msi dll
