# How BRICS Got "Rug Pulled" – Cryptocurrency Counterfeiting is on the Rise
## Resecurity identified an increasing trend of cryptocurrency counterfeiting, they found several tokens impersonating major brands and gov orgs
## Information:

+ Link: https://securityaffairs.com/159318/cyber-crime/resecurity-warns-cryptocurrency-counterfeiting.html
+ Source: Security Affairs
+ Author: Pierluigi Paganini
+ Date published: 19 February 2024, 11:39
+ Date scraped: 19 February 2024, 13:02

## Article:
![Main article image](https://securityaffairs.com/wp-content/uploads/2024/02/cryptocurrency-counterfeiting-0-1024x536.png)


Resecurity has [identified](https://www.resecurity.com/blog/article/how-brics-got-rug-pulled-crypto-counterfeiting-is-on-the-rise) an increasing trend of cryptocurrency counterfeiting. Ongoing brand protection for Fortune 100 companies by cybersecurity company uncovered several tokens impersonating major brands, government organizations and even national fiat currencies.


As in any other booming industry, the decentralized finance (DeFi) and crypto space has attracted its fair share of scammers and bad actors. These individuals seek to lure investors into fake projects known as rug pulls, only to abscond with their funds.



A notable example of this deceptive practice is the emergence of a counterfeit token named ‘BRICS’ recently detected by Resecurity, which exploited the focus on the investment interest and potential expansion of the BRICS intergovernmental organization, comprising countries like Brazil, Russia, India, China, South Africa, Egypt, Ethiopia, Iran, and the United Arab Emirates.


Besides scamming, bad actors also released misinformation about new countries joining the alliance, which didn’t confirm their membership. This is a great example of how bad actors capitalize on geopolitical narratives to profit from investment scams. Likely, unverified news stating BRICS countries adopting a gold-backed money to compete with the US dollar and Euro inspired bad actors with this idea which later transitioned into creative crypto-scam.



[![cryptocurrency counterfeiting 1](https://i0.wp.com/securityaffairs.com/wp-content/uploads/2024/02/cryptocurrency-counterfeiting-1.png?resize=665%2C542&ssl=1)](https://i0.wp.com/securityaffairs.com/wp-content/uploads/2024/02/cryptocurrency-counterfeiting-1.png?ssl=1)


  
Leveraging a global international umbrella of the organization, fraudsters launched an initial coin offering (ICO) promoting the fake token offering various rewards.  




[![cryptocurrency counterfeiting 2](https://i0.wp.com/securityaffairs.com/wp-content/uploads/2024/02/cryptocurrency-counterfeiting-2.png?resize=664%2C601&ssl=1)](https://i0.wp.com/securityaffairs.com/wp-content/uploads/2024/02/cryptocurrency-counterfeiting-2.png?ssl=1)


This type of fraud was prominently observed on platforms such as Lobstr.co, which allows the creation of tokens on the Stellar network. Due to their flexibility in allowing users to offer their own tokens for trading, such platforms are especially susceptible to exploitation by cybercriminals.


[![cryptocurrency counterfeiting 3](https://i0.wp.com/securityaffairs.com/wp-content/uploads/2024/02/cryptocurrency-counterfeiting-3.png?resize=665%2C546&ssl=1)](https://i0.wp.com/securityaffairs.com/wp-content/uploads/2024/02/cryptocurrency-counterfeiting-3.png?ssl=1)


The common fraudulent tactics they employ include ‘cryptocurrency counterfeiting’, where scammers create tokens with names like those of legitimate ones, and the aforementioned ‘rug pulls’.


As for today, the token was still available for trading attracting victims:


<https://stellar.expert/explorer/public/asset/BRICS-GBC7NIEHS6Q4EKHQAB7GPPNUPVVXX43D4VPWNO44X5YTLN4WKZZ53SAR>



[![cryptocurrency counterfeiting 4](https://i0.wp.com/securityaffairs.com/wp-content/uploads/2024/02/cryptocurrency-counterfeiting-4.png?resize=665%2C556&ssl=1)](https://i0.wp.com/securityaffairs.com/wp-content/uploads/2024/02/cryptocurrency-counterfeiting-4.png?ssl=1)


The offer already generated some interest and led to first victims:



[![cryptocurrency counterfeiting 5](https://i0.wp.com/securityaffairs.com/wp-content/uploads/2024/02/cryptocurrency-counterfeiting-5.png?resize=665%2C601&ssl=1)](https://i0.wp.com/securityaffairs.com/wp-content/uploads/2024/02/cryptocurrency-counterfeiting-5.png?ssl=1)


Resecurity warns Internet users to perform due diligence of new cryptocurrency offerings and contact your local regulators to make sure they are legitimate.


Resecurity has identified and reported similar cryptocurrency counterfeit tokens promoted at the same platform impersonating:


* one of the major oil corporations
* national financial regulator
* national currency
* major real estate development


Some of these scams involved misleading information referencing Monetary Authority of Singapore and Central Bank of one of the countries in the Middle East.


According to Solidus Labs, ‘rug pull’  scams have defrauded over 2 million investors, surpassing the number of victims from major crypto failures like FTX, Celsius, and Voyager.


These scams typically manifest in two forms:


* DeFi scams involve altering a token’s smart contract to defraud investors. Tactics used include making the token unsellable, enabling the creation of an unlimited number of new tokens, or imposing high trading fees
* Exit scams are characterized by extensive promotion of a token, followed by the scammers betraying investors. Methods include creating fake marketing websites, announcing non-existent partnerships, or using bots for wash trading.


The low barrier to entry for executing these scams makes them accessible to a broad range of malicious actors, eliminating the need for advanced programming skills. Utilizing platforms like Stellar to create misleadingly named tokens is a common strategy in these ‘rug pulls’.


The cryptocurrency landscape faces significant challenges in combating such fraudulent activities, highlighting the urgent need for increased vigilance and more robust regulatory frameworks.


More details are included in the analysis published by Resecurity:


[**https://www.resecurity.com/blog/article/how-brics-got-rug-pulled-crypto-counterfeiting-is-on-the-rise**](https://www.resecurity.com/blog/article/how-brics-got-rug-pulled-crypto-counterfeiting-is-on-the-rise)


Follow me on Twitter: [**@securityaffairs**](https://twitter.com/securityaffairs) and [**Facebook**](https://www.facebook.com/sec.affairs) and [**Mastodon**](https://mstdn.social/invite/4GESs2dP)


[**Pierluigi Paganini**](http://www.linkedin.com/pub/pierluigi-paganini/b/742/559)


**(**[**SecurityAffairs**](http://securityaffairs.co/wordpress/)**–** **hacking, cryptocurrency counterfeiting)**




---




---





## Tags:
***urls***: https://stellar.expert/explorer/public/asset/BRICS-GBC7NIEHS6Q4EKHQAB7GPPNUPVVXX43D4VPWNO44X5YTLN4WKZZ53SAR https://www.resecurity.com/blog/article/how-brics-got-rug-pulled-crypto-counterfeiting-is-on-the-rise

### Autogenerated tags:
resecurity scammers ‘rug
