# Malware can steal data collected by the Windows Recall tool
## Cybersecurity researchers demonstrated how malware could potentially steal data collected by the new Windows Recall feature.
## Information:

+ Link: https://securityaffairs.com/164181/digital-id/malware-steal-data-windows-recall-tool.html
+ Source: Security Affairs
+ Author: Pierluigi Paganini
+ Date published: 05 June 2024, 21:10
+ Date scraped: 05 June 2024, 22:09

## Article:
![Main article image](https://securityaffairs.com/wp-content/uploads/2024/06/Recall-tool-e1717621727200.jpg)



The Recall feature of Microsoft Copilot+ is an AI-powered tool designed to help users search for past activities on their PC. The data collected by the tool is stored and processed locally. After its presentation, it raised [security and privacy concerns](https://www.reddit.com/r/sysadmin/comments/1cxghuw/windows_11_recall_local_snapshot_of_everything/) among cybersecurity experts because it scans and saves periodic screenshots of the computer screen, potentially exposing sensitive data, like passwords or financial information.


Microsoft attempted to downplay the risks for the users, the company pointed out that an attacker would need physical access to obtain data collected by the Recall tool.


However, multiple researchers have demonstrated that a malicious code could steal data collected by the Recall feature.


The popular cybersecurity expert [Kevin Beaumont](https://x.com/GossiTheDog) explained that an attacker can gain remote access to a device running Recall using a malware.


“When you’re logged into a PC and run software, things are decrypted for you. Encryption at rest only helps if somebody comes to your house and physically steals your laptop — that isn’t what criminal hackers do.” reads a [post](https://doublepulsar.com/recall-stealing-everything-youve-ever-typed-or-viewed-on-your-own-windows-pc-is-now-possible-da3e12e9465e) published by Beaumont. “For example, InfoStealer trojans, which automatically steal usernames and passwords, are a major problem for well over a decade — now these can just be easily modified to support Recall.”













> Re the second paragraph in this BBC News piece about Copilot+ Recall – I don’t know if it’s a BBC error or a Microsoft misstatement, but the line is not true.   
>   
> If you gain remote access to a device running Recall (eg a trojan) you can access Recall.<https://t.co/ebGjiVyVsI> [pic.twitter.com/QDMRC0xuud](https://t.co/QDMRC0xuud)
> 
> — Kevin Beaumont (@GossiTheDog) [May 23, 2024](https://twitter.com/GossiTheDog/status/1793659425158516876?ref_src=twsrc%5Etfw)






Microsoft pointed out that information captured by their tool is highly encrypted and nobody can access them, but Beaumont said it is false and published a video of two Microsoft engineers accessing the folder containing the images.




> Watch as Microsoft staff gain access to the Recall database files at the 24 second mark here, you'll be shocked by their elite hacking skills. [pic.twitter.com/RxBQ8iTixw](https://t.co/RxBQ8iTixw)
> 
> — Kevin Beaumont (@GossiTheDog) [May 30, 2024](https://twitter.com/GossiTheDog/status/1796255988804370875?ref_src=twsrc%5Etfw)









The cybersecurity researcher Alex Hagenah has released a PoC tool, named [TotalRecall,](https://github.com/xaitax/TotalRecall) that can automatically extract and display the snapshots captured by Recall on a laptop and saved into its database.


“The database is unencrypted. It’s all plain text,” Hagenah says.⁩” [told Wired](https://www.wired.com/story/total-recall-windows-recall-ai/).


“Windows Recall stores everything locally in an unencrypted SQLite database, and the screenshots are simply saved in a folder on your PC.” [Hagenah explained](https://github.com/xaitax/TotalRecall) “Here’s where you can find them:



```
C:\Users\$USER\AppData\Local\CoreAIPlatform.00\UKP\{GUID}

```

The images are all stored in the following subfolder



```
.\ImageStore\

```

The IT researcher Marc-André Moreau explained that an info-stealing malware can easily steal temporarily visible passwords from Remote Desktop Manager, which are captured by the Recall tool, from a local SQLite database.




> The full OCR text with the temporarily visible password is available in the %LocalAppData%CoreAIPlatform.00UKP{<UUID>}ukg.db SQLite database, nicely gift wrapped ![🎁](https://s.w.org/images/core/emoji/15.0.3/svg/1f381.svg) for infostealer malware to exfiltrate: [pic.twitter.com/UKRjSPdUNs](https://t.co/UKRjSPdUNs)
> 
> — Marc-André Moreau (@awakecoding) [June 3, 2024](https://twitter.com/awakecoding/status/1797724492812431677?ref_src=twsrc%5Etfw)









While Recall remains as a “preview” feature and, according to Microsoft’s [small print](https://support.microsoft.com/en-gb/windows/privacy-and-control-over-your-recall-experience-d404f672-7647-41e5-886c-a3c59680af15), could change before it launches, Beaumont writes in his research that the company “should recall Recall and rework it to be the feature it deserves to be, delivered at a later date.” concludes Wired.


[**Pierluigi Paganini**](http://www.linkedin.com/pub/pierluigi-paganini/b/742/559)


Follow me on Twitter: [**@securityaffairs**](https://twitter.com/securityaffairs) and [**Facebook**](https://www.facebook.com/sec.affairs) and [Mastodon](https://infosec.exchange/@securityaffairs)


**(**[**SecurityAffairs**](http://securityaffairs.co/wordpress/)**–** **hacking, AI)**





---




---





## Tags:
***urls***: https://t.co/ebGjiVyVsI

### Autogenerated tags:
microsoft cybersecurity hagenah
