# New Linux variant of Clop Ransomware uses a flawed encryption algorithm
## A new Linux variant of the Clop ransomware has been observed in the wild, the good news is that its encryption algorithm is flawed. SentinelLabs researchers have observed the first Linux variant of the Clop ransomware. The researchers noticed that the encryption algorithm implemented in the ELF executable is flawed and can allow victims to […]
## Information:

+ Link: https://securityaffairs.com/141932/cyber-crime/clop-ransomware-linux-variant.html
+ Source: Security Affairs
+ Author: Pierluigi Paganini
+ Date published: 07 February 2023, 23:53
+ Date scraped: 08 February 2023, 01:00

## Article:
![Main article image](https://i0.wp.com/securityaffairs.com/wp-content/uploads/2023/02/image-3.png?resize=300%2C300&ssl=1)


## A new Linux variant of the Clop ransomware has been observed in the wild, the good news is that its encryption algorithm is flawed.


SentinelLabs researchers have observed the first Linux variant of the [Clop ransomware](https://securityaffairs.com/125792/cyber-crime/clop-ransomware-uk-police.html). The researchers noticed that the encryption algorithm implemented in the ELF executable is flawed and can allow victims to decrypt locked files without paying a ransom.


The researchers observed the [first ELF variant of the Clop ransomware](https://www.virustotal.com/gui/file/09d6dab9b70a74f61c41eaa485b37de9a40c86b6d2eae7413db11b4e6a8256ef) targeting Linux systems on December 26, 2022. The experts found many similarities between Windows and Linux variant, including the same encryption method and similar process logic.


The sample was likely part of a bigger attack that hit the University in Colombia ([sample1](https://www.virustotal.com/gui/file/a9741b16f4169f56ae0f2e49c87f3c5360ed5ab4370e6d16bd86179999f11795), [sample2](https://www.virustotal.com/gui/file/c793a9225d799150538f058c886e2806083f6bc33813a3bd8231ab2775b7ec2f), [sample3](https://www.virustotal.com/gui/file/dd2f458a29b666bbfe5a5dbf6a36c906d0140e0ae15b599e8b4da1863e7e41ff), [sample4](https://www.virustotal.com/gui/file/46cd508b7e77bb2c1d47f7fef0042a13c516f8163f9373ef9dfac180131c65ed), [sample5](https://www.virustotal.com/gui/file/f1b8c7b2d20040f1dd9728de9808925fdcf035a1a289d42f63e5faa967f50664)) on around the December 24, 2022. The cybercrime group behind the attack leaked the data stolen from the victim on January 5, 2022.


*“It appears to be in its initial development phases as some functionalities present in the Windows versions do not currently exist in this new Linux version.” [reads the report published by the experts](https://www.sentinelone.com/labs/cl0p-ransomware-targets-linux-systems-with-flawed-encryption-decryptor-available/). “A reason for this could be that the threat actor has not needed to dedicate time and resources to improve obfuscation or evasiveness due to the fact that it is currently undetected by all 64 security engines on [VirusTotal](https://www.virustotal.com/gui/file/09d6dab9b70a74f61c41eaa485b37de9a40c86b6d2eae7413db11b4e6a8256ef).”*


Clop ransomware gang has been active since February 2019, it targeted many organizations and [universities](https://securityaffairs.co/wordpress/116325/uncategorized/clop-ransomware-us-universities.html) over the years. Like other ransomware gangs, Clop operators implemented a double-extortion model leaking on their leak sites the data stolen from the victims that refused to pay the ransom.


In November 2021, six alleged affiliates with the Clop ransomware operation were arrested in an international joint law enforcement operation, named [Operation Cyclone](https://securityaffairs.co/wordpress/124328/cyber-crime/interpol-operation-cyclone-clop-ransomware.html), led by Interpol.


The experts noticed that the Linux variant targets specific folders, subfolders and all files/types and doesn’t use a hashing algorithm, such as the Windows variant, in order to avoid encrypting specific folders and files.



SentinelOne discovered a flaw in the ransomware-encryption logic implemented in the Linux variant, which was found containing a hardcoded RC4 “master-key.” During the execution of the main function the master-key is copied into the global variable *szKeyKey*.


Below is the sample’s RC4 “master-key”:



```
Jfkdskfku2ir32y7432uroduw8y7318i9018urewfdsZ2Oaifwuieh~~cudsffdsd
```

*“During the file encryption phase, the ransomware – similar to the Windows version – generates a 0x75 bytes size RC4 key, with the use of a lookup table and a PRNG byte. This generated RC4 key is used to encrypt the mappedAddress and write it back to the file.” continues the report. “Then by using the RC4 “master-key” the ransomware encrypts the generated RC4 key and stores it to $filename.$clop\_extension. By using a symmetric algorithm (second RC4) to “encrypt” the file’s RC4 key, we were able to take advantage of this flaw and decrypt Cl0p-ELF encrypted files.”*


The Linux variant of the Clop ransomware drops a .txt ransom note (i.e. “README\_C\_I\_0P.TXT”) on the infected machines.


[![Clop ransomware](https://i0.wp.com/securityaffairs.com/wp-content/uploads/2023/02/image-3.png?resize=1024%2C279&ssl=1)](https://i0.wp.com/securityaffairs.com/wp-content/uploads/2023/02/image-3.png?ssl=1)


*“We know that Cl0p operations have shown little if [no slow-down](https://www.bleepingcomputer.com/news/security/clop-ransomware-is-back-in-business-after-recent-arrests/) since the [disruption](https://cyberpolice.gov.ua/news/kiberpolicziya-vykryla-xakerske-ugrupovannya-u-rozpovsyudzhenni-virusu-shyfruvalnyka-ta-nanesenni-inozemnym-kompaniyam-piv-milyarda-dolariv-zbytkiv-2402/) in June 2021. While the Linux-flavored variation of Cl0p is, at this time, in its infancy, its development and the almost ubiquitous use of Linux in servers and cloud workloads suggests that defenders should expect to see more Linux-targeted ransomware campaigns going forward.” concludes the report.*


Follow me on Twitter: [**@securityaffairs**](https://twitter.com/securityaffairs) and [**Facebook**](https://www.facebook.com/sec.affairs) and [**Mastodon**](https://infosec.exchange/@securityaffairs)


[**Pierluigi Paganini**](https://www.linkedin.com/pub/pierluigi-paganini/b/742/559)


**(**[**SecurityAffairs**](https://securityaffairs.co/wordpress/)**–** **hacking, ransomware)**



  


---


  




## Tags:


### Autogenerated tags:
ransomware linux rc4 windows
