# New Prilex PoS Malware evolves to target NFC-enabled credit cards
## Authors of the Prolex PoS malware improved their malicious code to target contactless credit card transactions. The threat actors behind the sophisticated point-of-sale (PoS) malware Prilex have have improved its capabilities to block contactless payment transactions. Researchers from Kaspersky Lab discovered three new versions of the PoS malware designed to target credit cards using NFC technology. […]
## Information:

+ Link: https://securityaffairs.com/141686/malware/prilex-pos-malware-nfc-enabled-credit-cards.html
+ Source: Security Affairs
+ Author: Pierluigi Paganini
+ Date published: 01 February 2023, 15:29
+ Date scraped: 01 February 2023, 17:00

## Article:
![Main article image](https://i0.wp.com/securityaffairs.com/wp-content/uploads/2014/12/stolen-card-data-underground.jpg?resize=300%2C300&ssl=1)


## Authors of the Prolex PoS malware improved their malicious code to target contactless credit card transactions.


The threat actors behind the sophisticated point-of-sale (PoS) malware **Prilex** have have improved its capabilities to block contactless payment transactions.


Researchers from Kaspersky Lab discovered three new versions of the PoS malware designed to target credit cards using NFC technology.


*“A frequent question asked about this threat was whether Prilex was able to capture data coming from NFC-enabled credit cards. During a recent Incident Response for a customer hit by Prilex, we were able to uncover **three new Prilex versions capable of blocking contactless payment transactions**, which became very popular in the pandemic times.” reads the [**analysis**](https://securelist.com/prilex-modification-now-targeting-contactless-credit-card-transactions/108569/) published by Kaspersky.*


Prilex is a modular malware, Kaspersky researchers [believe](https://securelist.com/prilex-atm-pos-malware-evolution/107551/) it is actually the most advanced PoS threat they have seen so far. The malware adopts a unique cryptographic scheme, doing real-time patching in target software, forcing protocol downgrades, manipulating cryptograms, doing [GHOST transactions](https://securelist.com/prilex-atm-pos-malware-evolution/107551/#from-replay-to-ghost) and performing credit card fraud, even on smart cards using CHIP and PIN technology. 


The malicious code is able to disable the contactless payment feature to force the user to insert the card into the PIN pad.


A version discovered by the experts in November 2022 implements a rule-based file that specifies whether or not to capture credit card information and an option to block NFC-based transactions.



[![Prilex PoS malware](https://i0.wp.com/securityaffairs.com/wp-content/uploads/2023/02/Prilex-blocks_NFC_02-1024x125-1.png?resize=1024%2C125&ssl=1)](https://i0.wp.com/securityaffairs.com/wp-content/uploads/2023/02/Prilex-blocks_NFC_02-1024x125-1.png?ssl=1)


The experts pointed out that NFC-based transactions often generate a unique ID or card number valid for only one transaction. When Prilex detects an NFC-based transaction, the PoS malware blocks it and the EFT software will display an error message (***i.e. “Contactless error, insert your card”***) on the PIN pad requesting the user to insert its card in the pad reader.


*“Of course, the goal here is to force the victim to use their physical card by inserting it into the PIN pad reader, so the malware will be able to capture the data coming from the transaction by using all the techniques [described in our previous publication](https://securelist.com/prilex-atm-pos-malware-evolution/107551/), such as manipulating cryptograms and performing a GHOST attack.” continues the report.*


The new version of the PoS malware is also able to filter credit cards according to segment and create different rules for each segment. The malware can be instructed to block NFC-based transactions only if the card is a Black/Infinite, Corporate or another tier with a high transaction limit.


*“Since transaction data generated during a contactless payment are useless from a cybercriminal’s perspective, it is understandable that Prilex needs to force victims to insert the card into the infected PoS terminal. While the group is looking for a way to commit fraud with unique credit card numbers, this clever trick allows it to continue operating.” concludes Kaspersky.*


Follow me on Twitter: [**@securityaffairs**](https://twitter.com/securityaffairs) and [**Facebook**](https://www.facebook.com/sec.affairs) and [**Mastodon**](https://infosec.exchange/@securityaffairs)


[**Pierluigi Paganini**](https://www.linkedin.com/pub/pierluigi-paganini/b/742/559)


**(**[**SecurityAffairs**](https://securityaffairs.co/wordpress/)**–** **hacking, Prilex PoS malware)**




  


---


  




## Tags:


### Autogenerated tags:
malware prilex contactless kaspersky nfc-based
