# Nobelium APT uses new Post-Compromise malware MagicWeb
## Russia-linked APT group Nobelium is behind a new sophisticated post-exploitation malware tracked by Microsoft as MagicWeb. Microsoft security researchers discovered a post-compromise malware, tracked as MagicWeb, which is used by the Russia-linked NOBELIUM APT group to maintain persistent access to compromised environments.  The NOBELIUM APT (APT29, Cozy Bear, and The Dukes) is the threat actor that […]
## Information:

+ Link: https://securityaffairs.co/wordpress/134838/apt/nobelium-magicweb-tool.html
+ Source: Security Affairs
+ Author: Pierluigi Paganini
+ Date published: 25 August 2022, 17:11
+ Date scraped: 25 August 2022, 18:03

## Article:
![Main article image](https://i0.wp.com/securityaffairs.co/wordpress/wp-content/uploads/2022/08/MagicWeb-Nobeliums.png?resize=300%2C255&ssl=1)


Microsoft security researchers discovered a post-compromise malware, tracked as MagicWeb, which is used by the Russia-linked [NOBELIUM](https://securityaffairs.co/wordpress/125352/apt/nobelium-custom-malware.html) APT group to maintain persistent access to compromised environments. 


The NOBELIUM APT ([APT29](https://securityaffairs.co/wordpress/117667/apt/apt29-changes-ttps.html), [Cozy Bear](https://securityaffairs.co/wordpress/53318/intelligence/cozy-bear-post-election.html), and The Dukes) is the threat actor that conducted the supply chain attack against [SolarWinds,](https://securityaffairs.co/wordpress/112294/hacking/solarwinds-sec-filing.html) which involved multiple families of implants, including the [SUNBURST backdoor](https://securityaffairs.co/wordpress/115415/malware/supernova-chinese-hackers.html), [TEARDROP malware](https://securityaffairs.co/wordpress/115311/malware/microsoft-solarwinds-malware.html), [GoldMax malware](https://securityaffairs.co/wordpress/115311/malware/microsoft-solarwinds-malware.html), [Sibot](https://securityaffairs.co/wordpress/115311/malware/microsoft-solarwinds-malware.html), and [GoldFinder](https://securityaffairs.co/wordpress/115311/malware/microsoft-solarwinds-malware.html) backdoors.


NOBELIUM focuses on government organizations, non-government organizations (NGOs), think tanks, military, IT service providers, health technology and research, and telecommunications providers.


The Microsoft Threat Intelligence Center (MSTIC) researchers believe that MagicWeb was likely deployed during an ongoing compromise by NOBELIUM.


The researchers pointed out that Nobelium APT is still highly active, it managed multiple campaigns in parallel targeting government organizations, non-governmental organizations (NGOs), intergovernmental organizations (IGOs), and think tanks across the US, Europe, and Central Asia.


The experts found multiple similarities with the [FoggyWeb](https://securityaffairs.co/wordpress/122673/apt/nobelium-foggyweb-backdoor.html) malware that was detailed by Microsoft in September 2021.


FoggyWeb allows operators to exfiltrate the configuration database of compromised AD FS servers, decrypt [token-signing certificates](https://docs.microsoft.com/windows-server/identity/ad-fs/design/token-signing-certificates) and [token-decryption certificates](https://docs.microsoft.com/windows-server/identity/ad-fs/design/certificate-requirements-for-federation-servers), and download and execute additional malware components. MagicWeb implements the above capabilities and also allows the manipulation of the claims passed in tokens generated by an Active Directory Federated Services (AD FS) server. The malware is able to manipulate the user authentication certificates which are used for authentication, not the signing certificates used in attacks like Golden SAML.


MagicWeb is a malicious DLL, a tainted version of the Microsoft.IdentityServer.Diagnostics.dll file, used in AD FS operations. Once gained administrative access to an AD FS server via elevation of privilege and lateral movement, the attackers load the malicious DLL into the AD FS process by editing *C:\Windows\AD FS\Microsoft.IdentityServer.Servicehost.exe.config* to specify a different public token, which controls what loads into the AD FS process when it is started.


*“NOBELIUM was able to deploy MagicWeb by first gaining access to highly privileged credentials and moving laterally to gain administrative privileges to an AD FS system. This is not a supply chain attack. The attacker had admin access to the AD FS system and replaced a legitimate DLL with their own malicious DLL, causing malware to be loaded by AD FS instead of the legitimate binary.” reads the [analysis](https://www.microsoft.com/security/blog/2022/08/24/magicweb-nobeliums-post-compromise-trick-to-authenticate-as-anyone/) published by Microsoft. “Like domain controllers, AD FS servers can authenticate users and should therefore be treated with the same high level of security. Customers can defend against MagicWeb and other backdoors by implementing a holistic security strategy including the [AD FS hardening guidance](https://docs.microsoft.com/windows-server/identity/ad-fs/design/best-practices-for-secure-planning-and-deployment-of-ad-fs).”*



[![MagicWeb Nobeliums](https://i0.wp.com/securityaffairs.co/wordpress/wp-content/uploads/2022/08/MagicWeb-Nobeliums.png?resize=960%2C255&ssl=1)](https://i0.wp.com/securityaffairs.co/wordpress/wp-content/uploads/2022/08/MagicWeb-Nobeliums.png?ssl=1)


*“NOBELIUM’s ability to deploy MagicWeb hinged on having access to highly privileged credentials that had administrative access to the AD FS servers, giving them the ability to perform whatever malicious activities they wanted to on the systems they had access to.” concludes the report. “It’s critical to treat your AD FS servers as a [Tier 0](https://docs.microsoft.com/microsoft-identity-manager/pam/tier-model-for-partitioning-administrative-privileges) asset, protecting them with the same protections you would apply to a domain controller or other critical security infrastructure.”*


Follow me on Twitter: [**@securityaffairs**](https://twitter.com/securityaffairs) and [**Facebook**](https://www.facebook.com/sec.affairs)




|  |  |
| --- | --- |
|  |  |




[**Pierluigi Paganini**](http://www.linkedin.com/pub/pierluigi-paganini/b/742/559)


**(**[**SecurityAffairs**](http://securityaffairs.co/wordpress/)**–** **hacking, MagicWeb)**




 
  


---


  




## Tags:


### Autogenerated tags:
magicweb malware microsoft dll
