# PoC exploit for critical RCE in Fortra FileCatalyst tool released
## Fortra addressed a critical remote code execution vulnerability impacting its FileCatalyst file transfer product.
## Information:

+ Link: https://securityaffairs.com/160694/hacking/fortra-filecatalyst-critical-flaw.html
+ Source: Security Affairs
+ Author: Pierluigi Paganini
+ Date published: 18 March 2024, 20:41
+ Date scraped: 18 March 2024, 22:03

## Article:
![Main article image](https://securityaffairs.com/wp-content/uploads/2024/03/fortra-filecatalyst.png)



Fortra has released updates to address a critical vulnerability, tracked as CVE-2024-25153 (CVSS score 9.8) impacting its [FileCatalyst](https://www.fortra.com/product-lines/filecatalyst) file transfer solution.


 A remote, unauthenticated attacker can exploit their vulnerability to execute arbitrary code on impacted servers.



*“A directory traversal within the ‘ftpservlet’ of the FileCatalyst Workflow Web Portal allows files to be uploaded outside of the intended ‘uploadtemp’ directory with a specially crafted POST request.” reads the [advisory](https://www.fortra.com/security/advisory/fi-2024-002). “In situations where a file is successfully uploaded to web portal’s DocumentRoot, specially crafted JSP files could be used to execute code, including web shells.”*


According to the advisory, the vulnerability was reported in August 2023 by Tom Wedgbury from LRQA Nettitude, before Fortra joining the [CNA program](https://www.fortra.com/resources/press-releases/fortra-authorized-cve-program-cve-numbering-authority-cna) and the company fixed it in August 2023.


“We are issuing a CVE now at the request of the individual who initially reported the vulnerability” continues the advisory.


The vulnerability was fixed with the release of FileCatalyst Workflow version 5.1.6 Build 114.


Researchers from Nettitude [released](https://labs.nettitude.com/blog/cve-2024-25153-remote-code-execution-in-fortra-filecatalyst/) on [GitHub](https://github.com/nettitude/CVE-2024-25153) a full proof-of-concept exploit for this vulnerability. The PoC exploit demonstrates how to upload a web shell on vulnerable instances to execute operating system commands.


The exploit will:


1. Automatically detect whether anonymous login is enabled.
2. Get a valid session token.
3. Upload a command shell with a pseudo-randomly generated file name.
4. Execute the OS command.


With previously disclosed flaws in Fortra GoAnywhere managed file transfer (MFT) coming under [heavy exploitation](https://thehackernews.com/2023/04/fortra-sheds-light-on-goanywhere-mft.html) last year by threat actors like Cl0p, it’s recommended that users have applied the necessary updates to mitigate potential threats.



[![fortra filecatalyst](https://i0.wp.com/securityaffairs.com/wp-content/uploads/2024/03/fortra-filecatalyst.png?resize=637%2C645&ssl=1)](https://i0.wp.com/securityaffairs.com/wp-content/uploads/2024/03/fortra-filecatalyst.png?ssl=1)


Follow me on Twitter: [**@securityaffairs**](https://twitter.com/securityaffairs) and [**Facebook**](https://www.facebook.com/sec.affairs) and [**Mastodon**](https://infosec.exchange/@securityaffairs)


[**Pierluigi Paganini**](http://www.linkedin.com/pub/pierluigi-paganini/b/742/559)


**(**[**SecurityAffairs**](http://securityaffairs.co/wordpress/)**–** **hacking,Fortra Filecatalyst)**




---




---





## Tags:
***CVE's***: CVE-2024-25153

### Autogenerated tags:
fortra filecatalyst
