# Researchers released PoC exploit for Ivanti Sentry flaw CVE-2023-38035
## Proof-of-concept exploit code for critical Ivanti Sentry authentication bypass flaw CVE-2023-38035 has been released. Researchers released a proof-of-concept (PoC) exploit code for critical Ivanti Sentry authentication bypass vulnerability CVE-2023-38035 (CVSS score 9.8). This week the software company Ivanti released urgent security patches to address the critical-severity vulnerability CVE-2023-38035 impacting the Ivanti Sentry (formerly MobileIron Sentry) product. […]
## Information:

+ Link: https://securityaffairs.com/149837/breaking-news/poc-exploit-ivanti-sentry-cve-2023-38035.html
+ Source: Security Affairs
+ Author: Pierluigi Paganini
+ Date published: 24 August 2023, 21:45
+ Date scraped: 24 August 2023, 23:00

## Article:
![Main article image](https://i0.wp.com/securityaffairs.com/wp-content/uploads/2023/08/image-45.png?resize=300%2C300&ssl=1)



Researchers released a proof-of-concept (PoC) exploit code for critical Ivanti Sentry authentication bypass vulnerability [CVE-2023-38035](https://securityaffairs.com/149739/hacking/ivanti-sentry-api-flaw.html) (CVSS score 9.8).


This week the software company Ivanti released urgent security patches to address the critical-severity vulnerability [CVE-2023-38035](https://forums.ivanti.com/s/article/CVE-2023-38035-API-Authentication-Bypass-on-Sentry-Administrator-Interface) impacting the Ivanti Sentry (formerly MobileIron Sentry) product.


The vulnerability could be exploited to access sensitive API data and configurations, run system commands, or write files onto the system. The vulnerability CVE-2023-38035 impacts Sentry versions 9.18 and prior.


*“If exploited, this vulnerability enables an unauthenticated actor to access some sensitive APIs that are used to configure the Ivanti Sentry on the administrator portal (port 8443, commonly MICS). While the issue has a high CVSS score, there is a low risk of exploitation for customers who do not expose port 8443 to the internet.” reads the [advisory](https://forums.ivanti.com/s/article/CVE-2023-38035-API-Authentication-Bypass-on-Sentry-Administrator-Interface?language=en_US) published by the company. Successful exploitation can be used to change configuration, run system commands, or write files onto the system. Ivanti recommends that customers restrict access to MICS to internal management networks and not expose this to the internet.”*


The company is aware of a limited number of customers impacted by this vulnerability


The company pointed out that there is a low risk of exploitation for customers who do not expose port 8443 to the internet.


Ivanti recommends that customers restrict access to MICS to internal management networks and avoid exposing this to the internet.


Today, researchers at cybersecurity firm Horizon3 have published a technical analysis for this vulnerability and a [proof-of-concept (PoC) exploit](https://github.com/horizon3ai/CVE-2023-38035).


*“A technical root cause analysis of the vulnerability can be found on our blog: <https://www.horizon3.ai/ivanti-sentry-authentication-bypass-cve-2023-38035-deep-dive>” [states Horizon3](https://www.horizon3.ai/ivanti-sentry-authentication-bypass-cve-2023-38035-deep-dive/).* *“This POC abuses an unauthenticated command injection to execute arbitrary commands as the root user.* 


*The execution context does not allow for command piping, and the system does not ship with easily abusable binaries, so commands can be chained to download a static ncat from somewhere like <https://github.com/andrew-d/static-binaries/blob/master/binaries/linux/x86_64/ncat>.”*


The researchers identified over 500+ instances exposed on the internet using Shodan.


[![Ivanti Sentry](https://i0.wp.com/securityaffairs.com/wp-content/uploads/2023/08/image-45.png?resize=1024%2C618&ssl=1)](https://i0.wp.com/securityaffairs.com/wp-content/uploads/2023/08/image-45.png?ssl=1)



The researchers explained that there aren’t any definitive IoCs that can be used to detect the exploitation attempts for this issue. However, any unrecognized HTTP requests to `/services/*` should be carefully analyzed. 


*“The endpoint that we exploited is likely not the only one that would allow an attacker to take control of the machine.” states the researchers.*


*“Ivanti Sentry doesn’t offer a standard Unix shell, but if a known exploited system is being forensically analyzed, `/var/log/tomcat2/`contains access logs that can be used to check which endpoints were accessed. Lastly, there are logs in the web interface that might be of use to check for any suspicious activity.”*


This week, CISA [added](https://www.cisa.gov/news-events/alerts/2023/08/22/cisa-adds-two-known-exploited-vulnerabilities-catalog) the vulnerability to its [Known Exploited Vulnerabilities Catalog](https://www.cisa.gov/known-exploited-vulnerabilities-catalog), ordering federal agencies to address it by September 14.


Follow me on Twitter: [**@securityaffairs**](https://twitter.com/securityaffairs) and [**Facebook**](https://www.facebook.com/sec.affairs) and [Mastodon](https://infosec.exchange/@securityaffairs)


[**Pierluigi Paganini**](http://www.linkedin.com/pub/pierluigi-paganini/b/742/559)


**(**[**SecurityAffairs**](http://securityaffairs.co/wordpress/)**–** **hacking,** **Ivanti Sentry**)



  


---


  




## Tags:
***CVE's***: CVE-2023-38035
***urls***: https://github.com/andrew-d/static-binaries/blob/master/binaries/linux/x86_64/ncat https://www.horizon3.ai/ivanti-sentry-authentication-bypass-cve-2023-38035-deep-dive

### Autogenerated tags:
ivanti poc cve-2023-38035 mics
