# Russia-linked APT28 compromised Ubiquiti EdgeRouters to facilitate cyber operations
## Russian cyberspies are compromising Ubiquiti EdgeRouters to evade detection, warns a joint advisory published by authorities.
## Information:

+ Link: https://securityaffairs.com/159691/breaking-news/russia-apt28-compromised-ubiquiti-edgerouters.html
+ Source: Security Affairs
+ Author: Pierluigi Paganini
+ Date published: 28 February 2024, 11:43
+ Date scraped: 28 February 2024, 13:02

## Article:
![Main article image](https://securityaffairs.com/wp-content/uploads/2019/01/APT28.png)


The Federal Bureau of Investigation (FBI), National Security Agency (NSA), US Cyber Command, and international partners released a joint Cybersecurity Advisory (CSA) to warn that Russia-linked threat actors are using compromised Ubiquiti EdgeRouters (EdgeRouters) to evade detection in cyber operations worldwide.


The US agencies and international partners (peers from Belgium, Brazil, France, Germany, Latvia, Lithuania, Norway, Poland, South Korea, and the United Kingdom) observed multiple Russia-linked threat actors (the Russian General Staff Main Intelligence Directorate (GRU), 85th Main Special Service Center (GTsSS), also known as APT28, Fancy Bear, and Forest Blizzard (Strontium)) using a botnet of compromised EdgeRouters devices, named Moobot, worldwide to harvest credentials, collect NTLMv2 digests, proxy network traffic, and host spear-phishing landing pages and custom tools.



*“As early as 2022, APT28 actors had utilized compromised EdgeRouters to facilitate covert cyber operations against governments, militaries, and organizations around the world.” [reads the joint report](https://www.ic3.gov/Media/News/2024/240227.pdf). “These operations have targeted various industries, including Aerospace & Defense, Education, Energy & Utilities, Governments, Hospitality, Manufacturing, Oil & Gas, Retail, Technology, and Transportation. Targeted countries include Czech Republic, Italy, Lithuania, Jordan, Montenegro, Poland, Slovakia, Turkey, Ukraine, United Arab Emirates, and the US[1][2]. Additionally, the actors have strategically targeted many individuals in Ukraine.”*


In February 2024, a court order [**allowed**](https://securityaffairs.com/159197/cyber-crime/feds-dismantled-moobot-botnet.html) US authorities to neutralize the Moobot botnet, a network of hundreds of small office/home office (SOHO) routers under the control of the Russia-linked group [APT28](https://securityaffairs.com/156623/apt/apt28-phishing-new-malware.html).


The Russian state-sponsored hackers used the botnet to carry out a broad range of attacks.


*“A January 2024 court-authorized operation has neutralized a network of hundreds of small office/home office (SOHO) routers that GRU Military [Unit 26165](https://securityaffairs.com/155420/apt/apt8-exploited-outlook-0day-target-nato.html), also known as APT28, [Sofacy Group](https://securityaffairs.com/78268/apt/sofacy-apt-cannon.html), [Forest Blizzard](https://securityaffairs.com/156623/apt/apt28-phishing-new-malware.html), [Pawn Storm](https://securityaffairs.com/53360/cyber-crime/pawn-storm-apt-0days.html), [Fancy Bear](https://securityaffairs.com/96393/apt/fancy-bear-ahcked-burisma.html), and [Sednit](https://securityaffairs.com/76598/apt/uefi-rootkit.html), used to conceal and otherwise enable a variety of crimes.” reads the [**press release**](https://www.justice.gov/opa/pr/justice-department-conducts-court-authorized-disruption-botnet-controlled-russian) published by DoJ. “These crimes included vast spearphishing and similar credential harvesting campaigns against targets of intelligence interest to the Russian government, such as U.S. and foreign governments and military, security, and corporate organizations. In recent months, allegations of Unit 26165 activity of this type has been the subject of a [private sector cybersecurity advisory](https://unit42.paloaltonetworks.com/russian-apt-fighting-ursa-exploits-cve-2023-233397/) and a [Ukrainian government warning](https://www.linkedin.com/posts/ncscc_russian-group-apt28-conducts-phishing-attacks-activity-7156924249117470720-Eben).”*


The [Moobot botnet](https://securityaffairs.com/144368/malware/moobot-botnet-cacti-realtek-bugs.html) was composed of hundreds of compromised Ubiquiti Edge OS routers, it was initially created by a known cyber criminal group and later controlled by the Russia-linked APT group.


The [Mirai](https://securityaffairs.co/wordpress/50929/malware/linux-mirai-elf.html)-based Moobot botnet [was first documented](https://unit42.paloaltonetworks.com/mirai-variant-iot-vulnerabilities/) by Palo Alto Unit 42 researchers in February 2021, in November 2021, it [started exploiting](https://securityaffairs.co/wordpress/125409/malware/moobot-botnet-hikvision.html) a critical command injection flaw ([CVE-2021-36260](https://securityaffairs.co/wordpress/122474/hacking/hikvision-cve-2021-36260-flaw.html)) in the webserver of several Hikvision products. Since September 2022, Moobot botnet was spotted targeting vulnerable D-Link routers.


In April 2023, FortiGuard Labs researchers observed a hacking campaign targeting Cacti ([CVE-2022-46169](https://securityaffairs.com/142376/security/cacti-office-windows-ios-bugs-to-known-exploited-vulnerabilities-catalog.html)) and Realtek ([CVE-2021-35394](https://securityaffairs.com/141359/hacking/realtek-sdk-flaw-cve-2021-35394-botnets.html)) vulnerabilities to spread [ShellBot](https://securityaffairs.com/143807/cyber-crime/shellbot-targets-linux-ssh-servers.html) and [Moobot](https://securityaffairs.com/135414/malware/moobot-botnet-targets-d-link.html) malware.


The court order allowed authorities to use the Moobot malware to copy and delete stolen and malicious data and files from compromised routers. The US government operation blocked access to the routers by Russian cyberspies. The operation reversibly modified the routers’ firewall rules to block remote management access to the devices.


Researchers observed the MooBot botnet targeting routers with default or weak credentials to deploy OpenSSH trojans. Attackers replaced binaries on compromised EdgeRouters with trojanized OpenSSH server binaries allowing remote attackers to bypass authentication.


APT28 group deployed Python scripts on compromised EdgeRouters to collect and validate stolen webmail account credentials. The webmail account credentials were collected via cross-site scripting and browser-in-the-browser spear-phishing campaigns.


APT28 was also observed exploiting the critical privilege escalation vulnerability [CVE-2023-23397](https://thehackernews.com/2023/12/microsoft-warns-of-kremlin-backed-apt28.html) (CVSS score: 9.8) in Microsoft Outlook, which could allow an attacker to steal NT LAN Manager (NTLM) hashes and mount a relay attack without requiring any user interaction.


*“Additionally, an FBI investigation revealed that as early as 2022, APT28 actors had exploited CVE2023-23397, a zero-day vulnerability at the time, to collect NTLMv2 digests from targeted Outlook accounts [T1203]. Per a Microsoft blog post[3] published in March 2023, CVE-2023-23397 is a critical elevation of privilege vulnerability in Microsoft Outlook on Windows wherein Net-NTLMv2 hashes are leaked to actor-controlled infrastructure [T1119, T1020].” continues the report.*


In December 2023, the Russia-linked APT28 developed a compact Python backdoor dubbed MASEPIE that allows operators to execute arbitrary commands on compromised machines. APT28 had utilized compromised Ubiquiti EdgeRouters as a command-and-control infrastructure for MASEPIE backdoors. Communication to and from the EdgeRouters involved encryption using a randomly generated 16-character AES key. It’s essential to emphasize that APT28 doesn’t install MASEPIE directly on EdgeRouters but instead deploys it on systems associated with the targeted individuals and organizations.


“In summary, with root access to compromised Ubiquiti EdgeRouters, APT28 actors have unfettered access to Linux-based operating systems to install tooling and to obfuscate their identity while conducting malicious campaigns.” concludes the report.


Below are some of the mitigations provided by the report, the government experts pointed out that rebooting a compromised EdgeRouter will not remove the malware:


* Perform a hardware factory reset to flush file systems of malicious files.
* Upgrade to the latest firmware version.
* Change any default usernames and passwords.
* Implement strategic firewall rules on WAN-side interfaces to prevent the unwanted exposure of remote management services.


Follow me on Twitter: [**@securityaffairs**](https://twitter.com/securityaffairs) and [**Facebook**](https://www.facebook.com/sec.affairs)


[**Pierluigi Paganini**](http://www.linkedin.com/pub/pierluigi-paganini/b/742/559)


**(**[**SecurityAffairs**](http://securityaffairs.co/wordpress/)**–** **hacking, Ubiquiti EdgeRouters)**





---




---





## Tags:
***CVE's***: CVE-2022-46169 CVE-2023-23397 CVE-2021-35394 CVE-2021-36260

### Autogenerated tags:
edgerouters apt28 moobot botnet russia-linked ubiquiti malware microsoft masepie
