# Russian Sandworm APT impersonates Ukrainian telcos to deliver malware
## Russia-linked APT group Sandworm has been observed impersonating telecommunication providers to target Ukrainian entities with malware. Russia-linked cyberespionage group Sandworm has been observed impersonating telecommunication providers to target Ukrainian entities with malware. Multiple security firms have reported that the Sandworm APT continues to target Ukraine with multiple means, including custom malware and botnet like Cyclops […]
## Information:

+ Link: https://securityaffairs.co/wordpress/135996/apt/sandworm-targets-ukraine-teleco.html
+ Source: Security Affairs
+ Author: Pierluigi Paganini
+ Date published: 20 September 2022, 20:49
+ Date scraped: 20 September 2022, 21:00

## Article:
![Main article image](https://i0.wp.com/securityaffairs.co/wordpress/wp-content/uploads/2022/09/Sandworm-Russia_Nexus_UAC_0113_Emulating_UA_Telecom_fig_9_6524b74bd4.png?resize=300%2C300&ssl=1)


Russia-linked cyberespionage group [Sandworm](https://securityaffairs.co/wordpress/131523/apt/sandworm-attacks-against-ukraine.html) has been observed impersonating telecommunication providers to target Ukrainian entities with malware.


Multiple security firms have reported that the Sandworm APT continues to target Ukraine with multiple means, including custom malware and botnet like [Cyclops Blink](https://securityaffairs.co/wordpress/129911/cyber-warfare-2/us-disrupts-cyclops-blink-botnet.html).


Sandworm (aka [BlackEnergy](https://securityaffairs.co/wordpress/77132/cyber-warfare-2/blackenergy-hit-ukraine.html) and [TeleBots](https://securityaffairs.co/wordpress/54415/cyber-warfare-2/telebots.html)) has been active since 2000, it operates under the control of [Unit 74455](https://securityaffairs.co/wordpress/76869/intelligence/7-russian-gru-indictment.html) of the Russian GRU’s Main Center for Special Technologies (GTsST).


The group is also the author of the [NotPetya ransomware](https://securityaffairs.co/wordpress/62085/malware/maersk-notpetya-losses.html) that hit hundreds of companies worldwide in June 2017, causing billions worth of damage.


In April, [Sandworm](https://securityaffairs.co/wordpress/114606/apt/anssi-sandworm-hosting-providers-attacks.html) targeted energy facilities in Ukraine with a new strain of the [Industroyer](https://securityaffairs.co/wordpress/77051/malware/exaramel-malware.html) ICS malware (INDUSTROYER2) and a new version of the [CaddyWiper](https://securityaffairs.co/wordpress/129069/cyber-warfare-2/caddywiper-wiper-hits-ukraine.html) wiper.


The APT hacking group is believed to have been behind numerous attacks this year, including an attack on [Ukrainian energy infrastructure](https://www.bleepingcomputer.com/news/security/sandworm-hackers-fail-to-take-down-ukrainian-energy-provider/) and the deployment of a persistent botnet called “[Cyclops Blink](https://www.bleepingcomputer.com/news/security/us-uk-link-new-cyclops-blink-malware-to-russian-state-hackers/)” dismantled by the US government in April.


From August 2022, Recorded Future researchers observed a rise in command and control (C2) infrastructure used by Sandworm (tracked by Ukraine’s CERT-UA as UAC-0113).


The researchers observed C2 infrastructure relying on dynamic DNS domains masquerading as Ukrainian telecommunication service providers.


State-sponsored hackers used their infrastructure to deliver multiple malicious payloads via an HTML smuggling technique, including Colibri Loader and Warzone RAT.


*“A transition from DarkCrystal RAT to Colibri Loader and Warzone RAT demonstrates UAC-0113’s broadening but continuing use of publicly available commodity malware.” reads the [report](https://www.recordedfuture.com/russia-nexus-uac-0113-emulating-telecommunication-providers-in-ukraine) published by Recorded Future.*


While analyzing the C2 infrastructure Recorded Future discovered that the domain datagroup[.]ddns[.]net reported in CERT-UA’s June [report](https://cert.gov.ua/article/405538) on UAC-0113 was likely masquerading as the Ukrainian telecommunications company Datagroup. The domain resolved to the IP address 31[.]7[.]58[.]82, which was used to [host](https://www.virustotal.com/gui/ip-address/31.7.58.82/relations) the domain kyiv-star[.]ddns[.]net impersonating another Ukrainian telecommunications company Kyivstar.


Between July and August, the researchers noticed the use of the “ett[.]ddns[.]net” and “ett[.]hopto[.]org” domains likely used to impersonate the LLC Ukrainian telecom operator EuroTransTelecom.


The attack chain starts with spear-phishing messages, pretending to come from a Ukrainian telecommunication provider, sent to the victims in an attempt to trick them into visiting the malicious domains.


The messages are written in Ukrainian and the topics used in the attacks relate to military operations, reports, etc. 


Experts noticed the presence of the same web page on multiple domains, it displays the text “ОДЕСЬКА ОБЛАСНА ВІЙСЬКОВА АДМІНІСТРАЦІЯ” which translates as “Odesa Regional Military Administration”, along with “File is downloaded automatically” in English.



[![Sandworm](https://i0.wp.com/securityaffairs.co/wordpress/wp-content/uploads/2022/09/Sandworm-Russia_Nexus_UAC_0113_Emulating_UA_Telecom_fig_9_6524b74bd4.png?resize=540%2C307&ssl=1)](https://i0.wp.com/securityaffairs.co/wordpress/wp-content/uploads/2022/09/Sandworm-Russia_Nexus_UAC_0113_Emulating_UA_Telecom_fig_9_6524b74bd4.png?ssl=1)


The HTML of the webpage contains a base64-encoded ISO file that is automatically downloaded when the website is visited. The threat actors used the [HTML smuggling](https://securityaffairs.co/wordpress/124522/hacking/html-smuggling-technique.html) technique. [HTML smuggling](https://securityaffairs.co/wordpress/124522/hacking/html-smuggling-technique.html) is a highly evasive technique for malware delivery that leverages legitimate HTML5 and JavaScript features. The malicious payloads are delivered via encoded strings in an HTML attachment or webpage. The malicious HTML code is generated within the browser on the target device which is already inside the security perimeter of the victim’s network.  


The researchers published a report that includes details about the malware and the C2 infrastructure.


The WarZone RAT malware may be old, but it still offers powerful features like a UAC bypass, hidden remote desktop, cookie and password stealing, live keylogger, file operations, reverse proxy, remote shell (CMD), and process management.


Follow me on Twitter: [**@securityaffairs**](https://twitter.com/securityaffairs) and [**Facebook**](https://www.facebook.com/sec.affairs)




|  |  |
| --- | --- |
|  |  |




[**Pierluigi Paganini**](http://www.linkedin.com/pub/pierluigi-paganini/b/742/559)


**(**[**SecurityAffairs**](http://securityaffairs.co/wordpress/)**–** **hacking, Log4Shell)**




 
  


---


  




## Tags:
***ipv4-adresses***: 31.7.58.82
***urls***: http://31.7.58.82 http://ett.hopto.org http://ett.ddns.net http://kyiv-star.ddns.net http://datagroup.ddns.net

### Autogenerated tags:
malware html c2 uac-0113 warzone
