# Zero-day in Salesforce email services exploited in targeted phishing Facebook campaign
## Experts spotted a spear-phishing Facebook campaign exploiting a zero-day vulnerability in Salesforce email services. Researchers from Guardio Labs uncovered a sophisticated phishing campaign exploiting a zero-day vulnerability in Salesforce email services and SMTP servers. The phishing campaigns are able to evade conventional detection methods by chaining the Salesforce vulnerability and legacy quirks in Facebook’s web […]
## Information:

+ Link: https://securityaffairs.com/149083/hacking/phishing-facebook-campaign-salesforce-zero-day.html
+ Source: Security Affairs
+ Author: Pierluigi Paganini
+ Date published: 02 August 2023, 18:39
+ Date scraped: 02 August 2023, 19:00

## Article:
![Main article image](https://i0.wp.com/securityaffairs.com/wp-content/uploads/2023/08/image-6.png?resize=300%2C300&ssl=1)



## Experts spotted a spear-phishing Facebook campaign exploiting a zero-day vulnerability in Salesforce email services.


Researchers from Guardio Labs uncovered a sophisticated phishing campaign exploiting a zero-day vulnerability in Salesforce email services and SMTP servers.


The phishing campaigns are able to evade conventional detection methods by chaining the Salesforce vulnerability and legacy quirks in Facebook’s web games platform. 


Threat actors were able to craft spear phishing messages posing as sent by Meta and using the Salesforce domain (“@salesforce.com”) and infrastructure.


The messages aim at tricking recipients into clicking on a link, the content claims that the recipient’s Facebook account is undergoing an investigation due to “suspicions of engaging in impersonation.”


The phishing email is well formed, in an attempt to appear as a legitimate message, it mentioned the target’s real name and seems to be mailed from “Meta Platforms”.



[![Salesforce](https://i0.wp.com/securityaffairs.com/wp-content/uploads/2023/08/image-4.png?resize=828%2C538&ssl=1)](https://i0.wp.com/securityaffairs.com/wp-content/uploads/2023/08/image-4.png?ssl=1)



Upon clicking on the link, the recipient is directed to a malicious landing page that is crafted to capture the victim’s Facebook account credentials and two-factor authentication (2FA) codes.


This attack scheme outstands because the page is hosted as a game under the Facebook apps platform using the domain apps.facebook.com. Threat actors used this trick to trick the victim into believing that this “Meta Support” page is an actual part of your real Facebook account (although the sharp-eyed will note that this was supposed to be a “Football Manager” game of some kind).


[![Salesforce](https://i0.wp.com/securityaffairs.com/wp-content/uploads/2023/08/image-5.png?resize=960%2C540&ssl=1)](https://i0.wp.com/securityaffairs.com/wp-content/uploads/2023/08/image-5.png?ssl=1)



*“So it’s a no-brainer why we’ve seen this email slipping through traditional anti-spam and anti-phishing mechanisms. It includes legit links (to `facebook.com`) and is sent from a legit email address of `@salesforce.com`, one of the worlds leading CRM providers.” reads the [analysis](https://labs.guard.io/phishforce-vulnerability-uncovered-in-salesforces-email-services-exploited-for-phishing-32024ad4b5fa) published by Guardio Labs researchers.*


The Email Gateway component of the Salesforce CRM system allows to send a large volume of email notifications and various messages to customers. The Salesforces system validates the ownership of the domain name for each email that is sent. This check only allow to send emails as the brand by the authentic brand owner.


However, looking at the header of the messages sent as part of this campaign, the experts noticed that the sender is indeed a salesforce.com domain user of some kind, sending the email from the SMTP gateway used for mass-emailing.


[![Salesforce](https://i0.wp.com/securityaffairs.com/wp-content/uploads/2023/08/image-6.png?resize=828%2C535&ssl=1)](https://i0.wp.com/securityaffairs.com/wp-content/uploads/2023/08/image-6.png?ssl=1)


Further analysis revealed that the domain of the ‘From’ address field is actually built of a sub-domain generated per a specific Salesforce account using the “**case**” magic word:



```
21gjt96n3uz6hgxytsmo0tf72hqyt6wg3ifrbql7e7k1xfd9df.8e-sefdea4.um9.**case**.salesforce.com
```

*“We realized this address is actually user controlled under the “Email-To-Case” feature of Salesforce, used to automatically convert customer inbound emails into actionable tickets in the Salesforce system itself” continues the experts.*


The experts created a new Organization-Wide Email Address entity using the newly generated salesforce.com address triggering the verification flow that sends the email to this routing address, ending up as a new task in the researchers’ system. Using this attack vector, a salesforce.com email address can be verified simply by clicking on the link included in the request resulting in the registration of the attacker’s address.


*“From here you just go on and create any kind of phishing scheme, even targeting Salesforce customers directly with these kinds of emails. And the above will end up in the victim’s inbox, bypassing anti-spam and anti-phishing mechanisms, and even marked as Important by Google.” concludes the experts.*


Guardio researchers responsible disclosed the issue to Salesforce on June 28, 2023, and the company addressed the zero-day in July 28, 2023.


Follow me on Twitter: [**@securityaffairs**](https://twitter.com/securityaffairs) [**Facebook**](https://www.facebook.com/sec.affairs) and [**Mastodon**](https://infosec.exchange/@securityaffairs)


[**Pierluigi Paganini**](http://www.linkedin.com/pub/pierluigi-paganini/b/742/559)


**(**[**SecurityAffairs**](http://securityaffairs.co/wordpress/)**–** **hacking,** **Salesforce)**




  


---


  




## Tags:
***email-adresses***: addressof@salesforce.com

### Autogenerated tags:
salesforce facebook phishing zero-day guardio emails salesforce.com
