# “My Slice”, an Italian adaptive phishing campaign - Security Affairs
## Adaptive phishing campaigns are emerging as an increasingly sophisticated threat in the cybersecurity landscape.
## Information:

+ Link: https://securityaffairs.com/157914/cyber-crime/my-slice-aitalian-adaptive-phishing-campaign.html
+ Source: Security Affairs
+ Author: Pierluigi Paganini
+ Date published: 22 January 2024, 13:38
+ Date scraped: 22 January 2024, 15:01

## Article:
![Main article image](https://securityaffairs.com/wp-content/uploads/2024/01/adaptive-phishing-2.png)


**The phenomenon**


This phenomenon represents an evolution of traditional phishing tactics, as attackers seek to overcome defenses using more personalized and targeted approaches. In an adaptive phishing campaign, attackers gather specific information about victims through various sources, such as social media, public websites, and previous data breaches. This data is then used to tailor attacks, making them more convincing and harder to detect.



One of the key elements of these campaigns is social engineering, which aims to psychologically manipulate victims. Attackers may use personal information, such as names, job roles, or company details, to create fake messages that appear to come from trusted sources.


This significantly increases the likelihood that victims will fall into phishing traps. Adaptive phishing campaigns can be delivered through e-mail, text messages, social media, or even phone calls. Attackers often exploit current events or emergency situations to elicit emotional responses and induce victims to act hastily without carefully evaluating the legitimacy of the communications.


As Cert-AgiD (<https://t.me/certagid/599>) has also recently put the spotlight on this issue, I take this opportunity to tell you about the “My Slice” campaign which I have personally taken over.


**“My slice”, the details of the Italian campaign**


Last year, a highly targeted phishing campaign that I renamed “My slice” (derived from the name of a variable in the javascript code of the landing page) targeted e-mail account holders of Italian organisations.



[![adaptive phishing](https://i0.wp.com/securityaffairs.com/wp-content/uploads/2024/01/adaptive-phishing-1.png?resize=643%2C152&ssl=1)](https://i0.wp.com/securityaffairs.com/wp-content/uploads/2024/01/adaptive-phishing-1.png?ssl=1)


The e-mail message attempts to pass itself off as support from its company, which warns the caller that the memory limit of his e-mail account has been exceeded. This would prevent e-mails from being sent and received. To remedy the problem, the message invites you to check the status of your e-mail account via the proposed support page, otherwise the box will be deleted from the management servers.


The propounded web page is highly customized (https://elinajaguar[.]com/wp-admin/index.html) and looks like a form with logos and names of the targeted organization with a preset e-mail address and a password field to be typed.



[![adaptive phishing](https://i0.wp.com/securityaffairs.com/wp-content/uploads/2024/01/adaptive-phishing-2.png?resize=462%2C534&ssl=1)](https://i0.wp.com/securityaffairs.com/wp-content/uploads/2024/01/adaptive-phishing-2.png?ssl=1)


Following the request, you end up handing over your login information to the scammers while being redirected to your organization’s home page. In fact, the information entered in the form is sent via a “POST” method to a manned server listening on the same domain.


To setup the highly targeted phishing campaign, the attackers:


* First they pass the target’s e-mail address as a parameter to the phishing page. The “Clicca qui” link (https://elinajaguar[.]com/wp-admin/index.html#[someone@example.com]) passes the targeted e-mail address by pointing to it after the “#” character;



[![adaptive phishing](https://i0.wp.com/securityaffairs.com/wp-content/uploads/2024/01/adaptive-phishing-3.png?resize=773%2C373&ssl=1)](https://i0.wp.com/securityaffairs.com/wp-content/uploads/2024/01/adaptive-phishing-3.png?ssl=1)


* with a JS function they extract the e-mail domain name and invoke the http://logo.clearbit[.]com/[domain name] service to derive the company logo. The organisation’s domain name is extracted, based on the victim’s e-mail address, from the string following the @ symbol (in this case from “someone@example.com” the domain name obtained is example.com);
* Finally with another JS function they plan to redirect the user after form submission to the home page of the target organization. The home page address is created by putting the string “http://www.” before the domain name obtained in the previous step (in this case from “example.com” the home page address is www.example.com).



[![adaptive phishing](https://i0.wp.com/securityaffairs.com/wp-content/uploads/2024/01/adaptive-phishing-4.png?resize=780%2C375&ssl=1)](https://i0.wp.com/securityaffairs.com/wp-content/uploads/2024/01/adaptive-phishing-4.png?ssl=1)


**How to Protect Yourself**


To protect against these evolving threats, it is crucial to adopt good cybersecurity practices. Organizations and individuals should be aware of adaptive phishing techniques and implement cybersecurity training to educate users on how to recognize and avoid online scams.


In addition, the use of advanced security solutions, such as anti-phishing filters and AI-based threat detection systems, can help mitigate the risk of falling victim to these sophisticated campaigns.


In conclusion, the phenomenon of adaptive phishing campaigns underscores the need for a proactive approach to cybersecurity. Only through awareness, training and the adoption of advanced defense measures can we effectively protect our personal and business information from this growing digital threat.


Below are the IoCs of the campaign:


<https://urlscan.io/result/08e72fcf-0f89-46c2-864c-f4d404764358/>


<https://urlscan.io/result/232d8b5f-aead-4064-8451-2b4d37d5c2a3/>


**About the author: Salvatore Lombardo** (**Twitter [@Slvlombardo](https://twitter.com/Slvlombardo)**)


Electronics engineer and Clusit member, for some time now, espousing the principle of conscious education, he has been writing for several online magazine on information security. He is also the author of the book “La Gestione della Cyber Security nella Pubblica Amministrazione”. “Education improves awareness” is his slogan.


Follow me on Twitter: [**@securityaffairs**](https://twitter.com/securityaffairs) and [**Facebook**](https://www.facebook.com/sec.affairs) and [**Mastodon**](https://infosec.exchange/@securityaffairs)


[**Pierluigi Paganini**](http://www.linkedin.com/pub/pierluigi-paganini/b/742/559)


**(**[**SecurityAffairs**](http://securityaffairs.co/wordpress/)**–** **hacking, phishing)**




---




---





## Tags:
***email-adresses***: someone@example.com
***urls***: https://elinajaguar.com/wp-admin/index.html http://logo.clearbit.com/domain https://elinajaguar.com/wp-admin/index.html#someone@example.com https://urlscan.io/result/232d8b5f-aead-4064-8451-2b4d37d5c2a3/ http://www https://t.me/certagid/599 https://urlscan.io/result/08e72fcf-0f89-46c2-864c-f4d404764358/

### Autogenerated tags:
phishing e-mail slice” cybersecurity
