# Report: Generative AI bots are susceptible to user manipulation
## Generative AI bots can be manipulated by users of any skill level — not just cyber experts.
## Information:

+ Link: https://www.securitymagazine.com/articles/100679-report-generative-ai-bots-are-susceptible-to-user-manipulation
+ Source: Security Magazine
+ Author: Security Staff
+ Date published: 21 May 2024, 08:00
+ Date scraped: 21 May 2024, 13:07

## Article:
![Main article image](https://www.securitymagazine.com/ext/resources/2024/05/20/Child-touching-robot-hand-UNSPLASH.png?height=635&t=1716212940&width=1200)

A report by Immersive Labs reveals that generative AI bots can be manipulated by users of any skill level — not just cyber experts. The main [security concern](https://www.securitymagazine.com/articles/100615-72-of-cisos-believe-ai-solutions-may-lead-to-security-breaches) that the report focuses on is generative AI’s susceptibility to prompt injection attacks, or attacks in which users unput specific commands in order to prompt chatbots into disclosing sensitive information. When done successfully, prompt injection attacks may expose organizations to data leaks. 

Through an analysis of prompt injection tests, the report found that 88% of participants were able to prompt a [generative AI](https://www.securitymagazine.com/blogs/14-security-blog/post/100589-ai-security-for-cisos-a-dynamic-and-practical-framework) bot into disclosing sensitive information in at least one level of the test. Furthermore, 17% of participants were able to extract information from the generative AI bot across all test levels. 

Based on these results, the report established the following key takeaways:

* Human ingenuity can still exceed the abilities of generative AI. Humans are able to devise clever ways to trick generative AI bots, such as prompting them to reveal sensitive information via poems or stories.
* Non-cybersecurity professionals (including those unfamiliar with prompt injection attacks) are able to leverage creative measures to manipulate bots, suggesting that exploiting generative AI in the wild may be easier than initially expected.
* Security leaders need to [prepare their organizations](https://www.securitymagazine.com/blogs/14-security-blog/post/100597-security-isnt-convenient-and-thats-a-big-problem-in-the-age-of-ai) to respond to prompt injection attacks.




## Tags:


### Autogenerated tags:

