# Apache Patches Critical RCE Vulnerability in Struts 2
## Apache has addressed a critical-severity Struts 2 file upload vulnerability that could lead to remote code execution.
## Information:

+ Link: https://www.securityweek.com/apache-patches-critical-rce-vulnerability-in-struts-2/
+ Source: SecurityWeek
+ Author: Ionut Arghire
+ Date published: 11 December 2023, 11:40
+ Date scraped: 11 December 2023, 12:01

## Article:
![Main article image](https://www.securityweek.com/wp-content/uploads/2023/01/Cybersecurity_News-SecurityWeek.jpg)


**The Apache Software Foundation over the weekend announced security updates that address a critical-severity file upload vulnerability in the Struts 2 open source development framework, warning that it could be exploited to execute arbitrary code remotely.**


The issue, tracked as [CVE-2023-50164](https://nvd.nist.gov/vuln/detail/CVE-2023-50164), is described as a flaw in the file upload logic, which could allow an “attacker to enable paths with traversals”. No technical details have been published.


“An attacker can manipulate file upload params to enable paths traversal and under some circumstances this can lead to uploading a malicious file which can be used to perform remote code execution,” Apache explains in [its advisory](https://cwiki.apache.org/confluence/display/WW/s2-066).


According to the organization, the bug impacts Struts versions 2.0.0 to 2.3.37 (which reached end of life), Struts versions 2.5.0 to 2.5.32, and Struts versions 6.0.0 to 6.3.0.

The vulnerability was patched with the release of Struts versions 2.5.33 and 6.3.0.2.

Apache has credited Steven Seeley of Source Incite for reporting the vulnerability. The researcher [recommends](https://infosec.exchange/@stevenseeley/111538817526062466) that all Struts 2 users update to a patched release.


In a separate [announcement](https://struts.apache.org/announce-2023#a20231207-1), Apache urges all users to update to the latest web application framework versions, noting that no issues should arise when performing the upgrade.


“This is a drop-in replacement and upgrade should be straightforward. All developers are strongly advised to perform this upgrade,” the organization says.


Apache makes no mention of this vulnerability being exploited in malicious attacks, but Struts flaws [have been targeted](https://www.securityweek.com/one-year-later-hackers-still-target-apache-struts-flaw/) in the wild, including in [attacks against the US credit reporting agency Equifax](https://www.securityweek.com/equifax-confirms-apache-struts-flaw-used-hack/).


**Related:** [Attackers Exploiting Critical F5 BIG-IP Vulnerability](https://www.securityweek.com/attackers-exploiting-critical-f5-big-ip-vulnerability/)


**Related:** [Recently Patched TeamCity Vulnerability Exploited to Hack Servers](https://www.securityweek.com/recently-patched-teamcity-vulnerability-exploited-to-hack-servers/)


**Related:** [Critical Vulnerability Found in Ray AI Framework](https://www.securityweek.com/critical-vulnerability-found-in-ray-ai-framework/)





## Tags:
***CVE's***: CVE-2023-50164

### Autogenerated tags:

