# CISA Tells Orgs to Patch WatchGuard Flaw Exploited for Months Before Disclosure
## Government agencies have been given three weeks to patch a WatchGuard firewall vulnerability that was exploited by Russian hackers for months before its disclosure.
## Information:

+ Link: https://www.securityweek.com/cisa-tells-orgs-patch-watchguard-flaw-exploited-months-disclosure
+ Source: SecurityWeek
+ Author: Eduard Kovacs
+ Date published: 12 April 2022, 11:00
+ Date scraped: 12 April 2022, 11:00

## Article:
![Main article image](https://www.securityweek.com//favicon.ico)


In fact, some experts believe that the entire disclosure process surrounding this vulnerability was poorly handled.


The existence of the vulnerability affecting WatchGuard firewalls came to light on February 23, when government agencies in the UK and US revealed that a threat actor known as Sandworm APT28 and Fancy Bear, which had been previously linked to Russia, had been using [a piece of malware named Cyclops Blink](https://www.securityweek.com/new-cyclops-blink-malware-linked-russian-state-hackers-targets-firewalls).


Described as a replacement for the malware named VPNFilter, Cyclops Blink has been around since at least June 2019. Its main functionality is to send information about the compromised device back to a server and also to enable its operators to download and execute other files.


When the government agencies issued the public warning about Cyclops Blink attacks in February, they noted that the malware at the time had mainly targeted firewall appliances made by WatchGuard. It was later reported that [ASUS routers have also been targeted](https://www.securityweek.com/asus-warns-cyclops-blink-botnet-targeting-its-routers).


In the attacks aimed at WatchGuard devices, the hackers had exploited a vulnerability that was silently patched by the vendor in May 2021, after being discovered internally.


The flaw, now tracked as [CVE-2022-23176](https://nvd.nist.gov/vuln/detail/CVE-2022-23176), affects the Fireware OS running on WatchGuard Firebox and XTM appliances. It allows a remote attacker with unprivileged credentials “to access the system with a privileged management session via exposed management access.”


WatchGuard learned from the FBI in late November 2021 that the Cyclops Blink botnet had been targeting its products. However, when the existence of Cyclops Blink came to light in February, the company did not release any technical information about the vulnerability, and the limited information that was made available mostly got buried in the noise generated by the botnet itself.


WatchGuard said the botnet attacks only affected less than one percent of its firewall appliances, but the investigation appears to be ongoing. In the meantime, the FBI said it took action to [disable the botnet](https://www.securityweek.com/fbi-disables-cyclops-blink-botnet-controlled-russian-intelligence-agency).



While WatchGuard did inform customers at the time about a patched vulnerability being exploited, [Ars Technica reported](https://arstechnica.com/information-technology/2022/04/watchguard-failed-to-disclose-critical-flaw-exploited-by-russian-hackers/) last week that the CVE identifier assigned to the flaw in February, CVE-2022-23176, was only added to [WatchGuard documentation](https://techsearch.watchguard.com/KB?type=Article&SFDCID=kA16S000000SOCGSA4&lang=en_US) on Cyclops Blink this month. The CVE was also not mentioned in the government advisories released at the time. This could have made it more difficult for organizations to keep track of the vulnerability.


WatchGuard has argued that “the DOJ and court orders directed WatchGuard to delay disclosure until official authorization was granted.”


Will Dormann, vulnerability analyst at CERT/CC, has [described](https://twitter.com/wdormann/status/1512105568562991109) WatchGuard’s handling of the bug as “poor vendor behavior.”


“When an update is released people can compare the before- and after-patch code to see what has changed, exposing the vulnerability. If things like CVE/CVSS are skipped, attackers have all that they need and defenders have nothing. DON'T DO THIS!” Dormann said on Twitter last week.


Another interesting aspect about the disclosure of CVE-2022-23176 is that CISA has only now [added](https://www.cisa.gov/uscert/ncas/current-activity/2022/04/11/cisa-adds-eight-known-exploited-vulnerabilities-catalog) it to its [Known Exploited Vulnerabilities Catalog](https://www.securityweek.com/cisa-lists-300-exploited-vulnerabilities-organizations-need-patch), telling federal agencies on Monday that they need to address it by May 2. However, CISA has known about the flaw and its exploitation since at least November 2021 as the agency was involved in the investigation of the Cyclops Blink malware, alongside the FBI and the NSA.


This once again highlights the need for improved cybersecurity processes within the US government.


This comes just days after several senators [introduced a bill](https://www.securityweek.com/lawmakers-want-improve-cybersecurity-info-sharing-between-dhs-congress) whose goal is to improve the sharing of cybersecurity information between the DHS — CISA is an operational component under the DHS — and Congress. The lawmakers are displeased with the delays in Congress cybersecurity staff getting information from the DHS — these delays have raised concerns due to the increasing threat posed by Russia.




 


## Tags:
***CVE's***: CVE-2022-23176

### Autogenerated tags:
watchguard malware botnet cve-2022-23176 cisa cybersecurity dhs
