# Cisco Unveils AI-Native Enterprise Security Solution Hypershield
## Cisco announces Hypershield, an AI-native and cloud-native enterprise security solution with a wide range of capabilities.
## Information:

+ Link: https://www.securityweek.com/cisco-unveils-ai-native-enterprise-security-solution-hypershield/
+ Source: SecurityWeek
+ Author: Eduard Kovacs
+ Date published: 18 April 2024, 09:07
+ Date scraped: 18 April 2024, 10:01

## Article:
![Main article image](https://www.securityweek.com/wp-content/uploads/2023/03/Cisco-cybersecurity-business.jpg)


**Cisco on Thursday unveiled Hypershield, an AI-native and cloud-native enterprise security solution that offers a wide range of capabilities.**


Cisco has described [Hypershield](https://www.cisco.com/site/us/en/products/security/hypershield/index.html) as a new security architecture, that it designed from the ground up with AI in mind. Hypershield is advertised as a solution that provides security for applications, devices and data across data centers, clouds and physical locations.


Hypershield capabilities include distributed exploit protection, which provides protection against attacks involving new vulnerabilities. This module automates processes such as detection, prioritization, controls evaluation, testing, and deployment.

Another module is designed for autonomous segmentation, which Cisco says provides network segmentation that is dynamically adjusted based on a variety of factors, including application updates and process behaviors.

In order to address issues typically associated with software upgrades, which can cause disruptions to business operations, Hypershield uses what Cisco calls dual dataplane technology.

“This innovative approach allows live production traffic to operate under current rules while simultaneously sending a copy of this traffic to a shadow dataplane. This shadow plane tests new software upgrades or policy changes without impacting the actual production environment,” the networking giant explained.

One of the key components of Hypershield is the Tesseract Security Agent, an agent that operates on the workload and provides deep visibility into network connections, kernel functions, and file and system calls, alerting users when anomalous activities are detected.

Another key component is VM- and container-based network enforcement points, which are strategically placed close to a workload in an effort to protect certain assets more effectively.


A unified cloud management console makes it easier for customers to keep track of policies, and an AI assistant helps users understand information behaviors, analysis and recommendations.

Cisco has been working with NVIDIA for its AI-native security solutions, leveraging NVIDIA’s Morpheus cybersecurity AI framework for accelerated network anomaly detection, and the chip giant’s NIM microservices for custom security AI assistants.

Cisco Hypershield is expected to become generally available in August 2024.

**Related**: [Cisco Releases Open Source Backplane Traffic Visibility Tool for OT](https://www.securityweek.com/cisco-releases-open-source-backplane-traffic-visibility-tool-for-ot/)


**Related**: [Cisco Completes $28 Billion Acquisition of Splunk](https://www.securityweek.com/cisco-completes-28-billion-acquisition-of-splunk/)


**Related**: [Cisco Warns of Vulnerability in Discontinued Small Business Routers](https://www.securityweek.com/cisco-warns-of-vulnerability-in-discontinued-small-business-routers/)





## Tags:


### Autogenerated tags:
hypershield
