# Code Execution Flaws Haunt NVIDIA ChatRTX for Windows
## Artificial intelligence computing giant NVIDIA patches two security bugs in ChatRTX for Windows, warning of risk of code execution attacks.
## Information:

+ Link: https://www.securityweek.com/code-execution-flaws-haunt-nvidia-chatrtx-for-windows/
+ Source: SecurityWeek
+ Author: Ryan Naraine
+ Date published: 27 March 2024, 17:51
+ Date scraped: 27 March 2024, 18:03

## Article:
![Main article image](https://www.securityweek.com/wp-content/uploads/2023/01/Cybersecurity_News-SecurityWeek.jpg)


**Artificial intelligence computing giant NVIDIA on Wednesday pushed out urgent patches for a pair of software flaws in its ChatRTX for Windows app alongside a warning that users are at risk of code execution and data tampering attacks.**


According to an [advisory](https://nvidia.custhelp.com/app/answers/detail/a_id/5532) from NVIDIA, the flaws carry a ‘high-risk’ rating and could be exploited to launch harmful code via cross-site-scripting attacks.


The security defects, flagged as CVE‑2024‑0082 and CVE-2024-0083, affect ChatRTX for Windows 0.2 and prior versions.

The raw details:

* **CVE‑2024‑0082** — NVIDIA ChatRTX for Windows contains a vulnerability in the UI, where an attacker can cause improper privilege management by sending open file requests to the application. A successful exploit of this vulnerability might lead to local escalation of privileges, information disclosure, and data tampering. *CVSS severity score 8.2/10*.


* **CVE-2024-0083** — NVIDIA ChatRTX for Windows contains a vulnerability in the UI, where an attacker can cause a cross-site scripting error by network by running malicious scripts in users’ browsers. A successful exploit of this vulnerability might lead to code execution, denial of service, and information disclosure. *CVSS severity score 6.5/10*


The NVIDIA ChatRTX app is used by developers and AI enthusiasts to connect PC LLMs to their own data using a popular technique known as retrieval-augmented generation (RAG).

**Related:** [The Chaos (and Cost) of the Lapsus$ Hacking Carnage](https://www.securityweek.com/chaos-and-cost-lapsus-hacking-carnage/)


**Related:** [Dymium Snags $7M to Build Data Security Platform with Secure AI Chat](https://www.securityweek.com/dymium-snags-7m-to-build-data-security-platform-with-secure-ai-chat/)


**Related:** [Microsoft Catches APTs Using ChatGPT for Vuln Research](https://www.securityweek.com/microsoft-catches-apts-using-chatgpt-for-vuln-research-malware-scripting/)


**Related:** [NVIDIA Patches Code Execution Vulnerabilities in Graphics Driver](https://www.securityweek.com/nvidia-patches-code-execution-vulnerabilities-graphics-driver/)





## Tags:
***CVE's***: CVE-2024-0083 CVE-2024-0082

### Autogenerated tags:
nvidia chatrtx windows
