# Critical Flaw in AI Python Package Can Lead to System and Data Compromise
## A critical vulnerability tracked as CVE-2024-34359 and dubbed Llama Drama can allow hackers to target AI product developers.
## Information:

+ Link: https://www.securityweek.com/critical-flaw-in-ai-python-package-can-lead-to-system-and-data-compromise/
+ Source: SecurityWeek
+ Author: Eduard Kovacs
+ Date published: 17 May 2024, 12:43
+ Date scraped: 17 May 2024, 13:02

## Article:
![Main article image](https://www.securityweek.com/wp-content/uploads/2024/05/llama-drama-.jpg)


**A critical vulnerability discovered recently in a Python package used by AI application developers can allow arbitrary code execution, putting systems and data at risk.**


The issue, [discovered](https://github.com/abetlen/llama-cpp-python/security/advisories/GHSA-56xg-wfcc-g829) by researcher Patrick Peng (aka retr0reg), is tracked as CVE-2024-34359 and it has been dubbed Llama Drama. Cybersecurity firm Checkpoint on Thursday published a blog post [describing the vulnerability and its impact](https://checkmarx.com/blog/llama-drama-critical-vulnerability-cve-2024-34359-threatening-your-software-supply-chain/).


CVE-2024-34359 is related to the Jinja2 template rendering Python tool, which is mainly used for generating HTML, and the llama\_cpp\_python package, which is used for integrating AI models with Python.

Llama\_cpp\_python uses Jinja2 for processing model metadata, but failed to use certain safeguards, enabling template injection attacks.

“The core issue arises from processing template data without proper security measures such as sandboxing, which Jinja2 supports but was not implemented in this instance,” Checkpoint explained.

According to the security firm, the vulnerability can be exploited for arbitrary code execution on systems that use the affected Python package. The company found that more than 6,000 AI models on the Hugging Face AI community that use llama\_cpp\_python and Jinja2 are impacted.

“Imagine downloading a seemingly harmless AI model from a trusted platform like Hugging Face, only to discover that it has opened a backdoor for attackers to control your system,” Checkpoint said.

The vulnerability has been patched with the release of llama\_cpp\_python 0.2.72.


**Related**: [Ray AI Framework Vulnerability Exploited to Hack Hundreds of Clusters](https://www.securityweek.com/attackers-exploit-ray-ai-framework-vulnerability-to-hack-hundreds-of-clusters/)


**Related**: [Criminal Use of AI Growing, But Lags Behind Defenders](https://www.securityweek.com/criminal-use-of-ai-growing-but-lags-behind-defenders/)


**Related**: [Five Eyes Agencies Release New AI Security Guidance](https://www.securityweek.com/five-eyes-agencies-release-new-ai-security-guidance/)





## Tags:
***CVE's***: CVE-2024-34359

### Autogenerated tags:
jinja2 llama_cpp_python
