# Critical PyTorch Vulnerability Can Lead to Sensitive AI Data Theft
## A critical vulnerability in the PyTorch distributed RPC framework could be exploited for remote code execution.
## Information:

+ Link: https://www.securityweek.com/critical-pytorch-vulnerability-can-lead-to-sensitive-ai-data-theft/
+ Source: SecurityWeek
+ Author: Ionut Arghire
+ Date published: 10 June 2024, 13:33
+ Date scraped: 10 June 2024, 14:01

## Article:
![Main article image](https://www.securityweek.com/wp-content/uploads/2023/01/Cybersecurity_News-SecurityWeek.jpg)


**A critical-severity vulnerability in the PyTorch machine learning library could be exploited for remote code execution.**


Impacting the distributed RPC (Remote Procedure Call) framework of PyTorch and tracked as [CVE-2024-5480](https://nvd.nist.gov/vuln/detail/CVE-2024-5480), the issue exists because the framework does not verify the functions called during RPC operations.


The framework is used in distributed training scenarios and the flaw can be exploited for arbitrary command execution during multi-cpu RPC communication, by abusing built-in Python functions.

“The vulnerability arises from the lack of restriction on function calls when a worker node serializes and sends a PythonUDF (User Defined Function) to the master node, which then deserializes and executes the function without validation,” a NIST advisory reads.

Bug bounty platform for AI and ML Huntr [explains](https://huntr.com/bounties/39811836-c5b3-4999-831e-46fee8fcade3) that, when the distributed RPC framework is used for multi-cpu RPC communication, worker nodes can use specific functions to serialize and package functions and tensors into a PythonUDF that is then sent to the master node.


“Master deserializes the received PythonUDF data and calls the \_run\_function. This allows the worker to execute the specified function, but since there is no restriction on function calls, it can lead to remote code execution by calling built-in Python functions like eval,” Huntr explains.

Remote attackers can exploit the vulnerability to compromise master nodes that are initiating the distributed training, which could result in the theft of sensitive data related to AI.

CVE-2024-5480, which has been assessed with a CVSS score of 10, was reported on April 12 and impacts PyTorch version 2.2.2 and prior. The latest iteration of the machine learning library is currently [version 2.3.1](https://github.com/pytorch/pytorch/releases).


The researcher who reported the vulnerability received a $1,500 bug bounty reward for the finding.

**Related:** [Details of Atlassian Confluence RCE Vulnerability Disclosed](https://www.securityweek.com/details-of-atlassian-confluence-rce-vulnerability-disclosed/)


**Related:** [Progress Patches Critical Vulnerability in Telerik Report Server](https://www.securityweek.com/progress-patches-critical-vulnerability-in-telerik-report-server/)


**Related:** [CISA Warns of Attacks Exploiting Old Oracle WebLogic Vulnerability](https://www.securityweek.com/cisa-warns-of-attacks-exploiting-old-oracle-weblogic-vulnerability/)





## Tags:
***CVE's***: CVE-2024-5480

### Autogenerated tags:
rpc pytorch pythonudf
