# Critical TorchServe Flaws Could Expose AI Infrastructure of Major Companies
## ShellTorch attack chains critical TorchServe vulnerabilities and could completely compromise the AI infrastructure of major companies.
## Information:

+ Link: https://www.securityweek.com/critical-torchserve-flaws-could-expose-ai-infrastructure-of-major-companies/
+ Source: SecurityWeek
+ Author: Eduard Kovacs
+ Date published: 03 October 2023, 15:14
+ Date scraped: 03 October 2023, 16:01

## Article:
![Main article image](https://www.securityweek.com/wp-content/uploads/2023/10/ShellTorch.png)


**A series of critical vulnerabilities impacting a tool called TorchServe could allow threat actors to take complete control of servers that are part of the** [**artificial intelligence (AI)**](https://www.securityweek.com/category/artificial-intelligence/) **infrastructure of some of the world’s largest companies.**


The flaws were discovered by Oligo, a company that specializes in runtime application security and observability, which disclosed its findings on Tuesday. The firm named the attack [ShellTorch](https://www.oligo.security/blog/shelltorch-torchserve-ssrf-vulnerability-cve-2023-43654).


TorchServe is an open source package in PyTorch, a machine learning framework used for applications such as computer vision and natural language processing. PyTorch is currently part of the Linux Foundation and received significant contributions from Meta (its original developer) and AWS.

TorchServe is used by organizations around the world and has more than 30,000 PyPi downloads every month and over one million DockerHub pulls. It’s used by major companies such as Amazon, Google, Intel, Microsoft, Tesla and Walmart.

Oligo researchers discovered that TorchServe is affected by three vulnerabilities, including two that have been assigned a ‘critical severity’ rating. Only one CVE identifier has been assigned: CVE-2023-43654.

One of the issues is actually a default misconfiguration that results in the TorchServe management interface being exposed to remote access without authentication.

The other two vulnerabilities can be exploited for remote code execution, through server-side request forgery (SSRF) and through unsafe deserialization.


Using a simple IP scanner, the cybersecurity firm identified tens of thousands of instances that could be vulnerable to attacks, including many belonging to Fortune 500 companies.

“These vulnerabilities can completely compromise the AI infrastructure of the world’s biggest businesses,” Oligo warned.

The security firm explained that an attacker can exploit the vulnerabilities to gain initial access and execute malicious code on the targeted organization’s PyTorch server, and then move laterally within the network to even more sensitive systems.

“But lateral movement may not even be necessary: using ShellTorch, the attackers are already in the core of the AI infrastructure, allowing them to gain and leverage TorchServe’s high privileges in order to view, modify, steal, and delete AI models, which often contain a business’s core IP,” Oligo said.

“Making these vulnerabilities even more dangerous: when an attacker exploits the model serving server, they can access and alter sensitive data flowing in and out from the target TorchServe server, harming the trust and credibility of the application,” it added.

AWS has published an [advisory](https://aws.amazon.com/security/security-bulletins/AWS-2023-009/) informing customers that versions 0.3.0 through 0.8.1 are impacted and 0.8.2 patches some of the flaws. Oligo said Meta took steps to address the default misconfiguration that exposed servers. 


**Related**: [National Security Agency is Starting an Artificial Intelligence Security Center](https://www.securityweek.com/national-security-agency-is-starting-an-artificial-intelligence-security-center/)


**Related**: [Microsoft AI Researchers Expose 38TB of Data, Including Keys, Passwords and Internal Messages](https://www.securityweek.com/microsoft-ai-researchers-expose-38tb-of-data-including-keys-passwords-and-internal-messages/)





## Tags:
***CVE's***: CVE-2023-43654

### Autogenerated tags:
torchserve oligo pytorch
