# Data of 400 Million Twitter Users for Sale as Irish Privacy Watchdog Announces Probe
## A hacker is offering to sell the data of more than 400 million Twitter users as Ireland’s privacy watchdog has announced an investigation into the recent data leaks.
## Information:

+ Link: https://www.securityweek.com/data-400-million-twitter-users-sale-irish-privacy-watchdog-announces-probe
+ Source: SecurityWeek
+ Author: Eduard Kovacs
+ Date published: 27 December 2022, 11:00
+ Date scraped: 27 December 2022, 11:00

## Article:
![Main article image](https://www.securityweek.com//favicon.ico)


On December 23, someone posted a message on a popular hacking forum announcing the sale of a database containing the names, usernames, email addresses, phone numbers and follower counts of over 400 million Twitter accounts. A sample of roughly 1,000 records was made available for free.


The seller is hoping that Twitter offers to buy the data to avoid having to pay a significant fine for GDPR violations. The hacker pointed to the recent [265 million euro fine](https://www.securityweek.com/irish-regulator-fines-meta-265-million-euros-over-data-breach) issued by Ireland’s data regulator to Meta after the details of [more than half a billion Facebook users](https://www.securityweek.com/facebook-says-hackers-scraped-data-533-million-users-2019-leak) were leaked.


However, the hacker said Twitter has not responded to his offer to sell the data exclusively to the company.


![Twitter user data for sale](https://www.securityweek.com/sites/default/files/images/Twitter_data_leak.png "Twitter user data for sale")


Cybercrime intelligence firm Hudson Rock has [analyzed the leaked records](https://twitter.com/RockHudsonRock/status/1606644986363400193) and said that while it's impossible to fully verify the data, it does appear to be legitimate.


The seller said the 400 million records were scraped through the exploitation of a vulnerability in early 2022. This is likely the same flaw that allowed the harvesting of data on 5.4 million users.


Twitter admitted in August that a vulnerability affecting its systems had been exploited to obtain user data. The flaw, patched in January 2022, could have been exploited to determine whether a specified phone number or email address was tied to an existing Twitter account.


Twitter confirmed exploitation of the vulnerability after reports started circulating that the flaw had been leveraged to collect data on 5.4 million users.


However, in late November, cybersecurity expert Chad Loder said he had obtained a database that appeared to show the [Twitter data breach was far bigger](https://www.securityweek.com/twitter-data-breach-bigger-initially-reported) than initially reported.


Loder said at the time that there appeared to be tens of millions of impacted accounts, maybe even over 100 million. This second database suggested that multiple threat groups had exploited the Twitter vulnerability to harvest user data before a patch was rolled out.


A couple of weeks later, [Twitter issued a response](https://www.securityweek.com/twitter-responds-recent-data-leak-reports), suggesting that the database obtained by Loder was generated through the exploitation of the same vulnerability, without providing additional details, such as the exact number of impacted users.


The same day that the 400 million user records were put up for sale, Ireland’s Data Protection Commission (DPC) announced [launching an investigation](https://www.dataprotection.ie/en/news-media/data-protection-commission-launches-inquiry-twitter-concerning-datasets) in response to the previous data leak reports related to 5.4 million Twitter users being impacted.


“The DPC corresponded with Twitter International Unlimited Company (‘TIC’) in relation to a notified personal data breach that TIC claims to be the source vulnerability used to generate the datasets and raised queries in relation to GDPR compliance. TIC engaged with the DPC and subsequently furnished a number of responses,” the watchdog said.


“The DPC, having considered the information provided by TIC regarding this matter to date, is of the opinion that one or more provisions of the GDPR and/or the Act may have been, and/or are being, infringed in relation to Twitter Users’ personal data,” it added.


Just like Facebook, Twitter has its European headquarters in Ireland. [Facebook](https://www.securityweek.com/irish-regulator-fines-facebook-privacy-law-violations) and [Instagram](https://www.securityweek.com/irish-watchdog-fines-instagram-405m-euros-teen-data-case), which is also owned by Meta, have been issued hundreds of millions of euros in fines in the past year in Ireland over data privacy violations.




 


## Tags:


### Autogenerated tags:
dpc gdpr facebook loder
