# Exploitation of VMware Vulnerability Imminent Following Release of PoC
## A PoC exploit has been made public for a VMware Workspace ONE Access vulnerability that experts believe will be exploited at any moment.
## Information:

+ Link: https://www.securityweek.com/exploitation-vmware-vulnerability-imminent-following-release-poc
+ Source: SecurityWeek
+ Author: Eduard Kovacs
+ Date published: 27 May 2022, 19:00
+ Date scraped: 27 May 2022, 19:00

## Article:
![Main article image](https://www.securityweek.com//favicon.ico)


The vulnerability, tracked as CVE-2022-22972, affects VMware Workspace ONE Access, Identity Manager and vRealize Automation. It allows a malicious actor who has network access to the UI to bypass authentication.


Shortly after VMware released patches, the US Cybersecurity and Infrastructure Security Agency (CISA) [warned](https://www.securityweek.com/cisa-hackers-will-quickly-start-exploiting-newly-patched-vmware-vulnerabilities) that threat actors would “quickly develop a capability to exploit CVE-2022-22972,” as well as CVE-2022-22973, a privilege escalation fixed with the same round of patches.


Penetration testing company Horizon3.ai on Thursday published a [technical deep dive for CVE-2022-22972](https://www.horizon3.ai/vmware-authentication-bypass-vulnerability-cve-2022-22972-technical-deep-dive/) and made public a [PoC exploit](https://github.com/horizon3ai/CVE-2022-22972). VMware has updated its initial [advisory](https://www.vmware.com/security/advisories/VMSA-2022-0014.html) to inform customers about the availability of a PoC, which further increases the chances of exploitation.


In fact, threat intelligence company GreyNoise reported on Friday that it’s already seeing [scans for vulnerable systems](https://twitter.com/Andrew___Morris/status/1530186713338941441).


Horizon3.ai, which described CVE-2022-22972 as a “relatively simple Host header manipulation vulnerability,” said a motivated attacker would not have difficulties developing an exploit.


“A quick search on Shodan.io for the affected VMware applications returns a pretty low count of organizations that expose them to the internet,” the company said. “Of note, the healthcare, education industry, and state government all seem to be a fair amount of the types of organizations that have exposures – putting them at larger risk for current and future exploitation.”


When the vulnerability came to light, CISA issued an emergency directive instructing federal agencies to patch CVE-2022-22972 and CVE-2022-22973 by May 23, or remove affected instances from their network until a patch can be applied.


The products affected by CVE-2022-22972 and CVE-2022-22973 are also impacted by [CVE-2022-22954 and CVE-2022-22960](https://www.securityweek.com/vmware-patches-five-critical-vulnerabilities-workspace-one-access), which have been exploited in the wild — both separately and chained — by multiple threat groups since early April.




Related: [VMware vCenter Server Vulnerability Can Facilitate Attacks on Many Organizations](https://www.securityweek.com/vmware-vcenter-server-vulnerability-can-facilitate-attacks-many-organizations)


 


## Tags:
***CVE's***: CVE-2022-22960 CVE-2022-22954 CVE-2022-22972 CVE-2022-22973

### Autogenerated tags:
cve-2022-22972 vmware cve-2022-22973
