# Google Analyzes Activity of 'Exotic Lily' Initial Access Broker
## Researchers with Google’s Threat Analysis Group (TAG) dive into the activities of Exotic Lily, an initial access broker for Conti ransomware operators.
## Information:

+ Link: https://www.securityweek.com/google-analyzes-activity-exotic-lily-initial-access-broker
+ Source: SecurityWeek
+ Author: Ionut Arghire
+ Date published: 18 March 2022, 16:00
+ Date scraped: 18 March 2022, 16:00

## Article:
![Main article image](https://www.securityweek.com//favicon.ico)


Specialized in compromising targets to provide access to other threat actors, the activities of this financially motivated group, which Google tracks as [Exotic Lily](https://blog.google/threat-analysis-group/exposing-initial-access-broker-ties-conti/), are closely tied to data exfiltration and the deployment of ransomware such as [Conti](https://www.securityweek.com/us-warns-conti-ransomware-attacks-gang-deals-leak-fallout) and [Diavol](https://www.securityweek.com/fbi-warns-organizations-diavol-ransomware-attacks), and show some overlaps with BazarLoader and [TrickBot](https://www.securityweek.com/conti-ransomware-acquires-trickbot-it-thrives-amid-crackdowns) distribution.


At the peak of its activity, Exotic Lily was likely sending over 5,000 phishing emails a day, targeting roughly 650 organizations globally, mainly focused on the cybersecurity, healthcare, and IT sectors.


The group employs tactics, techniques and procedures (TTPs) typically associated with more targeted attacks – including the spoofing of companies and employees – and uses file-sharing services for payload delivery, to evade detection mechanisms.


Google’s Threat Analysis Group (TAG) has been tracking Exotic Lily since September 2021 – when the hackers were observed targeting [CVE-2021-40444](https://www.securityweek.com/links-found-between-mshtml-zero-day-attacks-and-ransomware-operations), a zero-day vulnerability in Microsoft MSHTML – and says that the group’s attack chain has remained relatively consistent.


**[ READ: [BlackBerry Researchers Dive Into Prometheus TDS Operations](https://www.securityweek.com/blackberry-researchers-dive-prometheus-tds-operations) ]**


What makes Exotic Lily stand out is the use of domain and identity spoofing: the group creates entirely fake personas to pose as employees of a real company – paired with social media profiles, personal websites, and an AI-generated profile picture.


The group then starts sending spear-phishing emails using spoofed email accounts, and even attempts to schedule a meeting with the target, under the pretext of a business proposal. At the final stage, a payload hosted on a public file-sharing service is sent to the victim.


The payload is sent using a built-in email notification feature, “allowing the final email to originate from the email address of a legitimate file-sharing service and not the attacker’s email,” Google explains.


Exotic Lily, the researchers note, is running human-operated phishing at scale, likely from a Central or Eastern European time zone, typically working from 9-to-5 during weekdays, with little activity on weekends.



Initially relying on CVE-2021-40444 exploits, the group has switched to the use of ISO files containing BazarLoader DLLs and LNK shortcuts. The samples appear to have been custom built for this group only.


In attacks observed this month, the group employed ISO files with a DLL containing a custom loader dubbed Bumblebee, which Google identified as “a more advanced variant of a first-stage payload previously seen during CVE-2021-40444 exploitation.”


Despite a close connection with FIN12, “Exotic Lily seems to operate as a separate entity, focusing on acquiring initial access through email campaigns, with follow-up activities that include deployment of Conti and Diavol ransomware, which are performed by a different set of actors,” Google concludes.





 


## Tags:
***CVE's***: CVE-2021-40444

### Autogenerated tags:
google file-sharing cve-2021-40444
