# Google Contributes $1 Million to Rust, Says It Prevented Hundreds of Android Vulnerabilities
## Google announces $1 million investment in improving Rust interoperability after it prevented Android vulnerabilities.
## Information:

+ Link: https://www.securityweek.com/google-contributes-1-million-to-rust-says-it-prevented-hundreds-of-android-vulnerabilities/
+ Source: SecurityWeek
+ Author: Ionut Arghire
+ Date published: 05 February 2024, 17:01
+ Date scraped: 05 February 2024, 18:01

## Article:
![Main article image](https://www.securityweek.com/wp-content/uploads/2023/01/Cybersecurity_News-SecurityWeek.jpg)


**Google today announced a grant of $1 million to the Rust Foundation, meant to help improve the interoperability between Rust and C++ code.**


The internet giant joined the [Rust Foundation](https://foundation.rust-lang.org/) in 2021, for the same reason, and has adopted the memory-safe programming language across Android and other Google products, due to its benefits for addressing memory safety vulnerabilities.


“Based on historical vulnerability density statistics, Rust has proactively prevented hundreds of vulnerabilities from impacting the Android ecosystem. This investment aims to expand the adoption of Rust across various components of the platform,” said Dave Kleidermacher, Google VP of Engineering, Android Security & Privacy.

Rust’s interoperability with Android and C++ has improved as well, courtesy of multiple tools, and the adoption of the programming language has accelerated, Google says.

However, with most of the progress mainly driven by tools that support a specific project or company, Google wants to invest in and collaborate in areas needed to accelerate the overall adoption of Rust.

Additionally, the company says, it is aggregating and publishing audits for Rust crates used in open source Google projects.

The support for Google has allowed the Rust Foundation to launch a new ‘Interop’ initiative, to make it easier for interested organizations to invest in Rust.

The first task of this new initiative will be drafting a scope of work proposal that will be discussed amongst the Rust Project member organizations.


The Rust Foundation will likely recommend hiring Interop Initiative engineers and allocating resources towards improving interoperability, building system integrations, using artificial intelligence to migrate code from C++ to Rust, or a combination of these.

“Improving memory safety across the software industry is one of the key technology challenges of our time, and we invite others across the community and industry to join us in working together to secure the open source ecosystem for everyone,” Google notes.

**Related:** [Google Open Sources AI-Aided Fuzzing Framework](https://www.securityweek.com/google-open-sources-ai-aided-fuzzing-framework/)


**Related:** [Energy Department to Invest $30 Million in Clean Energy Cybersecurity Solutions](https://www.securityweek.com/energy-department-to-invest-30-million-in-clean-energy-cybersecurity-solutions/)


**Related:** [Google Migrating Android to Memory-Safe Programming Languages](https://www.securityweek.com/google-migrating-android-memory-safe-programming-languages/)





## Tags:


### Autogenerated tags:
google android interoperability c++
