# Google Play Protect Gets Real-Time Code Scanning
## Google improves Android devices’ proactive protections against malware with real-time scanning at code level.
## Information:

+ Link: https://www.securityweek.com/google-play-protect-gets-real-time-code-scanning/
+ Source: SecurityWeek
+ Author: Ionut Arghire
+ Date published: 19 October 2023, 11:41
+ Date scraped: 19 October 2023, 12:00

## Article:
![Main article image](https://www.securityweek.com/wp-content/uploads/2023/01/Cybersecurity_News-SecurityWeek.jpg)


**Google on Wednesday announced improved protections against malware for all Android devices with Google Play Services, in the form of real-time scanning at code level in Google Play Protect.**


A built-in security feature, Google Play Protect scans over 100 billion applications daily, to prevent malware and unwanted applications from reaching Android devices.

Once it identifies nefarious software, Google Play Protect can either send a warning, block an application’s installation, or completely disable the software.

According to Google, cybercriminals rely on social engineering to trick users into installing malicious applications outside of Google Play, to infect their devices with polymorphic malware.

Google Play Protect can scan devices for harmful applications that have been installed outside of Google Play, warning users when it identifies suspicious software or an application known to be malicious.

Now, Google is stepping up Google Play Protect’s security capabilities with [real-time scanning at the code-level](https://security.googleblog.com/2023/10/enhanced-google-play-protect-real-time.html), which will trigger when installing an application that has never been scanned before, prompting the user for a scan.


“Scanning will extract important signals from the app and send them to the Play Protect backend infrastructure for a code-level evaluation. Once the real-time analysis is complete, users will get a result letting them know if the app looks safe to install or if the scan determined the app is potentially harmful,” Google explains.


The new capability, the internet giant notes, should help detect emerging threats, protecting users from malicious polymorphic apps that rely on various techniques, including AI, to modify their features and avoid detection.

“Our security protections and machine learning algorithms learn from each app submitted to Google for review and we look at thousands of signals and compare app behavior. Google Play Protect is constantly improving with each identified app, allowing us to strengthen our protections for the entire Android ecosystem,” Google notes.

The new capability is now rolling out to Android devices with Google Play services in India, but will reach all countries and regions in the following months.

**Related:** [Android’s October 2023 Security Updates Patch Two Exploited Vulnerabilities](https://www.securityweek.com/androids-october-2023-update-patches-two-exploited-vulnerabilities/)


**Related:** [Android Devices With Backdoored Firmware Found in US Schools](https://www.securityweek.com/android-devices-with-backdoored-firmware-found-in-us-schools/)


**Related:** [Android Zero-Day Patched With September 2023 Security Updates](https://www.securityweek.com/android-zero-day-patched-with-september-2023-security-updates/)





## Tags:


### Autogenerated tags:
google android real-time
