# Google to Purge Billions of Files Containing Personal Data in Settlement of Chrome Privacy Case
## Google agreed to delete billions of records containing personal information collected from over 136 million people using its Chrome browser.
## Information:

+ Link: https://www.securityweek.com/google-to-purge-billions-of-files-containing-personal-data-in-settlement-of-chrome-privacy-case/
+ Source: SecurityWeek
+ Author: Associated Press
+ Date published: 02 April 2024, 01:26
+ Date scraped: 02 April 2024, 02:01

## Article:
![Main article image](https://www.securityweek.com/wp-content/uploads/2023/04/Chrome-Zero-Day-exploits.jpg)


**Google has agreed to purge billions of records containing personal information collected from more than 136 million people in the U.S. surfing the internet through its Chrome web browser.**


The massive housecleaning comes as part of a settlement in a lawsuit accusing the search giant of illegal surveillance.

The details of the deal emerged in a court filing Monday, more than three months after Google and the attorneys handling the class-action case disclosed they had resolved a June 2020 lawsuit targeting Chrome’s privacy controls.

Among other allegations, the lawsuit accused Google of tracking Chrome users’ internet activity even when they had switched the browser to the “Incognito” setting that is supposed to shield them from being shadowed by the Mountain View, California, company.

Google vigorously fought the lawsuit until U.S. District Judge Yvonne Gonzalez Rogers rejected a request to dismiss the case last August, setting up a potential trial. The settlement was negotiated during the next four months, culminating in Monday’s disclosure of the terms, which Rogers still must approve during a hearing scheduled for July 30 in Oakland, California, federal court.

The settlement requires Google to expunge billions of personal records stored in its data centers and make more prominent privacy disclosures about Chrome’s Incognito option when it is activated. It also imposes other controls designed to limit Google’s collection of personal information.

Consumers represented in the class-action lawsuit won’t receive any damages or any other payments in the settlement, a point that Google emphasized in a Monday statement about the deal.

“We are pleased to settle this lawsuit, which we always believed was meritless,” Google said. The company asserted it is only being required to “delete old personal technical data that was never associated with an individual and was never used for any form of personalization.”


In court papers, the attorneys representing Chrome users painted a much different picture, depicting the settlement as a major victory for personal privacy in an age of ever-increasing digital surveillance.

The lawyers valued the settlement at $4.75 billion to $7.8 billion, relying on calculations based primarily on the potential ad sales that the personal information collected through Chrome could have generated in the past and future without the new restrictions.

The settlement also doesn’t shield Google from more lawsuits revolving around the same issues covered in the class-action case. That means individual consumers can still pursue damages against the company by filing their own civil complaints in state courts around the U.S.

Investors apparently aren’t too worried about the settlement terms affecting the digital ad sales that account for the bulk of the more than $300 billion in annual revenue pouring into Google’s corporate parent, Alphabet Inc. Shares in Alphabet rose 3% to close Monday at $155.49, giving the company a market value of $1.9 trillion.

Austin Chambers, a lawyer specializing in data privacy issues at the firm Dorsey & Whitney, described the settlement terms in the Chrome case as a “welcome development” that could affect the way personal information is collected online in the future.

“This prevents companies from profiting off of that data, and also requires them to undertake complex and costly data deletion efforts,” Chambers said. “In some cases, this could have a dramatic impact on products built around those datasets.”

Google is still facing legal threats on the regulatory frontier that could have a far bigger impact on its business, depending on the outcomes.

After the U.S. Justice Department outlined its allegations that the company is abusing the dominance of its search engine to thwart competition and innovation during a trial last fall, a federal judge is scheduled to hear closing arguments in the case May 1 before issuing a ruling anticipated in the autumn.

Google is also facing potential changes to its app store for smartphones powered by its Android software that could undercut its revenue from commissions after a federal jury last year concluded the company was running an illegal monopoly. A hearing examining possible revisions that Google may have to make to its Play Store is scheduled for late May.

**Related**: [Google Settles $5 Billion Privacy Lawsuit Over Tracking People Using ‘Incognito Mode’](https://www.securityweek.com/google-settles-5-billion-privacy-lawsuit-over-tracking-people-using-incognito-mode/)


**Related**: [Developer Bypasses Chrome’s Anti-Incognito Detection](https://www.securityweek.com/developer-bypasses-chromes-anti-incognito-detection/)





## Tags:


### Autogenerated tags:
google u.s class-action
