# In Other News: Crypto Exchange Hack Guilty Plea, Rating AI Vulnerabilities, Intellexa Spyware
## Cryptocurrency exchange hacker pleads guilty, rating LLM vulnerabilities, Intellexa spyware analysis by Cisco.
## Information:

+ Link: https://www.securityweek.com/in-other-news-crypto-exchange-hack-guilty-plea-rating-ai-vulnerabilities-intellexa-spyware/
+ Source: SecurityWeek
+ Author: SecurityWeek News
+ Date published: 22 December 2023, 13:04
+ Date scraped: 22 December 2023, 14:01

## Article:
![Main article image](https://www.securityweek.com/wp-content/uploads/2023/10/cybersecurity-news.jpg)


**SecurityWeek is publishing a weekly cybersecurity roundup that provides a concise compilation of noteworthy stories that might have slipped under the radar.**


We provide a valuable summary of stories that may not warrant an entire article, but are nonetheless important for a comprehensive understanding of the cybersecurity landscape.

[Each week](https://www.securityweek.com/topics/in-other-news/), we will curate and present a collection of noteworthy developments, ranging from the latest vulnerability discoveries and emerging attack techniques to significant policy changes and industry reports.


**Here are this week’s stories**:  


**Ukrainian hackers target major Russian water utility**


In revenge for the recent [Russian attack on Kyivstar](https://www.securityweek.com/cyberattack-cripples-ukraines-largest-telcom-operator/), Ukraine’s largest mobile network operator, Ukrainian hackers claim to have launched an [attack on Rosvodokanal](https://newsukraine.rbc.ua/news/ukrainian-hackers-breach-rosvodokanal-seize-1703107044.html), the largest private water utility in Russia. The hackers claim to have stolen documents, encrypted 6,000 computers, and deleted 50 Tb of data, disrupting operations. Rosvodokanal is responsible for providing water to millions of consumers, but there do not appear to be any reports of the water supply being impacted by the attack. 


**Former security engineer admits hacking two cryptocurrency exchanges**


The US Justice Department announced that [Shakeeb Ahmed has pleaded guilty](https://www.justice.gov/usao-sdny/pr/former-security-engineer-international-technology-company-pleads-guilty-hacking-two) to hacking two decentralized cryptocurrency exchanges, stealing over $12 million worth of cryptocurrency. The attacks were carried out in 2022 and targeted Nirvana Finance and Crema Finance. The DOJ described Ahmed as a former security engineer at an international technology company, which appears to be [Amazon](https://techcrunch.com/2023/07/11/cybersecurity-professional-charged-for-stealing-9-million-in-crypto/). 


**Apple and Adobe patches**


Apple and Adobe have each released patches for a single vulnerability. Apple released macOS Sonoma 14.2.1 to address a [WindowServer issue](https://support.apple.com/en-us/HT214048) that involved content being unintentionally exposed when users shared their screen. Adobe released an Experience Manager Forms [update](https://helpx.adobe.com/security/products/aem-forms/apsb23-77.html) to address an Apache Struts vulnerability that has been [exploited in the wild](https://www.securityweek.com/recent-apache-struts-2-vulnerability-in-attacker-crosshairs/). 


**Hundreds of TeamCity instances still vulnerable to attacks**


Hundreds of TeamCity instances are vulnerable to attacks exploiting CVE-2023-42793, according to [Censys](https://censys.com/cve-2023-42793-jetbrains-teamcity/). The Russian cyberespionage group known as APT29 has been exploiting the vulnerability [on a large scale](https://www.securityweek.com/russian-cyberspies-exploiting-teamcity-vulnerability-at-scale-government-agencies/) since September 2023, according to government agencies.


**GWT vulnerability remains unpatched 8 years after discovery**


A potentially serious vulnerability affecting GWT, a popular open source web application framework, [remains unpatched](https://bishopfox.com/blog/gwt-unpatched-unauthenticated-java-deserialization-vulnerability) eight years after it was discovered, according to Bishop Fox. The flaw can expose application owners to unauthenticated server-side code execution. There have been several discussions on the security hole since 2015, but it still has not been fixed. Bishop Fox has published a blog post describing how the vulnerability can be exploited and how developers can check if their GWT-based application is affected. 


**AI vulnerability rating taxonomy for LLMs**


Bug bounty platform Bugcrowd has [updated](https://www.bugcrowd.com/press-release/industry-first-ai-vulnerability-rating-taxonomy-llms/) its Vulnerability Rating Taxonomy (VRT) to define how AI vulnerabilities in Large Language Models (LLMs) are classified, reported, and prioritized on its platform in an effort to enable hackers and customers to have a shared understanding of how these types of flaws are handled. 


**Payment fraud underground shows signs of recovery**


Recorded Future has published its [2023 Payment Fraud](https://www.recordedfuture.com/annual-payment-fraud-intelligence-report-2023) report, which reveals that the payment fraud underground is showing signs of recovery following Russia’s crackdown on domestic cybercriminals and its invasion of Ukraine. The report also shows that the volume of stolen payment cards on carding shops has started to rebound. A total of 119 million cards were offered for sale, with a median fraud charge of $79. 


**Google shuts down thousands of YouTube channels**


Google has [terminated](https://blog.google/threat-analysis-group/tag-bulletin-q4-2023/) thousands of YouTube channels as part of investigations into influence campaigns linked to China, Russia, and Iran. Ads accounts, domains, and other resources linked to these campaigns were also blocked. Hundreds of YouTube accounts linked to campaigns in Turkey, Azerbaijan, Ethiopia, and Sudan also got the ax. 


**Intellexa and its Alien/Predator spyware products**


Cisco has published a new report detailing [the evolution of Intellexa](https://blog.talosintelligence.com/intellexa-and-cytrox-intel-agency-grade-spyware/), ‘an intelligence agency-grade spyware vendor’ that emerged from the ashes of Cytrox, after it was bought. The report also dives into the vendor’s Alien/Predator line of implants, which were found to persist device reboots. 


**CISA finalizes Microsoft 365 secure configuration guidance**


US cybersecurity agency CISA announced that the final version of its [Microsoft 365 Secure Configuration Baselines](https://www.cisa.gov/resources-tools/services/secure-cloud-business-applications-scuba-project) guidance, which includes input from a public comment period, is now available to the public. The guidance, which aims to help organizations improve the security and resilience of their M365 services, is accompanied by an updated [SCuBAGear tool](https://github.com/cisagov/ScubaGear), enabling interested parties to assess their M365 services against CISA’s baselines. 


**Related**: [In Other News: Fake Lockdown Mode, New Linux RAT, AI Jailbreak, Country’s DNS Hijacked](https://www.securityweek.com/in-other-news-fake-lockdown-mode-new-linux-rat-ai-jailbreak-countrys-dns-hijacked/)


**Related**: [In Other News: Ukraine Hacks Russia, CVE for Water ICS Attacks, New Intel Xeon CPUs](https://www.securityweek.com/in-other-news-ukraine-hacks-russia-cve-for-water-ics-attacks-new-intel-xeon-cpus/)





## Tags:
***CVE's***: CVE-2023-42793

### Autogenerated tags:
cybersecurity youtube cisa
