# In Other News: European Parliament Breach, DocGo Hack, VMware Advisories Moved
## European Parliament application breached, DocGo hacked, VMware advisories moved to Broadcom support portal.
## Information:

+ Link: https://www.securityweek.com/in-other-news-european-parliament-breach-docgo-hack-vmware-advisories-moved/
+ Source: SecurityWeek
+ Author: SecurityWeek News
+ Date published: 10 May 2024, 12:02
+ Date scraped: 10 May 2024, 13:01

## Article:
![Main article image](https://www.securityweek.com/wp-content/uploads/2023/10/cybersecurity-news.jpg)


**SecurityWeek’s cybersecurity news roundup provides a concise compilation of noteworthy stories that might have slipped under the radar.**


We provide a valuable summary of stories that may not warrant an entire article, but are nonetheless important for a comprehensive understanding of the cybersecurity landscape.

[Each week](https://www.securityweek.com/topics/in-other-news/), we curate and present a collection of noteworthy developments, ranging from the latest vulnerability discoveries and emerging attack techniques to significant policy changes and industry reports. 


**Here are this week’s stories:**


**Amnesty investigation into spyware in Indonesia**


Amnesty International has teamed up with several organizations to conduct [research](https://securitylab.amnesty.org/latest/2024/05/a-web-of-surveillance/) into the sale and deployment of spyware and other surveillance technologies in Indonesia. The spyware was reportedly sourced from Israel, Greece, Singapore and Malaysia between 2017 and 2023, and includes technologies from NSO-linked Q Cyber, Intellexa, Saito (Candiru), FinFisher and Wintego. 


**Israeli private investigator arrested over hack-for-hire scheme**


An Israeli private investigator wanted by the United States for his alleged role in a hack-for-hire scheme was [arrested](https://www.reuters.com/world/israeli-private-eye-arrested-uk-over-alleged-hacking-us-pr-firm-2024-05-02/) in London, but the initial attempt to extradite him failed due to a legal technicality. The man is accused of carrying out a cyberespionage campaign on behalf of an unidentified American public relations firm. 


**Citrix Netscaler vulnerability nearly identical to Citrix Bleed**


Bishop Fox has disclosed the details of a Citrix Netscaler ADC and Gateway [vulnerability](https://bishopfox.com/blog/netscaler-adc-and-gateway-advisory) that can be exploited without authentication to remotely obtain sensitive information from an appliance. The flaw is nearly identical to the [Citrix Bleed](https://www.securityweek.com/topics/citrix-bleed/) vulnerability, but it’s less likely to return highly sensitive information to an attacker. Version 13.1-51.15 and later are not affected.  


**VMware advisories moved to Broadcom support portal**


The location of VMware security advisories has changed — they are now available on the Broadcom Support Portal. Some members of the cybersecurity industry complained that they are now only available to logged-in users, but VMware has clarified that they can still be [viewed without authentication](https://blogs.vmware.com/security/2024/05/where-did-my-vmware-security-advisories-go.html).


**Apple patches iTunes vulnerability**


Apple has released iTunes 12.13.2 for Windows 10 and later to address [CVE-2024-27793](https://support.apple.com/en-gb/HT214099), a vulnerability that can be triggered by getting the targeted user to parse a specially crafted file. Exploitation can lead to unexpected app termination or arbitrary code execution.


**DocGo data breach**


DocGo, a healthcare provider that offers mobile health and ambulance services, has informed the [SEC](https://www.sec.gov/ix?doc=/Archives/edgar/data/1822359/000182235924000037/dcgo-20240507.htm) that a threat actor obtained data from its systems. The company’s investigation so far has shown that only a limited number of healthcare records within its ambulance transportation business were compromised. DocGo said no other business lines were impacted. 


**New EU cyber rules for electricity providers**


The Wall Street Journal reported that electricity providers in the European Union will soon have to [perform cybersecurity risk assessments](https://archive.ph/Xccoo) for regulators and disclose incidents. The goal is to prevent hacker attacks from causing blackouts in multiple countries.


**European Parliament data breach**


As part of preparations made for the upcoming elections, the European Parliament discovered recently that an external recruitment application was [breached](https://www.euronews.com/next/2024/05/08/european-parliament-election-prep-unearthed-data-breach) in early 2024. The compromised application stored sensitive information related to roughly 8,000 candidates for temporary positions. The origin of the attack remains unknown.


**2024 report on the cybersecurity posture of the United States**


The White House this week announced the Office of the National Cyber Director’s [2024 Report on the Cybersecurity Posture of the United States](https://www.whitehouse.gov/wp-content/uploads/2024/05/2024-Report-on-the-Cybersecurity-Posture-of-the-United-States.pdf), a first-of-its-kind report that provides updates on how the nation is addressing cyberspace challenges and opportunities. 


**Kaspersky accused of helping develop AI for Russian spy drones**


InformNapalm, an outfit that claims to ‘expose secrets of the Russian hybrid war’, has [accused](https://informnapalm.org/en/alabugaleaks-part-2-kaspersky-lab-and-neural-networks-for-russian-military-drones/) cybersecurity firm Kaspersky of working with another Russian company on developing AI that Russia is using for spy drones deployed in Ukraine. In [response](https://www.theregister.com/2024/05/03/kaspersky_russia_military_drone_claims/), Kaspersky said it only worked with the company at a lab level rather than on a final product, and described InformNapalm’s article as containing factual inaccuracies and speculations. 


**Secure by design guidance on choosing secure and verifiable technologies**


Cybersecurity agencies in the US, Canada, UK, Australia and New Zealand have released joint [Secure by Design guidance](https://www.cisa.gov/news-events/alerts/2024/05/09/asds-acsc-cisa-and-partners-release-secure-design-guidance-choosing-secure-and-verifiable) on choosing secure and verifiable technologies. The guidance aims to provide organizations with secure by design considerations when procuring digital products and services. 


**Related**: [In Other News: China Hacked Volkswagen, DDoS Service Shutdown, Rubrik IPO](https://www.securityweek.com/in-other-news-china-hacked-volkswagen-ddos-service-shutdown-rubrik-ipo/)


**Related**: [In Other News: Locked Shields 2024, Data Exposure Bugs, NVIDIA Patches](https://www.securityweek.com/in-other-news-locked-shields-2024-data-exposure-bugs-nvidia-patches/)





## Tags:
***CVE's***: CVE-2024-27793

### Autogenerated tags:
cybersecurity citrix spyware vmware docgo kaspersky
