# In Other News: Fake Lockdown Mode, New Linux RAT, AI Jailbreak, Country's DNS Hijacked
## Noteworthy stories that might have slipped under the radar: fake Lockdown Mode, a new Linux RAT, jailbreaking AI, and country’s DNS hijacked.
## Information:

+ Link: https://www.securityweek.com/in-other-news-fake-lockdown-mode-new-linux-rat-ai-jailbreak-countrys-dns-hijacked/
+ Source: SecurityWeek
+ Author: Eduard Kovacs
+ Date published: 08 December 2023, 15:38
+ Date scraped: 08 December 2023, 16:02

## Article:
![Main article image](https://www.securityweek.com/wp-content/uploads/2023/10/cybersecurity-news.jpg)


**SecurityWeek is publishing a weekly cybersecurity roundup that provides a concise compilation of noteworthy stories that might have slipped under the radar.**


We provide a valuable summary of stories that may not warrant an entire article, but are nonetheless important for a comprehensive understanding of the cybersecurity landscape.

[Each week](https://www.securityweek.com/topics/in-other-news/), we will curate and present a collection of noteworthy developments, ranging from the latest vulnerability discoveries and emerging attack techniques to significant policy changes and industry reports.


**Here are this week’s stories**: 


**Guilty pleas and convictions of foreign nationals in the US**


The US Justice Department announced several guilty pleas and convictions this week. A British and Nigerian national, Idris Dayo Mustapha, pleaded guilty to his role in a $6 million operation that involved [hacking into email and brokerage accounts](https://www.justice.gov/usao-edny/pr/united-kingdom-national-pleads-guilty-hacking-securities-fraud-and-other-cybercrimes). Russian national Anatoly Legkodymov has [pleaded guilty over running Bitzlato](https://www.justice.gov/usao-edny/pr/founder-and-majority-owner-cryptocurrency-exchange-pleads-guilty-unlicensed-money), a cryptocurrency exchange used for illegal activities, including by ransomware groups. Ukrainian national Vitalii Chychasov has been [sentenced](https://www.justice.gov/usao-mdfl/pr/ssndob-marketplace-administrator-who-sold-millions-social-security-numbers-sentenced) to eight years in prison for running the SSNDOB cybercrime marketplace.


**UK nuclear site reportedly hacked by Russia and China**


Threat actors linked to Russia and China have hacked into the systems of the Sellafield nuclear waste and decommissioning site in the UK, according to an investigation conducted by [The Guardian](https://www.theguardian.com/business/2023/dec/04/sellafield-nuclear-site-hacked-groups-russia-china). The British government has [dismissed](https://www.firstpost.com/world/britain-dismisses-report-claiming-sellafield-nuclear-site-hacking-says-no-malware-exists-on-our-system-13466832.html) the reports. 


**HTC Global hit by ransomware**


IT and business process services provider HTC Global Services has confirmed experiencing a [cybersecurity incident](https://twitter.com/HTCInc/status/1730656106324914291) after the notorious BlackCat ransomware group claimed to have stolen sensitive information from the company. 


**CISA removes fake CVE from KEV catalog**


CISA has [removed CVE-2022-28958](https://www.cisa.gov/news-events/alerts/2023/12/01/cisa-removes-one-known-exploited-vulnerability-catalog) from its Known Exploited Vulnerabilities (KEV) catalog. The flaw, which was initially described as an actively exploited D-Link router vulnerability, turned out to be a [fake vulnerability](https://vulncheck.com/blog/moobot-uses-fake-vulnerability). This is not the first time CISA has [removed a CVE](https://www.securityweek.com/cisa-reverses-course-on-malicious-exploitation-of-video-conferencing-device-flaws/) from its catalog. 


**New Linux RAT Krasue targets Thailand**


Group-IB has conducted an analysis of [Krasue](https://www.group-ib.com/blog/krasue-rat/), a new Linux RAT that has been used in attacks against organizations in Thailand. The malware has been around since at least 2021, but it has managed to stay under the radar. Krasue, which contains several embedded rootkits, is believed to be deployed as part of a botnet or sold by initial access brokers. 


**An entire country’s DNS name resolution hijacked**


SEC Consult researchers have demonstrated the threat posed by DNS attacks by hijacking the DNS name resolution [of an entire country](https://sec-consult.com/blog/detail/taking-over-a-country-kaminsky-style/) by exploiting a DNS cache poisoning vulnerability. A malicious attack could have caused “serious harm”, the company said. 


**Fake Lockdown Mode**


Jamf has discovered a post-exploitation [tampering technique](https://www.jamf.com/blog/fake-lockdown-mode/) that can allow malware to trick users into believing that their iPhone is running in Lockdown Mode (a feature designed to protect users against highly sophisticated attacks) when in reality the victim does not benefit from the feature’s protection. The company pointed out that the attack method does not exploit any actual vulnerability in iOS or Lockdown Mode. 


**MLflow vulnerability exposes ML models and training data**


Contrast Security has found a [vulnerability in MLflow](https://www.contrastsecurity.com/security-influencers/discovering-mlflow-framework-zero-day-vulnerability-machine-language-model-security-contrast-security), a development framework for machine learning (ML) lifecycle management, that could lead to the exposure of an ML model and all training data to an attacker. Databricks, the creator and maintainer of MLflow, has been working on a patch.


**Using AI to jailbreak LLMs**


Robus Intelligence has found a way to use AI to automatically [jailbreak GPT-4](https://www.robustintelligence.com/blog-posts/using-ai-to-automatically-jailbreak-gpt-4-and-other-llms-in-under-a-minute) and other large language models (LLMs). The attack method, named Tree of Attacks with Pruning (TAP), can be used “to induce sophisticated models like GPT-4 and Llama-2 to produce hundreds of toxic, harmful, and otherwise unsafe responses to a user query (e.g. ‘how to build a bomb’) in mere minutes”.


**40% of Google Drive files contain sensitive information**


A [report](https://8675542.fs1.hubspotusercontent-na1.net/hubfs/8675542/Organic%20Content%20Assets/Metomic%20Google%20Drive%20Scan%20Report%202023.pdf) from data security firm Metomic shows that over 40% of files stored in Google Drive contain sensitive information. The result is based on a scan of roughly 6.5 million files. Approximately 18,000 files contained highly sensitive data such as personally identifiable information. 


**Related**: [In Other News: Utilities Targeted by Hackers, Aerospace Attacks, Killnet Leader Unmasked](https://www.securityweek.com/in-other-news-utilities-targeted-by-hackers-aerospace-attacks-killnet-leader-unmasked/)





## Tags:
***CVE's***: CVE-2022-28958

### Autogenerated tags:
dns cybersecurity ransomware cisa krasue lockdown mlflow
