# In Other News: TikTok Zero-Day, DMM Bitcoin Hack, Free VPN App Analysis
## TikTok patches account hijacking zero-day, $300 million DMM Bitcoin hack, and free Android VPN apps analyzed.
## Information:

+ Link: https://www.securityweek.com/in-other-news-tiktok-zero-day-dmm-bitcoin-hack-free-vpn-app-analysis/
+ Source: SecurityWeek
+ Author: SecurityWeek News
+ Date published: 07 June 2024, 14:33
+ Date scraped: 07 June 2024, 15:01

## Article:
![Main article image](https://www.securityweek.com/wp-content/uploads/2023/10/cybersecurity-news.jpg)


**SecurityWeek’s cybersecurity news roundup provides a concise compilation of noteworthy stories that might have slipped under the radar.**


We provide a valuable summary of stories that may not warrant an entire article, but are nonetheless important for a comprehensive understanding of the cybersecurity landscape.

[Each week](https://www.securityweek.com/topics/in-other-news/), we curate and present a collection of noteworthy developments, ranging from the latest vulnerability discoveries and emerging attack techniques to significant policy changes and industry reports. 


**Here are this week’s stories:**


**SEC cyber disclosures delayed in several cases**


The SEC requires companies to disclose material breaches within four business days, but the government can [request delays](https://www.securityweek.com/fbi-issues-guidance-for-delaying-sec-required-data-breach-disclosure/) for national security or public safety reasons. The WSJ reported that the government has [delayed the public disclosure](https://www.wsj.com/articles/sec-cyber-disclosures-delayed-several-times-since-december-4abb0e65) of cyber incidents several times since the rules came into effect in December 2023.


**TikTok zero-day**


Hackers have exploited what has been described as a ‘zero-day’ to [hijack the TikTok accounts](https://www.forbes.com/sites/emilybaker-white/2024/06/04/a-zero-day-tiktok-hack-is-taking-over-celebrity-and-brand-accounts/) of high-profile individuals and organizations. Details are scarce, but it has been reported that opening a malicious DM was enough to trigger the exploit. TikTok claims to have patched the vulnerability following attacks on the accounts of CNN, Paris Hilton, Sony, and others, but has refused to share any technical information on the incident.  


**Shell impacted by data breach at third party**


Oil and gas giant Shell recently launched an investigation into a [cybersecurity incident](https://www.ctvnews.ca/business/shell-investigation-reveals-vendor-data-breach-1.6916846) and determined that some data was obtained from a third party that provides anonymous mystery shopping services. Shell systems were not affected, the company said. 


**OmniIndex launches AI threat intelligence tool for fully encrypted log files**


[OmniIndex](https://www.omniindex.io/) has launched LoggerBC, a solution that leverages AI to find threats and vulnerabilities from within logs that are protected by homomorphic encryption. These logs are further stored in a private blockchain for additional protection.


**Azure vulnerability leads to firewall rules bypass**


[Tenable warns](https://www.tenable.com/blog/these-services-shall-not-pass-abusing-service-tags-to-bypass-azure-firewall-rules-customer) of a vulnerability in Azure impacting users that rely on Azure Service Tags for firewall rules. Azure services allow users to craft web requests and control server-side requests. The identified issue allows attackers to control the requests and impersonate Azure services, bypassing network controls that use Service Tags and accessing internal APIs. 


**$305 million in crypto stolen from DMM Bitcoin**


Japanese cryptocurrency exchange DMM Bitcoin fell victim to a [cyberattack](https://www.elliptic.co/blog/dmm-bitcoin-loses-308-million-in-unauthorized-leak) that resulted in the theft of over $300 million in assets, making this the eighth largest crypto heist in recent history. 


**Cyberattack hits Germany’s main opposition party**


One week ahead of elections across the European Union, the Christian Democratic Union (CDU), the leading opposition party in Germany, fell victim to a [serious cyberattack](https://x.com/BMI_Bund/status/1796911510876217568) likely [perpetrated](https://www.spiegel.de/politik/deutschland/cdu-cyber-angriff-auf-parteizentrale-verfassungsschutz-ermittelt-a-942a879e-0cf0-4e99-abe7-d66bf5bb9cd3) by a “professional threat actor”. The party took parts of its network offline to contain the incident and prevent “further damage”, which suggests ransomware might have been involved. 


**Leaked Google database reveals privacy incidents**


A leaked internal Google database [reportedly](https://www.404media.co/google-leak-reveals-thousands-of-privacy-incidents/) shows how the internet giant erroneously collected childrens’ voice data, leaked information on car pool users, and used deleted search histories to make YouTube recommendations. Along with other employee-reported privacy incidents the leak reportedly revealed, most of these mishaps were never publicly disclosed. 


**Address bar spoofing flaws in mobile browsers**


RedSecLabs [shared information](https://blog.redseclabs.com/browser-vulnerabilities-address-bar-spoofing-in-microsoft-edge/) on address bar spoofing vulnerabilities identified in mobile versions of the Safari, Microsoft Edge, and DuckDuckGo browsers. RedSecLabs’ proof-of-concept (PoC) code shows how constant reloading may confuse the user in regard to the legitimacy of the visited URL. Apple released patches for the issue in October 2023.


**Vulnerability in RISC-V open source chip architecture**


A [major vulnerability](https://www.scmp.com/news/china/science/article/3265493/scientists-find-security-risk-risc-v-open-source-chip-architecture-china-hopes-can-help-sidestep-us) in open source chip architecture RISC-V, identified by Chinese researchers, could allow attackers to bypass security protections and steal sensitive information. First reported by China’s CNCERT in April, the security defect was reportedly confirmed in late May by academics at China’s Northwestern Polytechnical University.


**Security of 100 free Android VPN apps tested**


Top10VPN has [tested](https://www.top10vpn.com/research/free-vpn-investigations/android-vpn-security-flaws) 100 of the most popular free VPN applications available in the Google Play store and found significant issues. The identified security and privacy problems include encryption issues, leaks, tunnel instability, risky permissions, third-party tracking and data collection, and malware.


**Related**: [In Other News: China’s Undersea Spying, Hotel Spyware, Iran’s Disruptive Attacks](https://www.securityweek.com/in-other-news-chinas-undersea-spying-hotel-spyware-irans-disruptive-attacks/)


**Related**: [In Other News: Apple WPS Surveillance, Canadian Gov Wants Backdoors, NIST AI Program](https://www.securityweek.com/in-other-news-apple-wps-surveillance-canadian-gov-wants-backdoors-nist-ai-program/)





## Tags:


### Autogenerated tags:
cybersecurity tiktok cyberattack google
