# In-the-Wild Exploitation of Recent ManageEngine Vulnerability Commences
## Rapid7 says it is seeing organizations compromised in attacks exploiting a recently patched Zoho ManageEngine vulnerability.
## Information:

+ Link: https://www.securityweek.com/wild-exploitation-recent-manageengine-vulnerability-commences
+ Source: SecurityWeek
+ Author: Ionut Arghire
+ Date published: 20 January 2023, 15:00
+ Date scraped: 20 January 2023, 15:00

## Article:
![Main article image](https://www.securityweek.com//favicon.ico)


Tracked as CVE-2022-47966, the security defect exists in a third-party dependency (Apache xmlsec, also known as XML Security for Java, version 1.4.1), allowing attackers to execute arbitrary code remotely without authentication.


Deemed ‘critical severity’, the issue was brought to light in November 2022, when Zoho announced that [patches](https://www.manageengine.com/security/advisory/CVE/cve-2022-47966.html) were released for more than 20 on-premises products that are impacted.


A [NIST advisory](https://nvd.nist.gov/vuln/detail/CVE-2022-47966) explains that the bug exists “because the xmlsec XSLT features, by design in that version, make the application responsible for certain security protections, and the ManageEngine applications did not provide those protections.”


Earlier this month, automated penetration testing firm Horizon3.ai warned that there are at least a thousand vulnerable ManageEngine products exposed to the internet, and that all of them were [susceptible to spray and pray attacks](https://www.securityweek.com/researchers-brace-zoho-manageengine-spray-and-pray-attacks).


Horizon3.ai also published a proof-of-concept (PoC) exploit targeting the issue.


Now, Rapid7 says it has been responding to compromises resulting from the [active exploitation of CVE-2022-47966](https://www.rapid7.com/blog/post/2023/01/19/etr-cve-2022-47966-rapid7-observed-exploitation-of-critical-manageengine-vulnerability/). The attacks appear to have started before Horizon3.ai released its PoC exploit.


The cybersecurity firm underlines that some of the impacted products, including ADSelfService Plus and ServiceDesk Plus, are highly popular among organizations, and that they are known to have been targeted in previous attacks.


Other impacted products include Access Manager Plus, Active Directory 360, ADAudit Plus, ADManager Plus, Application Control Plus, Device Control Plus, Endpoint Central, Endpoint Central MSP, PAM 360, Password Manager Pro, Remote Monitoring and Management (RMM), SupportCenter Plus, and Vulnerability Manager Plus.


“Organizations using any of the affected products listed in ManageEngine’s advisory should update immediately and review unpatched systems for signs of compromise, as exploit code is publicly available and exploitation has already begun,” Rapid7 warns.


Threat intelligence company GreyNoise has also started seeing [attacks exploiting CVE-2022-47966](https://viz.greynoise.io/tag/zoho-manageengine-rce-cve-2022-47966-attempt?days=30).





 


## Tags:
***CVE's***: CVE-2022-47966

### Autogenerated tags:
cve-2022-47966 manageengine horizon3.ai
