# KeyTrap DNS Attack Could Disable Large Parts of Internet: Researchers
## Patches released for a new DNSSEC vulnerability named KeyTrap, described as the worst DNS attack ever discovered.
## Information:

+ Link: https://www.securityweek.com/keytrap-dns-attack-could-disable-large-parts-of-internet-researchers/
+ Source: SecurityWeek
+ Author: Eduard Kovacs
+ Date published: 14 February 2024, 12:53
+ Date scraped: 14 February 2024, 13:01

## Article:
![Main article image](https://www.securityweek.com/wp-content/uploads/2024/02/DNS.jpeg)


**A team of researchers has disclosed a new DNS-related vulnerability that can allegedly be exploited to disable large parts of the internet.**


The vulnerability, named **KeyTrap** and officially tracked as CVE-2023-50387, has been described as a critical flaw in the design of Domain Name System Security Extensions (DNSSEC), a DNS feature that authenticates responses to domain name lookups.


The goal of DNSSEC is to prevent attackers from manipulating or poisoning responses to DNS requests. However, researchers at the Germany-based ATHENE National Research Center for Applied Cybersecurity found that a design flaw could allow malicious actors to cause significant internet disruption using a single specially crafted DNS packet that causes CPU resource exhaustion.

Systems using a DNSSEC-validating DNS resolver are impacted, and the researchers claimed more than 31% of web clients had used such resolvers as of December 2023.

“Exploitation of this attack would have severe consequences for any application using the Internet including unavailability of technologies such as web-browsing, e-mail, and instant messaging. With KeyTrap, an attacker could completely disable large parts of the worldwide Internet,” the researchers said in a [press release](https://www.prleap.com/pr/294914/serious-vulnerability-in-the-internet-infrastructure-fundamental-design-flaw-in-dnssec-discovered). 


KeyTrap has allegedly been described by some DNS vendors as the worst attack method ever discovered.

The KeyTrap attack impacts widely used DNS implementations, as well as DNS services providers such as Google and Cloudflare. However, impacted vendors were notified several months ago and they have been releasing patches, the last of which became available on February 13, according to the researchers.

On the other hand, the researchers noted that completely preventing KeyTrap attacks requires changing the “underlying design philosophy of DNSSEC”.


The underlying weakness has existed for more than two decades, but there is no indication that it has been exploited in the wild.

Security advisories for CVE-2023-50387 have been published by [Microsoft](https://msrc.microsoft.com/update-guide/vulnerability/CVE-2023-50387), [BIND](https://kb.isc.org/docs/cve-2023-50387), [PowerDNS](https://docs.powerdns.com/recursor/security-advisories/powerdns-advisory-2024-01.html), and [NLnet](https://nlnetlabs.nl/news/2024/Feb/13/unbound-1.19.1-released/) (Unbound).


In the case of BIND, the researchers claimed that “it can be stalled for as long as 16 hours”.

**Related**: [Cyberespionage Implant Delivered via Targeted Government DNS Hijacking](https://www.securityweek.com/cyberespionage-implant-delivered-targeted-government-dns-hijacking/)


**Related**: [Dangling DNS Used to Hijack Subdomains of Major Organizations](https://www.securityweek.com/dangling-dns-used-to-hijack-subdomains-of-major-organizations/)


**Related:** [In Other News: Fake Lockdown Mode, New Linux RAT, AI Jailbreak, Country’s DNS Hijacked](https://www.securityweek.com/in-other-news-fake-lockdown-mode-new-linux-rat-ai-jailbreak-countrys-dns-hijacked/)





## Tags:
***CVE's***: CVE-2023-50387

### Autogenerated tags:
dns keytrap
