# Microsoft Catches APTs Using ChatGPT for Vuln Research, Malware Scripting
## Microsoft says government-backed APTs are interacting with ChatGPT to automate malicious vulnerability research and malware scripting tasks.
## Information:

+ Link: https://www.securityweek.com/microsoft-catches-apts-using-chatgpt-for-vuln-research-malware-scripting/
+ Source: SecurityWeek
+ Author: Ryan Naraine
+ Date published: 14 February 2024, 18:25
+ Date scraped: 14 February 2024, 19:02

## Article:
![Main article image](https://www.securityweek.com/wp-content/uploads/2023/01/ChatGTP-malicious-use.jpg)


**Microsoft’s threat intelligence team has captured evidence of foreign government-backed hacking teams interacting with OpenAI’s ChatGPT to automate malicious vulnerability research, target reconnaissance and malware creation tasks.**


In a [research report](https://www.microsoft.com/en-us/security/blog/2024/02/14/staying-ahead-of-threat-actors-in-the-age-of-ai/) published Wednesday, Microsoft said it partnered with OpenAI to study the use of LLMs by malicious actors and found multiple known APTs experimenting with the popular ChatGPT tool to learn about potential victims, improve malware scripting tasks and pick apart public security advisories.


While the research did not identify significant attacks employing the monitored LLMs, Microsoft said it caught hacking teams from Russia, China, North Korea and Iran using LLMs in active APT operations.

In one case, Redmond’s threat hunters saw the Russian APT known as Forest Blizzard ([APT28/FancyBear](https://malpedia.caad.fkie.fraunhofer.de/actor/apt28)) using LLMs to conduct research into various satellite and radar technologies that may pertain to conventional military operations in Ukraine, as well as generic research aimed at supporting their cyber operations. 


In another case, Microsoft said it caught notorious North Korean APT Emerald Sleet ([aka Kimsuky](https://malpedia.caad.fkie.fraunhofer.de/actor/kimsuky)) using LLMs to generate content likely to be used in spear-phishing campaigns.  In addition, the Pyongyang hackers were caught using LLMs to understand publicly known vulnerabilities, to troubleshoot technical issues, and for assistance with using various web technologies. 


“ Interactions have involved requests for support around social engineering, assistance in troubleshooting errors, .NET development, and ways in which an attacker might evade detection when on a compromised machine,” Microsoft said.

Redmond also found evidence of APT groups using the generative-AI technology to ”better understand publicly reported vulnerabilities, such as the CVE-2022-30190 Microsoft Support Diagnostic Tool (MSDT) vulnerability (known as “Follina”).”

In all observed cases, Microsoft said it worked with OpenAI to disable all accounts and assets associated with the advanced threat actors.


**Related:** [OpenAI Turns to Security to Sell ChatGPT Enterprise](https://www.securityweek.com/openai-turns-to-security-to-sell-chatgpt-enterprise/)


**Related:** [Microsoft Confirms Windows Exploits Bypassing Security Features](https://www.securityweek.com/microsoft-confirms-windows-exploits-bypassing-security-features/)


**Related:** [Microsoft Puts ChatGPT to Work on Automating Cybersecurity](https://www.securityweek.com/microsoft-puts-chatgpt-to-work-on-automating-cybersecurity/)


**Related:** [Aim Security Raises $10M to Tackle Shadow AI](https://www.securityweek.com/aim-security-raises-10m-to-tackle-shadow-ai/)





## Tags:
***CVE's***: CVE-2022-30190

### Autogenerated tags:
microsoft llms openai chatgpt
