# Microsoft Details New Post-Compromise Malware Used by Russian Cyberspies
## Microsoft has shared technical details on APT29’s MagicWeb, a post-exploitation tool facilitating data collection and covert access.
## Information:

+ Link: https://www.securityweek.com/microsoft-details-new-post-compromise-malware-used-russian-cyberspies
+ Source: SecurityWeek
+ Author: Ionut Arghire
+ Date published: 25 August 2022, 11:00
+ Date scraped: 25 August 2022, 11:00

## Article:
![Main article image](https://www.securityweek.com//favicon.ico)


Tracked by Microsoft as Nobelium, the threat actor is also referred to as Cozy Bear, the Dukes, and Yttrium, and is believed to have orchestrated the 2020 [SolarWinds hack](https://www.securityweek.com/continuous-updates-everything-you-need-know-about-solarwinds-attack) and the 2016 [attack against the Democratic National Committee (DNC)](https://www.securityweek.com/evidence-links-russia-second-democratic-party-hack).


Last year, Microsoft published an analysis of [FoggyWeb](https://www.securityweek.com/microsoft-details-foggyweb-backdoor-used-solarwinds-hackers), a persistent, highly targeted data-collection tool that the state-sponsored group was deploying on compromised Active Directory Federation Services (AD FS) servers.


Now, the tech giant is sharing details on [MagicWeb](https://www.microsoft.com/security/blog/2022/08/24/magicweb-nobeliums-post-compromise-trick-to-authenticate-as-anyone/), a backdoor that adds covert access capabilities on top of data stealing, and which allows the attackers to sign in to the compromised Active Directory as virtually any user.


“MagicWeb is a malicious DLL that allows manipulation of the claims passed in tokens generated by an Active Directory Federated Services (AD FS) server. It manipulates the user authentication certificates used for authentication, not the signing certificates used in attacks like Golden SAML,” Microsoft says.


As part of the observed attacks, Nobelium used highly privileged credentials for initial access, and then gained administrative privileges to an AD FS system – which is an on-premises server – before deploying MagicWeb.


With admin access to AD FS, the threat actor replaced a legitimate DLL with a malicious one and then modified a configuration file to point AD FS to load the backdoored library at startup and bypass AD FS’s claims-based authentication.


MagicWeb, which injects itself into the claims process, manipulates the user authentication certificates that Security Assertion Markup Language (SAML) uses, thus bypassing AD FS policies and allowing the adversary to sign in “as any user with any claims, including multi-factor authentication (MFA)”.


The attack, Microsoft stresses, relies on the compromise of highly privileged administrator accounts, and protecting these accounts should mitigate the threat.


“Nobelium’s ability to deploy MagicWeb hinged on having access to highly privileged credentials that had administrative access to the AD FS servers, giving them the ability to perform whatever malicious activities they wanted to on the systems they had access to,” Microsoft notes.





 


## Tags:


### Autogenerated tags:
microsoft magicweb
