# Microsoft Offers Up to $20,000 for Vulnerabilities in Defender Products
## Microsoft invites researchers to new bug bounty program focused on vulnerabilities in its Defender products.
## Information:

+ Link: https://www.securityweek.com/microsoft-offers-up-to-20000-for-vulnerabilities-in-defender-products/
+ Source: SecurityWeek
+ Author: Ionut Arghire
+ Date published: 22 November 2023, 12:20
+ Date scraped: 22 November 2023, 13:01

## Article:
![Main article image](https://www.securityweek.com/wp-content/uploads/2023/01/Cybersecurity_News-SecurityWeek.jpg)


**Microsoft announced on Tuesday that it is willing to pay up to $20,000 for vulnerabilities reported as part of a new bug bounty program for Defender products.**


The new Microsoft Defender Bounty Program kicks off with Defender for Endpoint APIs, but the tech giant says other products in the Defender brand will be added in time.

“The Microsoft Defender Bounty Program invites researchers across the globe to identify vulnerabilities in Defender products and services and share them with our team,” the company says.

Participating researchers may earn between $500 and $20,000 for the identified flaws, depending on impact and report quality.

The highest rewards, Microsoft says, may be awarded for critical-severity remote code execution (RCE) bugs. The company is willing to hand out up to $8,000 for critical elevation of privilege and information disclosure issues, and may offer up to $3,000 for spoofing and tampering vulnerabilities.

To qualify for a bug bounty reward, researchers need to report flaws that are within the scope of the program, which have not been previously reported, and which can be reproduced on the latest, fully patched version of the product.

In-scope vulnerabilities include cross-site scripting (XSS), cross-site request forgery (CSRF), server-side request forgery (SSRF), cross-tenant data tampering or access, insecure direct object references and insecure deserialization, injection, server-side code execution, and security misconfiguration issues.

Reports covering components with known vulnerabilities should also include proof-of-concept (PoC) exploit code, the tech giant says.


The reports need to be clear and concise, and should include the information necessary to reproduce the issue.

All reports, Microsoft says, should be submitted through the MSRC Researcher Portal, indicate which high-impact scenario they qualify for, and should describe the attack vector for the bug.

“The Defender Bounty program’s scope is limited to technical vulnerabilities in Defender-related products and services. If you discover customer data while conducting your research, or are unclear if it is safe to proceed, please stop and contact us,” the tech giant notes.

Further details on the Microsoft Defender Bounty Program can be found on [the MSRC portal](https://www.microsoft.com/en-us/msrc/bounty-defender).


**Related:** [Microsoft Paid Out $63 Million Since Launch of First Bug Bounty Program 10 Years Ago](https://www.securityweek.com/microsoft-paid-out-63-million-since-launch-of-first-bug-bounty-program-10-years-ago/)


**Related:** [Microsoft Offers Up to $15,000 in New AI Bug Bounty Program](https://www.securityweek.com/microsoft-offers-up-to-15000-in-new-ai-bug-bounty-program/)


**Related:** [Microsoft Paid Out $13 Million via Bug Bounty Programs for Fourth Consecutive Year](https://www.securityweek.com/microsoft-paid-out-13-million-via-bug-bounty-programs-for-fourth-consecutive-year/)





## Tags:


### Autogenerated tags:
microsoft
