# New Bipartisan Bill Would Require Online Identification, Labeling of AI-Generated Videos and Audio
## Bipartisan legislation introduced in the House would require the identification and labeling of online images, videos and audio generated using AI.
## Information:

+ Link: https://www.securityweek.com/new-bipartisan-bill-would-require-online-identification-labeling-of-ai-generated-videos-and-audio/
+ Source: SecurityWeek
+ Author: Associated Press
+ Date published: 21 March 2024, 19:33
+ Date scraped: 21 March 2024, 20:02

## Article:
![Main article image](https://www.securityweek.com/wp-content/uploads/2023/06/Future-AI_artificial-intelligence.jpg)


**Bipartisan legislation introduced in the House Thursday would require the identification and labeling of online images, videos and audio generated using artificial intelligence, the latest effort to rein in rapidly developing technologies that, if misused, could easily deceive and mislead.**


So-called [deepfakes](https://www.securityweek.com/deepfakes-significant-or-hyped-threat/) created by artificial intelligence can be hard or even impossible to tell from the real thing. AI has already been used to mimic President Joe Biden’s voice, exploit the likenesses of celebrities and impersonate world leaders, prompting fears it could lead to greater misinformation, sexual exploitation, consumer scams and a widespread loss of trust.


Key provisions in the legislation would require AI developers to identify content created using their products with digital watermarks or metadata, similar to how photo metadata records the location, time and settings of a picture. Online platforms like TikTok, YouTube or Facebook would then be required to label the content in a way that would notify users. Final details of the proposed rules would be crafted by the National Institute of Standards and Technology, a small agency within the U.S. Department of Commerce.

Violators of the proposed rule would be subject to civil lawsuits.

“We’ve seen so many examples already, whether it’s voice manipulation or a video deepfake. I think the American people deserve to know whether something is a deepfake or not,” said Rep. Anna Eshoo, a Democrat who represents part of California’s Silicon Valley. Eshoo co-sponsored the bill with Republican Rep. Neal Dunn of Florida. “To me, the whole issue of deepfakes stands out like a sore thumb. It needs to be addressed, and in my view the sooner we do it the better.”

If passed, the bill would complement voluntary commitments by tech companies as well as an executive order on AI signed by Biden last fall that directed NIST and other federal agencies to set guidelines for AI products. That order also required AI developers to submit information about their product’s risks.

Eshoo’s bill is one of a few proposals put forward to address concerns about the risks posed by AI, worries shared by members of both parties. Many say they support regulation that would protect citizens while also ensuring that a rapidly growing field can continue to develop in ways that benefit a long list of industries like health care and education.

The bill will now be considered by lawmakers, who likely won’t be able to pass any meaningful rules for AI in time for them to take effect before the 2024 election.


“The rise of innovation in the world of artificial intelligence is exciting; however, it has potential to do some major harm if left in the wrong hands,” Dunn said in a statement announcing the legislation. Requiring the identification of deepfakes, he said, is a “simple safeguard” that would benefit consumers, children and national security.

Several organizations that have advocated for greater safeguards on AI said the bill introduced Thursday represented progress. So did some AI developers, like Margaret Mitchell, chief AI ethics scientist at Hugging Face, which has created a ChatGPT rival called Bloom. Mitchell said the bill’s focus on embedding identifiers in AI content — known as watermarking — will “help the public gain control over the role of generated content in our society.”

“We are entering a world where it is becoming unclear which content is created by AI systems, and impossible to know where different AI-generated content came from,” she said.

**Related**: [Cyber Insights 2024: Artificial Intelligence](https://www.securityweek.com/cyber-insights-2024-artificial-intelligence/)


[**SecurityWeek to Host AI Risk Summit June 25-26 at the Ritz-Carlton, Half Moon Bay CA**](https://www.securityweek.com/securityweek-to-ai-risk-summit-june-25-26-at-the-ritz-carlton-half-moon-bay-ca/)





## Tags:


### Autogenerated tags:
deepfakes
