# New Password Cracking Analysis Targets Bcrypt
## Hive Systems conducts another study on cracking passwords via brute-force attacks, but it’s no longer targeting MD5.
## Information:

+ Link: https://www.securityweek.com/new-password-cracking-analysis-targets-bcrypt/
+ Source: SecurityWeek
+ Author: Eduard Kovacs
+ Date published: 24 April 2024, 10:22
+ Date scraped: 24 April 2024, 11:01

## Article:
![Main article image](https://www.securityweek.com/wp-content/uploads/2024/04/password-hash.png)


**Cybersecurity firm Hive Systems has released the results of its latest annual analysis on cracking passwords through brute-force attacks.**


Hive has been conducting this study for several years and until now it has targeted passwords hashed with the widely used MD5 algorithm. However, MD5 hashes can in many cases be easily cracked and organizations have increasingly turned to more secure algorithms, particularly Bcrypt.

Bcrypt is not the most secure, but based on data collected by Hive from the Have I Been Pwned breach notification service it has been the most widely used in recent years.


![](https://www.securityweek.com/wp-content/uploads/2024/04/password-hash.png)


That is why Hive has decided to conduct its testing against Bcrypt password hashes, using a dozen NVIDIA GeForce RTX 4090 GPUs.

The [tests](https://www.hivesystems.com/blog/are-your-passwords-in-the-green) showed that any password under seven characters can be cracked within hours. In last year’s tests, weak 11-character passwords were cracked instantly using brute force attacks. With Bcrypt, the same 11-character password now takes 10 hours to crack. 


Hive’s analysis showed that strong passwords (containing numbers, uppercase and lowercase letters, and symbols) and fairly strong passwords (containing uppercase and lowercase letters) are difficult to crack if they are more than eight characters long — it takes months or years to crack such passwords if they are protected with Bcrypt.

Hive’s study assumes that the attacker has obtained a hash associated with a randomly generated password and attempts to crack it.

“Non-randomly generated passwords are much easier and faster to crack because humans are fairly predictable. As such, the time frames in these tables serve as a ‘best case’ reference point. Passwords that have not been randomly generated would be cracked significantly faster,” the company explained.


[![](https://www.securityweek.com/wp-content/uploads/2024/04/Hive-password-cracking-analysis-2024-1024x1024.png)](https://www.securityweek.com/wp-content/uploads/2024/04/Hive-password-cracking-analysis-2024.png)


**Related**: [AnyDesk Hacked: Revokes Passwords, Certificates in Response](https://www.securityweek.com/anydesk-revokes-passwords-certificates-in-response-to-hack/)


**Related**: [List Containing Millions of Credentials Distributed on Hacking Forum, but Passwords Old](https://www.securityweek.com/list-containing-millions-of-credentials-distributed-on-hacking-forum-but-passwords-old/)


**Related**: [CISA Urges Manufacturers to Eliminate Default Passwords After Recent ICS Attacks](https://www.securityweek.com/cisa-urges-manufacturers-to-eliminate-default-passwords-after-recent-ics-attacks/)


**Related**: [PoC Tool Exploits Unpatched KeePass Vulnerability to Retrieve Master Passwords](https://www.securityweek.com/poc-tool-exploits-unpatched-keepass-vulnerability-to-retrieve-master-passwords/)





## Tags:


### Autogenerated tags:

