# Palo Alto Networks Releases Fixes for Firewall Zero-Day as First Attribution Attempts Emerge
## Palo Alto Networks has started releasing hotfixes for the firewall zero-day CVE-2024-3400, which some have linked to North Korea’s Lazarus.
## Information:

+ Link: https://www.securityweek.com/palo-alto-networks-releases-fixes-for-firewall-zero-day-as-first-attribution-attempts-emerge/
+ Source: SecurityWeek
+ Author: Eduard Kovacs
+ Date published: 15 April 2024, 09:57
+ Date scraped: 15 April 2024, 10:01

## Article:
![Main article image](https://www.securityweek.com/wp-content/uploads/2024/04/Palo-Alto-Networks.jpeg)


**Palo Alto Networks has started releasing hotfixes for the recently disclosed zero-day vulnerability that is believed to have been exploited by state-sponsored threat actors, just as the first attribution attempts have been made.**


Palo Alto Networks warned on Friday that firewalls powered by its PAN-OS operating system had been targeted in limited attacks through the exploitation of a vulnerability tracked as [CVE-2024-3400](https://www.securityweek.com/palo-alto-networks-warns-of-exploited-firewall-vulnerability/), which allows a remote, unauthenticated attacker to execute arbitrary code with root privileges on the targeted firewalls. Appliances with GlobalProtect and device telemetry enabled are vulnerable to attacks. 


The company initially only released mitigations, but on Sunday it started issuing [hotfixes](https://security.paloaltonetworks.com/CVE-2024-3400) for impacted PAN-OS versions. Three hotfixes were released initially, with more expected to arrive throughout the week of April 15.


The [Shodan](https://www.shodan.io/search?query=http.html_hash%3A-1303565546) and [Censys](https://search.censys.io/search?resource=hosts&sort=RELEVANCE&per_page=25&virtual_hosts=EXCLUDE&q=services.http.response.body_hash%3D%22sha1%3A28f1cf539f855fff3400f6199f8912908f51e1e1%22) search engines show roughly 40,000 potentially impacted internet-exposed Palo Alto Networks appliances.


Volexity, which was the first to spot the [exploitation of CVE-2024-3400](https://www.securityweek.com/state-sponsored-hackers-exploit-zero-day-to-backdoor-palo-alto-networks-firewalls/), tracks the threat actor behind the attacks as UTA0218. In the attacks observed by the company since March 26, the hackers leveraged the compromised devices to move into the targeted organization’s internal network and exfiltrated data. 


Multiple organizations have been targeted and in some cases the attackers attempted to deploy a new Python backdoor named Upstyle.

The cybersecurity firm said in its initial [blog post](https://www.volexity.com/blog/2024/04/12/zero-day-exploitation-of-unauthenticated-remote-code-execution-vulnerability-in-globalprotect-cve-2024-3400/) that it had been unable to link the activity to previously known threat actors or operations, but did say that it’s ‘highly likely’ a state-sponsored threat actor. 


The maintainers of the VulDB vulnerability database claimed on X that they have found some [links](https://twitter.com/vuldb/status/1779054980487434272) to “BianLian/Lazarus”, but have not shared any details and at the time of writing these claims have not been confirmed by others. 


“Our CTI team was able to identify actors possibly associated with BianLian/Lazarus with the most recent attacks against Palo Alto PAN-OS devices (CVE-2024-3400),” reads VulDB’s message.

BianLian and Lazarus are different threat actors, but the two names were mentioned alongside each other last year.

[BianLian](https://www.securityweek.com/critical-infrastructure-organizations-warned-of-bianlian-ransomware-attacks/) is a ransomware group that has been active since at least June 2022. The cybercriminals have been known to target critical infrastructure organizations in the United States and elsewhere. [Lazarus](https://www.securityweek.com/topics/lazarus/) is a sophisticated threat group sponsored by the North Korean government. 


While investigating an apparent BianLian ransomware attack in the fourth quarter of 2022, cybersecurity firm WithSecure [discovered](https://labs.withsecure.com/publications/no-pineapple-dprk-targeting-of-medical-research-and-technology-sector) that it was in fact a Lazarus attack whose likely goal was intelligence collection. Lazarus was apparently trying to disguise its activity as a ransomware attack. 


Links to what was alleged to be a [proof-of-concept (PoC) exploit for CVE-2024-3400](https://twitter.com/win3zz/status/1779148811497267352) also started circulating on social media platforms over the weekend, but several members of the cybersecurity community pointed out that the PoC was fake. 


**Related:** [Recent Fortinet FortiClient EMS Vulnerability Exploited in Attacks](https://www.securityweek.com/recent-fortinet-forticlient-ems-vulnerability-exploited-in-attacks/)


**Related**: [Magento Vulnerability Exploited to Deploy Persistent Backdoor](https://www.securityweek.com/magento-vulnerability-exploited-to-deploy-persistent-backdoor/)


**Related**: [Ray AI Framework Vulnerability Exploited to Hack Hundreds of Clusters](https://www.securityweek.com/attackers-exploit-ray-ai-framework-vulnerability-to-hack-hundreds-of-clusters/)





## Tags:
***CVE's***: CVE-2024-3400

### Autogenerated tags:
palo cve-2024-3400 hotfixes pan-os cybersecurity ransomware
