# Palo Alto Networks Warns of Exploited Firewall Vulnerability
## Palo Alto Networks warns of limited exploitation of a critical command injection vulnerability leading to code execution on firewalls.
## Information:

+ Link: https://www.securityweek.com/palo-alto-networks-warns-of-exploited-firewall-vulnerability/
+ Source: SecurityWeek
+ Author: Ionut Arghire
+ Date published: 12 April 2024, 10:52
+ Date scraped: 12 April 2024, 11:01

## Article:
![Main article image](https://www.securityweek.com/wp-content/uploads/2024/04/Palo-Alto-Networks.jpeg)


**Threat actors are exploiting a critical OS command injection vulnerability to execute arbitrary code on Palo Alto Networks firewalls, the cybersecurity company warns.**


Tracked as **CVE-2024-3400** and assigned a severity score of 10 out of 10, the security defect was identified in the GlobalProtect feature of PAN-OS, the operating system running on Palo Alto Networks appliances. 


“A command injection vulnerability in the GlobalProtect feature of Palo Alto Networks PAN-OS software for specific PAN-OS versions and distinct feature configurations may enable an unauthenticated attacker to execute arbitrary code with root privileges on the firewall,” the company notes in [an advisory](https://security.paloaltonetworks.com/CVE-2024-3400).


According to the cybersecurity firm, the vulnerability was identified in PAN-OS versions 10.2, 11.0, and 11.1. The company’s Panorama appliances, Cloud NGFW, and Prisma Access solutions are not impacted.

The issue, Palo Alto Networks says, exists only if both the GlobalProtect gateway and the device telemetry configurations are enabled.

The company says it is currently working on patches for the flaw, which will be included in PAN-OS versions 10.2.9-h1, 11.0.4-h1, and 11.1.2-h3. The security updates are expected to be released by the end of this week.

In the meantime, Palo Alto Networks customers can go to Network > GlobalProtect > Gateways from the firewall’s web interface to check whether a GlobalProtect gateway has been configured. To verify whether device telemetry has been enabled, customers should go to Device > Setup > Telemetry.

“Palo Alto Networks is aware of a limited number of attacks that leverage the exploitation of this vulnerability,” the company notes.


According to the cybersecurity firm, mitigations are available for customers with a Threat Prevention subscription. Exploitation can also be prevented by applying vulnerability protection on the GlobalProtect interface and by disabling device telemetry until fixes are applied.

Threat intelligence and incident response firm Volexity has been credited for reporting CVE-2024-3400, but the company has yet to release any information on the attacks exploiting the vulnerability.

**Related:** [Palo Alto Networks Patches Vulnerabilities Allowing Firewall Disruption](https://www.securityweek.com/palo-alto-networks-patches-vulnerabilities-allowing-firewall-disruption/)


**Related:** [Google Patches Exploited Pixel Vulnerabilities](https://www.securityweek.com/google-patches-exploited-pixel-vulnerabilities/)


**Related:** [Ray AI Framework Vulnerability Exploited to Hack Hundreds of Clusters](https://www.securityweek.com/attackers-exploit-ray-ai-framework-vulnerability-to-hack-hundreds-of-clusters/)





## Tags:
***CVE's***: CVE-2024-3400

### Autogenerated tags:
palo globalprotect pan-os cybersecurity
