# PoC Code Published for Just-Disclosed Fortra GoAnywhere Vulnerability
## PoC code exploiting a critical Fortra GoAnywhere MFT vulnerability gets published one day after public disclosure.
## Information:

+ Link: https://www.securityweek.com/poc-code-published-for-just-disclosed-fortra-goanywhere-vulnerability/
+ Source: SecurityWeek
+ Author: Ionut Arghire
+ Date published: 24 January 2024, 12:36
+ Date scraped: 24 January 2024, 13:01

## Article:
![Main article image](https://www.securityweek.com/wp-content/uploads/2023/01/Cybersecurity_News-SecurityWeek.jpg)


**Proof-of-concept (PoC) code targeting a critical vulnerability in Fortra’s GoAnywhere MFT (managed file transfer) product was published one day after the vendor’s advisory came out.**


The issue, tracked as CVE-2024-0204 (CVSS score of 9.8), is described as an authentication bypass flaw that could allow an unauthenticated attacker to create an administrator user for the application, via the administration portal.

Impacting GoAnywhere MFT versions 6.x and 7.x, the vulnerability was identified and reported in early December 2023, when Fortra warned its customers via an internal security advisory, a copy of which was [shared on X](https://twitter.com/malcolmx0x/status/1732126084584620515) by Mohammed Eldeeb, the researcher who discovered the flaw.


Fortra [released patches](https://hstechdocs.helpsystems.com/releasenotes/Content/_ProductPages/GoAnywhere/GAMFT.htm) for the bug on December 7 and published an [advisory](https://www.fortra.com/security/advisory/fi-2024-001) on January 22, urging customers to update their GoAnywhere MFT instances to version 7.4.1 or higher.


“The vulnerability may also be eliminated in non-container deployments by deleting the InitialAccountSetup.xhtml file in the install directory and restarting the services. For container-deployed instances, replace the file with an empty file and restart,” the company’s advisory reads.

On January 23, just one day after the public advisory, penetration testing firm Horizon3.ai published a [technical writeup](https://www.horizon3.ai/cve-2024-0204-fortra-goanywhere-mft-authentication-bypass-deep-dive/) on the bug’s possible root cause, and announced the availability of PoC code.


The vulnerability, the cybersecurity firm says, appears to be rooted in a path traversal issue typically found in Tomcat-based applications, where a crafted request can cause the software to behave differently than expected.

Specifically, Horizon3.ai discovered that, upon GoAnywhere MFT’s installation, the user is prompted to create an administrator user, but that all future requests to the same endpoint (/wizard/InitialAccountSetup.xhtml) redirect to the login page instead.


However, a request to /wizard/InitialAccountSetup.xhtml that contains ‘/..;/’ will result in the user being routed to the setup page again, meaning they can create another administrator user.

According to Horizon3.ai, looking for new additions to the administrator user groups in the application’s administrator portal can reveal potential intrusions.

“If the attacker has left this user here you may be able to observe its last logon activity here to gauge an approximate date of compromise,” Horizon3.ai explains.

Reviewing database logs would also show if any new user accounts have been created without authorization.

Fortra made no mention of this vulnerability being exploited in attacks but, with PoC code already public and a history of [exploited GoAnywhere MFT security defects](https://www.securityweek.com/goanywhere-zero-day-attack-hits-major-orgs/), CVE-2024-0204 might be on threat actors’ radar already.


According to cybersecurity firm Rapid7, organizations should make sure that administrative portals are not accessible from the internet and should apply the available mitigations as soon as possible, if updating to the latest GoAnywhere MFT version is not possible.

“We would expect the vulnerability to be targeted quickly if it has not come under attack already, particularly since the fix has been available to reverse engineer for more than a month,” Rapid7 notes.

**Related:** [Fortra Completes Investigation Into GoAnywhere Zero-Day Incident](https://www.securityweek.com/fortra-completes-investigation-into-goanywhere-zero-day-incident/)


**Related:** [MOVEit: Testing the Limits of Supply Chain Security](https://www.securityweek.com/moveit-testing-the-limits-of-supply-chain-security/)


**Related:** [Hackers Targeting Critical Atlassian Confluence Vulnerability Days After Disclosure](https://www.securityweek.com/hackers-start-targeting-critical-atlassian-confluence-vulnerability-days-after-disclosure/)





## Tags:
***CVE's***: CVE-2024-0204

### Autogenerated tags:
goanywhere mft fortra horizon3.ai poc
