# Progress Patches Critical Vulnerability in Telerik Report Server
## A critical vulnerability in the Progress Telerik Report Server could allow unauthenticated attackers to access restricted functionality.
## Information:

+ Link: https://www.securityweek.com/progress-patches-critical-vulnerability-in-telerik-report-server/
+ Source: SecurityWeek
+ Author: Ionut Arghire
+ Date published: 04 June 2024, 12:28
+ Date scraped: 04 June 2024, 13:01

## Article:
![Main article image](https://www.securityweek.com/wp-content/uploads/2023/01/Cybersecurity_News-SecurityWeek.jpg)


**A critical-severity vulnerability in Progress Software’s Telerik Report Server could allow remote attackers to bypass authentication and create an administrator user, vulnerability researcher Sina Kheirkhah explains.**


Tracked as [CVE-2024-4358](https://nvd.nist.gov/vuln/detail/CVE-2024-4358) (CVSS score of 9.8), the bug exists because the endpoint responsible for setting up the server allows unauthenticated connections even after the setup process has been completed.


“The specific flaw exists within the implementation of the Register method. The issue results from the lack of validating the current installation step. An attacker can leverage this vulnerability to bypass authentication on the system,” a Zero Day Initiative (ZDI) [advisory](https://www.zerodayinitiative.com/advisories/ZDI-24-561/) reads.


According to Kheirkhah, because the method is accessible without authentication, an attacker can supply specific parameters to create a user account that is assigned the ‘System Administrator’ role.

“This allows a remote unauthenticated attacker to create an administrator user and login,” [Kheirkhah underlines](https://summoning.team/blog/progress-report-server-rce-cve-2024-4358-cve-2024-1800/).


Once the authentication has been bypassed, the attacker can exploit a recently addressed insecure deserialization issue in the Telerik Report Server to achieve remote code execution (RCE), the researcher explains.

Remotely exploitable, the deserialization flaw, tracked as [CVE-2024-1800](https://nvd.nist.gov/vuln/detail/CVE-2024-1800), was addressed in Report Server version 2024 Q1 (10.0.24.130).


“The specific flaw exists within the ObjectReader class. The issue results from the lack of proper validation of user-supplied data, which can result in deserialization of untrusted data. An attacker can leverage this vulnerability to execute code in the context of System,” a [ZDI advisory](https://www.zerodayinitiative.com/advisories/ZDI-24-403/) reads.


As Kheirkhah points out, Progress Software incorrectly [assessed](https://docs.telerik.com/report-server/knowledge-base/deserialization-vulnerability-cve-2024-1800) the bug with a CVSS score of 9.9. Because successful exploitation requires authentication, CVE-2024-1800 has a CVSS score of 8.8, as ZDI’s advisory notes.


The critical authentication bypass vulnerability (CVE-2024-4358) was resolved in Telerik Report Server version 2024 Q1 (10.0.24.305). [Progress Software says](https://docs.telerik.com/report-server/knowledge-base/registration-auth-bypass-cve-2024-4358) it has not received reports of this flaw being exploited in attacks.


Users are advised to update their instances as soon as possible, as Kheirkhah has published a comprehensive technical writeup of the bug, as well as proof-of-concept (PoC) code targeting it.

**Related:** [Critical Vulnerability in Progress Flowmon Allows Remote Access to Systems](https://www.securityweek.com/critical-vulnerability-in-progress-flowmon-allows-remote-access-to-systems/)


**Related:** [‘BatBadBut’ Command Injection Vulnerability Affects Multiple Programming Languages](https://www.securityweek.com/batbadbut-command-injection-vulnerability-affects-multiple-programming-languages/)


**Related:** [Toward Better Patching — A New Approach with a Dose of AI](https://www.securityweek.com/toward-better-patching-a-new-approach-with-a-dose-of-ai/)





## Tags:
***CVE's***: CVE-2024-4358 CVE-2024-1800
***ipv4-adresses***: 10.0.24.130

### Autogenerated tags:
kheirkhah telerik cvss zdi deserialization
