# QNAP Rushes Patch for Code Execution Flaw in NAS Devices
## QNAP rolls out patches for multiple vulnerabilities after proof-of-concept exploit published for a remote code execution vulnerability.
## Information:

+ Link: https://www.securityweek.com/qnap-rushes-patch-for-code-execution-flaw-in-nas-devices/
+ Source: SecurityWeek
+ Author: Ionut Arghire
+ Date published: 21 May 2024, 15:59
+ Date scraped: 21 May 2024, 16:01

## Article:
![Main article image](https://www.securityweek.com/wp-content/uploads/2023/01/Cybersecurity_News-SecurityWeek.jpg)


**Taiwan-based QNAP Systems on Tuesday rolled out patches for multiple vulnerabilities in its Network Attached Storage (NAS) devices, including a bug for which proof-of-concept code was published last week.**


The issue, tracked as CVE-2024-27130, is described as the unsafe “use of the ‘strcpy’ function in the No\_Support\_ACL function, which is utilized by the get\_file\_size request in the share.cgi script.”

The script is used when a user shares files with external users, and successful exploitation of the vulnerability requires an attacker to obtain the ‘ssid’ parameter generated when the NAS user shares a file.

[According to WatchTowr](https://labs.watchtowr.com/qnap-qts-qnapping-at-the-wheel-cve-2024-27130-and-friends/), the vulnerability leads to a stack buffer overflow and can be used for remote code execution. The cybersecurity firm, which has shared technical details on CVE-2024-27130, also published POC code targeting devices with Address Space Layout Randomization (ASLR) mitigation disabled.


Since ASLR is enabled by default on all QNAP devices running QTS 4.x and 5.x, the successful exploitation of the bug is significantly more difficult.

QNAP [resolved](https://www.qnap.com/en/security-advisory/qsa-24-23) the flaw with the release of QTS 5.1.7.2770 build 20240520 and QuTS hero h5.1.7.2770 build 20240520, which also address four other vulnerabilities reported by WatchTowr.


“ASLR significantly increases the difficulty for an attacker to exploit this vulnerability. Therefore, we have assessed its severity as Medium. Nonetheless, we strongly recommend users update to QTS 5.1.7 / QuTS hero h5.1.7 as soon as it becomes available to ensure their systems are protected,” QNAP said on Tuesday.

WatchTowr disclosed a total of 15 vulnerabilities in QNAP’s devices over the past half a year: 14 were reported in December 2023 and January 2024 and another one was reported on May 11.


The vendor patched four of these [in late April](https://www.qnap.com/en-as/security-advisory/qsa-24-20), and five more with the May 21 updates, when it also announced that two other issues will be addressed with upcoming updates. QNAP says it has yet to confirm three other flaws.


“We regret any coordination issues that may have occurred between the product release schedule and the disclosure of these vulnerabilities. We are taking steps to improve our processes and coordination in the future to prevent such issues from arising again,” [QNAP said](https://www.qnap.com/en/news/2024/official-response-from-qnap-psirt-regarding-recent-security-reports-watchtowr-labs?ref=home), in response to WatchTowr disclosing the flaws before patches were rolled out.


WatchTowr gave the vendor several extensions over the industry-standard 90-day period mentioned in its vulnerability disclosure program.

“Moving forward, for vulnerabilities triaged as High or Critical severity, we commit to completing remediation and releasing fixes within 45 days. For Medium severity vulnerabilities, we will complete remediation and release fixes within 90 days,” QNAP added.

Users are advised to update to the latest QTS and QuTS hero releases as soon as possible. Threat actors are known to have exploited QNAP vulnerabilities for which patches had been released.

**Related:** [Critical Vulnerability Allows Access to QNAP NAS Devices](https://www.securityweek.com/critical-vulnerability-allows-access-to-qnap-nas-devices/)


**Related:** [QNAP Patches High-Severity Bugs in QTS, Qsync Central](https://www.securityweek.com/qnap-patches-high-severity-bugs-in-qts-qsync-central/)


**Related:** [QNAP Patches High-Severity Flaws in QTS, Video Station Products](https://www.securityweek.com/qnap-patches-high-severity-flaws-in-qts-video-station-qumagie-netatalk-products/)





## Tags:
***CVE's***: CVE-2024-27130

### Autogenerated tags:
qnap watchtowr nas aslr quts
