# RSA Conference 2024 – Announcements Summary (Day 3)
## Hundreds of companies are showcasing their products and services this week at the 2024 edition of the RSA Conference in San Francisco.
## Information:

+ Link: https://www.securityweek.com/rsa-conference-2024-announcements-summary-day-3/
+ Source: SecurityWeek
+ Author: Eduard Kovacs
+ Date published: 09 May 2024, 08:40
+ Date scraped: 09 May 2024, 09:01

## Article:
![Main article image](https://www.securityweek.com/wp-content/uploads/2024/05/RSA-Conference-2024.jpg)


**Hundreds of companies are showcasing their products and services this week at the 2024 edition of the RSA Conference in San Francisco.**


To help cut through the clutter, the SecurityWeek team is publishing a daily digest summarizing some of the announcements made by vendors. Here is a roundup of some of the most important new product, service and research announcements made on the third day of the event, as well as some announcements we missed from the previous days.

You can also check out the announcements from the [first day](https://www.securityweek.com/rsa-conference-2024-announcements-summary-day-1/) and the [second day](https://www.securityweek.com/rsa-conference-2024-announcements-summary-day-2/) of the RSA Conference.


[AuditBoard enhances InfoSec Solutions](https://www.auditboard.com/blog/auditboard-announces-infosec-solution-enhancements-to-help-practitioners-bridge-gap-between-managing-risks-and-resources/)


Audit, compliance and risk management firm AuditBoard has announced enhancements to its InfoSec Solutions to help organizations meet compliance, risk, and vendor risk management needs. New capabilities include enhanced AI automation, customizable automated workflows, and real-time analytics.

[Cado Security offers forensic investigations in distroless container environments](https://www.businesswire.com/news/home/20240508185687/en/Cado-Security-Introduces-First-Ever-Support-to-Perform-Investigations-in-Distroless-Container-Environments)


Investigation and response automation firm Cado Security has updated its platform to support forensic investigations in distroless container environments, enabling security teams to investigate the root cause, scope, and impact of malicious activity detected within distroless container environments to gain greater visibility into cloud risk.

[CrowdStrike and NinjaOne partnership](https://www.ninjaone.com/press/crowdstrike-partnership/)


CrowdStrike and NinjaOne have announced a strategic partnership to provide full-spectrum endpoint protection. By unifying endpoint management from the NinjaOne platform with the endpoint protection from the CrowdStrike Falcon XDR platform, organizations can rapidly detect, investigate and stop attacks targeting endpoints.

[CyberSaint launches NIST CSF benchmarking feature](https://finance.yahoo.com/news/cybersaint-launches-nist-csf-benchmarking-100000341.html)


Cyber risk management firm CyberSaint has released a NIST Cybersecurity Framework benchmarking feature that allows CISOs and security teams to measure their NIST posture against industry peers through a historical maturity graph.

[Cyolo partners with Dragos](https://www.afp.com/en/news/1314/cyolo-partners-dragos-unveil-holistic-secure-remote-access-solution-critical-infrastructure-202405082909641)


Cyolo, a provider of secure remote access solutions for ICS/OT has entered a strategic partnership with ICS/OT security firm Dragos, integrating Cyolo’s PRO Secure Remote Access Platform with Dragos’s OT cybersecurity platform. This interoperability is designed to provide visibility and management of asset inventory and enhance asset vulnerability detection and remediation capabilities.

[ForAllSecure introduces Mayhem Dynamic SBOM](https://www.prnewswire.com/news-releases/forallsecure-unveils-mayhem-dynamic-sbom-to-find-only-real-exploitable-vulnerabilities-302135807.html)


Application security testing company ForAllSecure has released Mayhem’s Dynamic Software Bill of Materials (SBOM), which looks at an application’s behavior to find only real, exploitable vulnerabilities. Mayhem eliminates triage and investigations and reduces false positives by leveraging runtime intelligence to increase developer velocity and minimize application risks.

[Netcraft launches Conversational Scam Intelligence platform](https://www.prnewswire.com/news-releases/netcraft-announces-new-ai-powered-innovations-to-disrupt-and-expose-criminal-financial-infrastructure-302135787.html)


Netcraft has announced its Conversational Scam Intelligence platform, which leverages carefully constructed generative AI to disrupt scam attempts at scale, uncovering the underlying financial account networks and deploying countermeasures against criminal infrastructure. The AI engages criminals in private message threads to expose scams and extract insight that can be used to disrupt and prevent future attacks.

[OpenText announces threat intelligence and code analysis improvements](https://www.newswire.ca/news-releases/opentext-empowers-cyber-defenders-with-innovations-to-outmaneuver-sophisticated-threats-804163406.html)


OpenText has announced cyDNA, a threat intelligence capability that — unlike conventional threat intelligence, which focuses on generalized threat activity — tells customers exactly what is happening (not what might happen). In addition, the company unveiled Fortify Static Code Analysis, which enables security teams to preemptively identify vulnerabilities.

[SentinelOne launches Cloud Native Application Protection Platform](https://www.businesswire.com/news/home/20240508947114/en/SentinelOne%C2%AE-Redefines-Cloud-Security)


Following its [acquisition of PingSafe](https://www.securityweek.com/sentinelone-snaps-up-seed-stage-cnapp-startup-pingsafe/) in February, SentinelOne has now announced a Cloud Native Application Protection Platform (CNAPP) named Singularity Cloud Native Security. The agentless platform is designed to assess environments like a hacker would, simulating attack methods to provide a prioritized, evidence-based list of exploit pathways that security teams can use to prioritize their time and prevent attacks.


[Skyhigh Security announces AI-related enhancements](https://www.businesswire.com/news/home/20240508030628/en/Skyhigh-Security-Announces-New-AI-Innovations-at-RSA-Conference-2024)


Skyhigh Security has announced several additions to its Security Service Edge (SSE) portfolio, including deep visibility and risk assessment for AI apps, control usage of ChatGPT and other gen-AI apps, and VPN migration. The company will also soon add AI/ML false positive detections, visibility and control of high-risk users, and expanded CASB API coverage to its offering.




## Tags:


### Autogenerated tags:
teams cloud distroless ninjaone dragos
