# Ray AI Framework Vulnerability Exploited to Hack Hundreds of Clusters
## Disputed Ray AI framework vulnerability exploited to steal information and deploy cryptominers on hundreds of clusters.
## Information:

+ Link: https://www.securityweek.com/attackers-exploit-ray-ai-framework-vulnerability-to-hack-hundreds-of-clusters/
+ Source: SecurityWeek
+ Author: Ionut Arghire
+ Date published: 27 March 2024, 12:22
+ Date scraped: 27 March 2024, 13:02

## Article:
![Main article image](https://www.securityweek.com/wp-content/uploads/2023/06/Future-AI_artificial-intelligence.jpg)


**Attackers have been exploiting a missing authentication vulnerability in the Ray AI framework to compromise hundreds of clusters, application security firm Oligo reports.**


The issue, tracked as CVE-2023-48022 and [disclosed in November 2023](https://www.securityweek.com/critical-vulnerability-found-in-ray-ai-framework/), exists because, in its default configuration, the open source compute framework for AI does not enforce authentication and does not support any type of authorization model.


Attackers can exploit the flaw via Ray’s job submission API by submitting arbitrary system commands, allowing them to access all notes in the cluster and retrieve credentials.

According to Anyscale, which maintains the Ray framework, the lack of authentication is intentional, as users are responsible for enforcing security and isolation outside the cluster.

“The remaining CVE (CVE-2023-48022) – that Ray does not have authentication built in – is a long-standing design decision based on how Ray’s security boundaries are drawn and consistent with Ray deployment best practices,” [Anyscale said](https://www.anyscale.com/blog/update-on-ray-cves-cve-2023-6019-cve-2023-6020-cve-2023-6021-cve-2023-48022-cve-2023-48023) in November.


The maintainers say they do plan to offer authentication in a future version of Ray, but the vulnerability remains ‘disputed’ for now, and unpatched. According to a NIST [NVD advisory](https://nvd.nist.gov/vuln/detail/CVE-2023-48022), CVE-2023-48022 has a CVSS score of 9.8.


While Anyscale calls for shared responsibility when securing Ray clusters, cybercriminals have taken notice of the framework’s lack of authentication enforcement and have been exploiting it since at least September 2023, two months before the issue was publicly disclosed.

**[ Learn more about AI security at [SecurityWeek’s AI Risk Summit](https://www.securityweek.com/securityweek-to-ai-risk-summit-june-25-26-at-the-ritz-carlton-half-moon-bay-ca/) ]**


Now, Oligo says it has observed hundreds of [Ray clusters being hacked](https://www.oligo.security/blog/shadowray-attack-ai-workloads-actively-exploited-in-the-wild) via this bug, with the attackers stealing a trove of information, including AI production workload data, database credentials, password hashes, SSH keys, and OpenAI, HuggingFace, and Stripe tokens.


Furthermore, many of the clusters ran with root privileges, providing access to sensitive cloud services, potentially leaking sensitive information, including customer data. The compromised clusters also exposed Kubernetes API access and Slack tokens.

Oligo, which has named the attack campaign ShadowRay, discovered that most of the compromised clusters were infected with cryptominers, including XMRig, NBMiner, and Java-based Zephyr miners, and reverse shells for persistent access.

“The first crypto-miner we noticed was installed on Feb. 21, 2024. We discovered that the IP has been accepting connections to the target port since Sept. 5, 2023, indicating the breach might have started before the vulnerability was disclosed. Due to the scale of the attacks and the chain of events, we believe the threat actors are probably part of a well-established hacking group,” Oligo says.

The security firm also notes that the attackers managed to evade detection by leveraging the Interactsh open source service for connection requests, and due to the exploited vulnerability being disputed, meaning that organizations are not even aware that they are at risk.

**Related:** [Shadow AI – Should I be Worried?](https://www.securityweek.com/shadow-ai-should-i-be-worried/)


**Related:** [Cloudflare Introduces AI Security Solutions](https://www.securityweek.com/cloudflare-introduces-ai-security-solutions/)


**Related:** [Microsoft Releases Red Teaming Tool for Generative AI](https://www.securityweek.com/microsoft-releases-red-teaming-tool-for-generative-ai/)





## Tags:
***CVE's***: CVE-2023-48022
***email-adresses***: theyare@risk.related

### Autogenerated tags:
oligo cve-2023-48022 anyscale
