# Recent Fortinet FortiClient EMS Vulnerability Exploited in Attacks
## CVE-2023-48788, a critical SQL injection vulnerability in Fortinet’s FortiClient EMS product, is being exploited in the wild.
## Information:

+ Link: https://www.securityweek.com/recent-fortinet-forticlient-ems-vulnerability-exploited-in-attacks/
+ Source: SecurityWeek
+ Author: Eduard Kovacs
+ Date published: 26 March 2024, 09:55
+ Date scraped: 26 March 2024, 10:01

## Article:
![Main article image](https://www.securityweek.com/wp-content/uploads/2023/06/fortinet.jpg)


**The US cybersecurity agency CISA is warning organizations that a recently disclosed Fortinet FortiClient Enterprise Management Server (EMS) vulnerability tracked as CVE-2023-48788 is being exploited in attacks.**


The vulnerability affecting the enterprise endpoint management solution has been described as a [critical SQL injection bug](https://fortiguard.fortinet.com/psirt/FG-IR-24-007) that can be exploited by an unauthenticated attacker to execute arbitrary code or commands using specially crafted requests.


Fortinet disclosed the vulnerability on February 22, when it announced that patches are included in FortiClient EMS versions 7.0.11, 7.2.3 and later.

The UK’s National Cyber Security Centre (NCSC) and a Fortinet employee have been credited for discovering CVE-2023-48788.

On March 21, cybersecurity firm Horizon3.ai disclosed [technical details](https://www.horizon3.ai/attack-research/attack-blogs/cve-2023-48788-fortinet-forticlientems-sql-injection-deep-dive/) of the vulnerability and published a proof-of-concept (PoC) exploit. 


[CISA added CVE-2023-48788](https://www.cisa.gov/news-events/alerts/2024/03/25/cisa-adds-three-known-exploited-vulnerabilities-catalog) to its Known Exploited Vulnerabilities (KEV) catalog on Monday, urging organizations to install patches or implement mitigations as soon as possible. 


Fortinet has updated its advisory to add that the vulnerability “is exploited in the wild”.

No information appears to be available on the attacks leveraging CVE-2023-48788, but Fortinet product vulnerabilities have often been [exploited by state-sponsored threat actors](https://www.securityweek.com/chinese-hackers-exploited-fortinet-vpn-vulnerability-zero-day/).  


The Shadowserver Foundation reported seeing 130 apparently [vulnerable systems](https://twitter.com/Shadowserver/status/1771963616092193085) that had been accessible directly from the internet as of March 23, including 30 in the United States. 


CISA on Monday also added CVE-2021-44529 to its KEV catalog. This is an old Ivanti Endpoint Manager vulnerability that allows an unauthenticated attacker to execute arbitrary code.

Threat intelligence firm GreyNoise has been seeing [attempts to exploit this vulnerability](https://viz.greynoise.io/tags/ivanti-endpoint-manager-rce-attempt?days=30), which may have been the result of a [backdoor](https://www.labs.greynoise.io/grimoire/2024-02-what-is-this-old-ivanti-exploit/) in an open source project.  


**Related**: [Possibly Exploited Fortinet Flaw Impacts Many Systems, but No Signs of Mass Attacks](https://www.securityweek.com/possibly-exploited-fortinet-flaw-impacts-many-systems-but-still-no-sign-of-mass-attacks/)


**Related**: [Fortinet Warns Customers of Possible Zero-Day Exploited in Limited Attacks](https://www.securityweek.com/fortinet-warns-customers-of-possible-zero-day-exploited-in-limited-attacks/)





## Tags:
***CVE's***: CVE-2023-48788 CVE-2021-44529

### Autogenerated tags:
fortinet cisa cve-2023-48788
