# Recent Zero-Day Could Impact Up to 97,000 Microsoft Exchange Servers
## Shadowserver Foundation has identified roughly 28,000 Microsoft Exchange servers impacted by a recent zero-day.
## Information:

+ Link: https://www.securityweek.com/recent-zero-day-could-impact-up-to-97000-microsoft-exchange-servers/
+ Source: SecurityWeek
+ Author: Ionut Arghire
+ Date published: 20 February 2024, 14:57
+ Date scraped: 20 February 2024, 15:02

## Article:
![Main article image](https://www.securityweek.com/wp-content/uploads/2023/01/Cybersecurity_News-SecurityWeek.jpg)


**There are more than 28,000 internet-accessible Microsoft Exchange servers affected by a recently disclosed zero-day vulnerability, non-profit cybersecurity organization The Shadowserver Foundation warned on Monday.**


Approximately 68,000 other Exchange instances are considered ‘possibly’ vulnerable, meaning that they have mitigations installed, which brings the total of potentially exploitable servers to roughly 97,000, Shadowserver says.

The vulnerability, tracked as CVE-2024-21410 (CVSS score of 9.8), is a privilege escalation flaw leading to pass-the-hash attacks, allowing an attacker to relay a user’s Net-NTLMv2 hash against a vulnerable server and authenticate as that user.

According to Microsoft, the issue exists because Exchange Server 2019 did not have NTLM credential relay protection, or Extended Protection for Authentication (EPA), enabled by default.

On February 13, Microsoft [released patches](https://www.securityweek.com/microsoft-confirms-windows-exploits-bypassing-security-features/) for 72 vulnerabilities, including CVE-2024-21410, urging customers to update to [Exchange Server 2019 Cumulative Update 14 (CU14)](https://techcommunity.microsoft.com/t5/exchange-team-blog/released-2024-h1-cumulative-update-for-exchange-server/ba-p/4047506).


The next day, Microsoft updated its advisory to flag the security defect as exploited. Shortly after, the US cybersecurity agency [CISA added](https://www.cisa.gov/news-events/alerts/2024/02/15/cisa-adds-two-known-exploited-vulnerabilities-catalog) the bug to its Known Exploited Vulnerabilities Catalog.


No information is available on the attacks exploiting this vulnerability.

On Monday, Shadowserver [announced](https://twitter.com/Shadowserver/status/1759555706166902819) that it started tracking Exchange instances vulnerable to CVE-2024-21410, and that, on February 17, there were roughly 97,000 vulnerable or possibly vulnerable servers.


Per Shadowserver, any Exchange server version 15.2.1118.12 or earlier is considered vulnerable, while versions 15.2.1118.12, 15.2.986.29, 15.1.2507.31, and 15.2.1258.x and later are considered possibly vulnerable, as they may have mitigations in place.

Based on the observed IP addresses, the highest number of potentially vulnerable Exchange servers are in Germany (25,000), followed by the US (22,000) and the UK (4,000).

However, Shadowserver [cautions](https://dashboard.shadowserver.org/statistics/combined/visualisation/?date_range=1&source=exchange&source=exchange6&tag=cve-2024-21410%2B&tag=possible-cve-2024-21410%2B&dataset=unique_ips&limit=20&group_by=geo&count_as=avg&scale=lin&style=table) that these results may not reflect the actual number of instances, as they were generated by summing counts of unique IPs, meaning that some of these IPs may have been counted multiple times.


It should also be noted that the results do not distinguish between real instances and honeypots, which, in some cases, may represent most of the identified internet-exposed instances, as [VulnCheck demonstrated](https://vulncheck.com/blog/too-many-honeypots) earlier this month.


Regardless of the actual number of vulnerable Exchange servers, CVE-2024-21410’s active exploitation calls for urgent action from organizations, which starts with identifying potentially affected systems and applying the available mitigations and patches as soon as possible.

“Without complete asset inventory visibility, even the most responsive security teams can’t patch a vulnerability for an asset they don’t know is connected to their network. An accurate, up-to-date asset inventory at the foundation of your security program is essential to mitigating these types of risks,” Sevco Security CSO Brian Contos points out in an emailed comment.

**Related:** [45,000 Exposed Jenkins Instances Found Amid Reports of In-the-Wild Exploitation](https://www.securityweek.com/45000-exposed-jenkins-instances-found-amid-reports-of-in-the-wild-exploitation/)


**Related:** [180k Internet-Exposed SonicWall Firewalls Vulnerable to DoS Attacks, Possibly RCE](https://www.securityweek.com/180k-internet-exposed-sonicwall-firewalls-vulnerable-to-dos-attacks-possibly-rce/)


**Related:** [Number of Internet-Exposed ICS Drops Below 100,000: Report](https://www.securityweek.com/number-of-internet-exposed-ics-drops-below-100000-report/)





## Tags:
***CVE's***: CVE-2024-21410

### Autogenerated tags:
shadowserver microsoft cve-2024-21410 mitigations internet-exposed
