# Researchers: Brace for Zoho ManageEngine 'Spray and Pray' Attacks
## Red teamers tracking a known pre-authentication remote code execution vulnerability in Zoho’s ManageEngine products are warning organizations to brace for “spray and pray” attacks across the internet.
## Information:

+ Link: https://www.securityweek.com/researchers-brace-zoho-manageengine-spray-and-pray-attacks
+ Source: SecurityWeek
+ Author: Ryan Naraine
+ Date published: 16 January 2023, 19:00
+ Date scraped: 16 January 2023, 19:00

## Article:
![Main article image](https://www.securityweek.com//favicon.ico)


The vulnerability, patched by Zoho last November, affects multiple Zoho ManageEngine products and can be reached over the internet to launch code execution exploits if SAML single-sign-on is enabled or has ever been enabled.


According to researchers at automated penetration testing firm Horizon3.ai, the [CVE-2022-47966](https://www.manageengine.com/security/advisory/CVE/cve-2022-47966.html) flaw is easy to exploit and a good candidate for so-called “spray and pray” attacks. In this case, the bug gives attackers complete control over the system or an immediate beachhead to launch additional compromises.


“Once an attacker has SYSTEM level access to the endpoint, attackers are likely to begin dumping credentials via LSASS or leverage existing public tooling to access stored application credentials to conduct lateral movement,” the company said in a [note](https://www.horizon3.ai/manageengine-cve-2022-47966-iocs/) documenting its work creating IOCs to help businesses hunt for signs of infection.


Horizon3.ai red-teamer James Horseman is calling attention to exposed attack surfaces that put thousands of organizations at risk. “Shodan data shows that there are likely more than a thousand instances of ManageEngine products exposed to the internet with SAML currently enabled,” Horseman said, estimating that roughly 10% of all Zoho Management products may be sitting ducks for these attacks.


“Organizations that use SAML in the first place tend to be larger and more mature and are likely to be higher value targets for attackers,” Horseman warned.


Although Zoho issued patches late last year, Horseman notes that some organizations are still be tardy on deploying the fixes. “Given how slow enterprise patch cycles can be, we expect that there are many who have not yet patched.”


“We want to highlight that in some cases the vulnerability is exploitable even if SAML is not currently enabled, but was enabled sometime in the past. The safest course of action is to patch regardless of the SAML configuration of the product,” Horseman added.


Zoho boasts that about 280,000 organizations across 190 countries use its ManageEngine product suite to manage IT operations.


The Indian multinational firm, which sells a wide range of productivity and collaboration apps to businesses, [has struggled with zero-day attacks](https://www.securityweek.com/zoho-confirms-new-zero-day-ships-exploit-detector) and major security problems that have been targeted by nation-state APT actors.


The US government’s cybersecurity agency [CISA has added Zoho vulnerabilities](https://www.securityweek.com/cisa-adds-zoho-qualcomm-mikrotik-flaws-must-patch-list) to its federal ‘must-patch’ list because of known exploitation activity.


**Related: [U.S. Agencies Warn of APTs Exploiting Zoho Zero-Day](https://www.securityweek.com/us-agencies-warn-apts-exploiting-recent-adselfservice-plus-zero-day)**


**Related: [Zoho Working on Patch for Zero-Day ManageEngine Vulnerability](https://www.securityweek.com/zoho-working-patch-zero-day-vulnerability-manageengine-product)**


**Related: [CISA Adds Zoho Flaws to Federal 'Must-Patch' List](https://www.securityweek.com/cisa-adds-zoho-qualcomm-mikrotik-flaws-must-patch-list)**


 


## Tags:
***CVE's***: CVE-2022-47966

### Autogenerated tags:
zoho saml manageengine zero-day
