# Researchers Devise 'VoltSchemer' Attacks Targeting Wireless Chargers
## Researchers document VoltSchemer attacks that manipulate power voltage to take over commercial wireless chargers.
## Information:

+ Link: https://www.securityweek.com/researchers-devise-voltschemer-attacks-targeting-wireless-chargers/
+ Source: SecurityWeek
+ Author: Ionut Arghire
+ Date published: 21 February 2024, 17:04
+ Date scraped: 21 February 2024, 20:03

## Article:
![Main article image](https://www.securityweek.com/wp-content/uploads/2023/01/Cybersecurity_News-SecurityWeek.jpg)


**A group of academic researchers from the University of Florida and Web3 smart contract auditor CertiK have devised new attacks leading to wireless charger takeover via power supply voltage manipulation.**


The theoretical attack, dubbed [VoltSchemer](https://arxiv.org/pdf/2402.11423.pdf) (PDF), take aim at vulnerabilities in wireless charging systems that could allow adversaries to damage charging devices, manipulate voice assistants, and bypass Qi standard’s mechanisms to damage items exposed to intense magnetic fields.


The attacks, the academics note in their research paper, exploits voltage noises from the power supply and does not require malicious modifications to the chargers.

Relying on near-field magnetic coupling for power transfer, wireless chargers are more secure compared to wired chargers, preventing access to the direct data pathway, and incorporating robust safety mechanisms defined by the Qi standards, to protect the charged device and other objects.

According to the researchers, however, the power signals used for power transfer could be modified to potentially control the Qi communication between the charger and the charged device, and to instruct the charger to perform malicious actions.

The root cause is that “the schemed voltage noises from the power adapter can propagate through the power cable and modulate the power signals on the charger’s transmitter coil due to the effects of electromagnetic interference (EMI) on the charger,” according to the paper.

An attacker could exploit this new type of attacks to modulate the magnetic field generated by the charger and induce unintended voice commands to control the charged smartphone’s voice assistant, or could initiate hazardous power transfers to damage the smartphone.

The researchers say they tested their VoltSchemer attacks against nine commercial off-the-shelf wireless chargers and found all were vulnerable.


The VoltSchemer attacks assume that a threat actor can compromise the power adapter that supplies voltage to the wireless charger, by connecting a disguised voltage manipulation device, such as a power port, between the adapter and the charger.

Because wireless charging systems do not effectively attenuate low-frequency interference, the manipulation device allows for the modulation of the power signal’s amplitude, which propagates to the charger.

Connecting wireless chargers to a disguised power port allowed the academics to successfully carry out all three types of VoltSchemer attacks. Only three out of 108 voice commands were not recognized, the charging smartphones were overheated beyond the shutdown point, and items placed on the charger, such as a key fob, USB drive, SSD drive, and NFC cards, were completely destroyed or permanently damaged.

“The core issue facilitating our attacks is the insufficient noise suppression in certain frequency bands, leaving systems vulnerable to interference. This gap makes all wireless charging technologies potentially vulnerable to interference-based attacks, particularly high-power systems like electric vehicle (EV) wireless charging,” the researchers added.

**Related:** [‘5Ghoul’ Vulnerabilities Haunt Qualcomm, MediaTek 5G Modems](https://www.securityweek.com/5ghoul-vulnerabilities-haunt-qualcomm-mediatek-5g-modems/)


**Related:** [Future Intel, AMD and Arm CPUs Vulnerable to New ‘SLAM’ Attack](https://www.securityweek.com/future-intel-amd-and-arm-cpus-vulnerable-to-new-slam-attack-researchers/)


**Related:** [New BLUFFS Bluetooth Attack Methods Can Have Large-Scale Impact](https://www.securityweek.com/new-bluffs-bluetooth-attacks-have-large-scale-impact-researcher/)





## Tags:


### Autogenerated tags:
voltschemer qi
