# Researchers Hack Remote Keyless System of Honda Vehicles
## A researcher has published proof-of-concept (PoC) videos to demonstrate how an attacker can remotely unlock the doors of a Honda vehicle, or even start its engine.
## Information:

+ Link: https://www.securityweek.com/researchers-hack-remote-keyless-system-honda-vehicles
+ Source: SecurityWeek
+ Author: Ionut Arghire
+ Date published: 28 March 2022, 20:00
+ Date scraped: 28 March 2022, 20:00

## Article:
![Main article image](https://www.securityweek.com//favicon.ico)


The attack is possible because of a vulnerability in the car manufacturer’s remote keyless system (**CVE-2022-27254**) that appears to impact all Honda Civic (LX, EX, EX-L, Touring, Si, and Type R) models between 2016 and 2020.


The issue is that the same unencrypted radio frequency (RF) signal is sent for commands to unlock/lock doors, open the boot, or start the engine remotely, Ayyappan Rajesh, a student at University of Massachusetts Dartmouth, [explained](https://github.com/nonamecoder/CVE-2022-27254).


Because of that, an attacker in a man-in-the-middle position could eavesdrop on the request and then use it to launch a replay attack.


Basically, if the attacker is located near a vulnerable vehicle, they can record the remote signal sent by the car owner to wirelessly open and start the vehicle, and later perform the same action by themselves.


[ **READ**: [Vulnerabilities Expose Lexus, Toyota Cars to Hacker Attacks](https://www.securityweek.com/vulnerabilities-expose-lexus-toyota-cars-hacker-attacks) ]


The issue, however, is not new. In fact, researchers initially identified the possibility of such attacks in 2017, and a CVE identifier was issued in 2019 (tracked as **CVE-2019-20626**).


One researcher claims that, “a hacker can gain complete and unlimited access to locking, unlocking, controlling the windows, opening the trunk, and starting the engine of the target vehicle.”


The researcher [claims](https://github.com/HackingIntoYourHeart/Unoriginal-Rice-Patty) that while **CVE-2019-20626** was proven to impact various Honda vehicle models, the car maker continued to use the vulnerable system in production.


According to the researcher, attacks can be prevented if users refrain from using their RF fobs and if Honda implements a “rolling code" system, where a new code is generated each time the user presses the button on their fob, thus offering a more secure authentication system.


[ **READ**: [Connected Cars Could be a Threat to National Security, Group Claims](https://www.securityweek.com/connected-cars-could-be-threat-national-security-group-claims) ]


“Honda has not verified the information reported by this researcher and cannot confirm if its vehicles are vulnerable to this type of attack. Honda has no plan to update older vehicles at this time,” a Honda spokesperson told *SecurityWeek*.


“At this time, it appears that the devices only appear to work within close proximity or while physically attached to the target vehicle, requiring local reception of radio signals from the vehicle owner's key fob when the vehicle is opened and started nearby,” the spokesperson continued.


Honda also said that even if an attacker employs this attack to unlock a car’s door and start the engine remotely, they won’t be able to drive it away unless “a valid key fob with a separate immobilizer chip is present in the vehicle, reducing the likelihood of a vehicle theft.”


“There is no indication that the reported vulnerability to door locks has resulted in an ability to actually drive an Acura or Honda vehicle,” the spokesperson concluded.


**Related**: [New Flaws Expose EVlink Electric Vehicle Charging Stations to Remote Hacking](https://www.securityweek.com/new-flaws-expose-evlink-electric-vehicle-charging-stations-remote-hacking)


**Related**: [Misconfigured CalAmp Server Enabled Vehicle Takeover](https://www.securityweek.com/misconfigured-calamp-server-enabled-vehicle-takeover)


 


## Tags:
***CVE's***: CVE-2022-27254 CVE-2019-20626

### Autogenerated tags:

