# Russian APT Used Zero-Click Outlook Exploit Against Targets in 11 NATO Countries
## Russian threat actor APT28 has been exploiting a no-interaction Outlook vulnerability in attacks against 14 countries.
## Information:

+ Link: https://www.securityweek.com/russian-apt-used-zero-click-outlook-exploit-against-targets-in-11-nato-countries/
+ Source: SecurityWeek
+ Author: Ionut Arghire
+ Date published: 08 December 2023, 13:40
+ Date scraped: 08 December 2023, 14:01

## Article:
![Main article image](https://www.securityweek.com/wp-content/uploads/2023/01/Cybersecurity_News-SecurityWeek.jpg)


**A Russian state-sponsored threat actor tracked as APT28 has been exploiting a zero-click Outlook vulnerability in attacks against dozens of organizations in NATO countries, cybersecurity firm Palo Alto Networks reports.**


Tracked as CVE-2023-23397, the vulnerability was [patched in March 2023](https://www.securityweek.com/microsoft-patch-tuesday-zero-day-attacks/), when Microsoft warned that it had already been exploited in the wild. A bypass for the patch, tracked as [CVE-2023-29324, was fixed in May](https://www.securityweek.com/microsoft-make-second-attempt-to-patch-recent-outlook-zero-day/).


Rated ‘critical severity’, CVE-2023-23397 can be triggered via crafted email messages, with exploitation occurring before the email is viewed in the Preview Pane.

In March, Microsoft said that a Russian advanced persistent threat (APT) actor had been [exploiting the flaw since April 2022](https://www.securityweek.com/microsoft-no-interaction-outlook-zero-day-exploited-since-last-april/), without attributing the attacks to a specific hacking group.


[In a new report](https://unit42.paloaltonetworks.com/russian-apt-fighting-ursa-exploits-cve-2023-233397/), Palo Alto Networks reveals that APT28, which has been linked to Russia’s General Staff Main Intelligence Directorate (GRU) military intelligence service, has been exploiting CVE-2023-23397 “over the past 20 months to target at least 30 organizations within 14 nations”.


APT28, the cybersecurity firm says, exploited the vulnerability in at least three malicious campaigns, one running between March and December 2022, another in March 2023, and the third in September-October 2023.

The first known instance of an exploit targeting CVE-2023-23397 was emailed on March 18, 2022, three weeks after Russia’s invasion of Ukraine, targeting the State Migration Service of the country.

“Of the 14 nations targeted throughout all three campaigns, all are organizations within NATO member countries, except for entities in Ukraine, Jordan, and the United Arab Emirates,” Palo Alto Networks says.


The attacks targeted energy and transportation organizations, as well as ministries of defense, internal affairs, foreign affairs, and economy. All victims are “of apparent intelligence value to the Russian military”.

The cybersecurity firm notes that, as part of the second and third campaigns, APT28 continued to use its exploit without changing tactics, which would indicate that “the access and intelligence generated by these operations outweighed the ramifications of public outing and discovery” and the targets were of “a higher than normal priority for Russian intelligence”.

“[APT28] continued to use this vulnerability as part of its targeting strategy even after Ukrainian cybersecurity researchers discovered the exploit and Microsoft publicly attributed its use to ‘a Russia-based threat actor’ on March 14, 2023, when issuing a patch for the vulnerability,” Palo Alto Networks says.

The cybersecurity firm’s report comes only days after Microsoft updated its [March advisory](https://www.microsoft.com/en-us/security/blog/2023/03/24/guidance-for-investigating-attacks-using-cve-2023-23397/) on the observed attacks to attribute the exploitation of CVE-2023-23397 to APT28.


Also tracked as Fancy Bear, Pawn Storm, Sofacy, Sednit, Cyber Caliphate, Cyber Berkut, BlackEnergy, Voodoo Bear, Strontium, Tsar Team, Sandworm, Fighting Ursa, and Forest Blizzard, APT28 has been blamed for [cyberattacks against European countries](https://www.securityweek.com/us-uk-russia-exploiting-old-vulnerability-to-hack-cisco-routers/), for [hacking the 2016 US elections](https://www.securityweek.com/us-attributes-election-hacks-russian-threat-groups/), and for numerous [other cyberattacks](https://www.securityweek.com/three-months-after-patch-gov-backed-actors-exploiting-winrar-flaw/).


**Related:** [Russian Hackers Used OT Attack to Disrupt Power in Ukraine Amid Mass Missile Strikes](https://www.securityweek.com/russian-hackers-ot-attack-disrupted-power-in-ukraine-amid-mass-missile-strikes/)


**Related:** [US, UK Sanction More Members of Trickbot Russian Cybercrime Group](https://www.securityweek.com/us-uk-sanction-more-members-of-trickbot-russian-cybercrime-group/)


**Related:** [US Disrupts Russia’s Sophisticated ‘Snake’ Cyberespionage Malware](https://www.securityweek.com/us-disrupts-russias-sophisticated-snake-cyberespionage-malware/)





## Tags:
***CVE's***: CVE-2023-29324 CVE-2023-23397

### Autogenerated tags:
apt28 cybersecurity cve-2023-23397 palo microsoft
