# Security Flaw in WP-Members Plugin Leads to Script Injection
## A cross-site scripting vulnerability in the WP-Members Membership plugin could allow attackers to inject scripts into user profile pages.
## Information:

+ Link: https://www.securityweek.com/security-flaw-in-wp-members-plugin-leads-to-script-injection/
+ Source: SecurityWeek
+ Author: Ionut Arghire
+ Date published: 02 April 2024, 14:36
+ Date scraped: 02 April 2024, 15:04

## Article:
![Main article image](https://www.securityweek.com/wp-content/uploads/2023/01/Cybersecurity_News-SecurityWeek.jpg)


**Attackers could exploit a high-severity cross-site Scripting (XSS) vulnerability in the WP-Members Membership WordPress plugin to inject arbitrary scripts into web pages, according to an advisory from security firm Defiant.**


The bug, tracked as CVE-2024-1852, is the result of insufficient input sanitization and output escaping, allowing an attacker to create accounts that have a malicious script stored as the value of the user’s IP address.

An attacker could use WP-Members Membership’s user registration functionality to fill and submit a registration form, then intercept the registration request using a proxy, and modify it to contain an X-Forwarded-For header with a malicious payload enclosed in script tags, Defiant’s Wordfence research team said.

The issue is that, if an X-Forwarded-For header is present in the request, the plugin uses its value to store the IP address of any user relying on the registration form.

“Due to the fact that HTTP headers can be manipulated, and the input was not sanitized, a user could supply any value including a malicious web script that will be stored as the user’s IP,” [according to the alert](https://www.wordfence.com/blog/2024/04/unauthenticated-stored-cross-site-scripting-vulnerability-patched-in-wp-members-membership-plugin-500-bounty-awarded/).


The malicious script is stored in the user’s profile and, if an administrator edits or views the user account, the payload will be included in the generated source code when the page loads.

“It is important to understand that this malicious code will be executed in the context of an administrator’s browser session and can be used to create malicious user accounts, redirect site visitors to other malicious sites and perform other malicious actions,” Wordfence added.

WP-Members Membership version 3.4.9.3 patches the vulnerability, after a partial fix was included in version 3.4.9.2. Users are advised to update their installations as soon as possible.


With more than 60,000 active installations, [WP-Members](https://wordpress.org/plugins/wp-members/) is a user membership plugin that allows site owners to easily set up and manage user registration, logins, and profiles, set restrictions, and more.


**Related:** [39,000 Websites Infected in ‘Sign1’ Malware Campaign](https://www.securityweek.com/39000-websites-infected-in-sign1-malware-campaign/)


**Related:** [Discontinued Plugins Expose WordPress Sites to Takeover](https://www.securityweek.com/discontinued-security-plugins-expose-many-wordpress-sites-to-takeover/)


**Related:** [Ultimate Member Plugin Flaw Exposes 100,000 WordPress Sites](https://www.securityweek.com/ultimate-member-plugin-flaw-exposes-100000-wordpress-sites-to-attacks/)





## Tags:
***CVE's***: CVE-2024-1852
***ipv4-adresses***: 3.4.9.3

### Autogenerated tags:
plugin wp-members wordpress
