# Splunk Patches Vulnerabilities in Enterprise Product
## Splunk patches high-severity vulnerabilities in Enterprise, including an authentication token exposure issue.
## Information:

+ Link: https://www.securityweek.com/splunk-patches-vulnerabilities-in-enterprise-product/
+ Source: SecurityWeek
+ Author: Eduard Kovacs
+ Date published: 28 March 2024, 15:21
+ Date scraped: 28 March 2024, 16:02

## Article:
![Main article image](https://www.securityweek.com/wp-content/uploads/2023/01/Cybersecurity_News-SecurityWeek.jpg)


**Splunk on Wednesday announced security patches for its Enterprise product, including for vulnerabilities that have been assigned a ‘high severity’ rating.**


Individual [advisories](https://advisory.splunk.com/advisories) have been published for two high-severity vulnerabilities patched in Splunk Enterprise. One of them, CVE-2024-29946, impacts the Dashboard Examples Hub in the Splunk Dashboard Studio app and can be exploited to bypass protections for risky Search Processing Language (SPL) commands.


“This could let attackers bypass SPL safeguards for risky commands with the permissions of a highly-privileged user in the Hub,” Splunk said, adding that “the vulnerability would require the attacker to phish the victim by tricking them into initiating a request within their browser.”

The second flaw, CVE-2024-29945, is related to the potential exposure of authentication tokens during the token validation process.

“This exposure could happen when either Splunk Enterprise runs in debug mode or the JsonWebToken component has been configured to log its activity at the DEBUG logging level. Normally, Splunk Enterprise runs with debug mode and token authentication turned off, as well as the JsonWebToken process configured at the INFO logging level,” Splunk explained.

The company noted that an attacker would need local access to log files or admin access to internal indexes to exploit the vulnerability.

Patches, mitigations and workarounds are available for each of these vulnerabilities.

Splunk has also patched several vulnerabilities introduced in [Splunk Enterprise](https://advisory.splunk.com/advisories/SVD-2024-0303) and [Splunk Universal Forwarder](https://advisory.splunk.com/advisories/SVD-2024-0304) by the use of third-party packages such as Curl, OpenSSL, Go, PyWin32, Apache Hive and FasterXML’s Jackson. 


The issues affecting Universal Forwarder have a ‘low’ or ‘informational’ severity rating, but the Enterprise issues include high- and medium-severity flaws.

Splunk was recently [acquired by Cisco](https://www.securityweek.com/cisco-completes-28-billion-acquisition-of-splunk/) for $28 billion. The networking giant plans on leveraging Splunk’s AI, security and observability technology to boost its capabilities. 


**Related**: [Splunk Patches High-Severity Flaws in Enterprise, IT Service Intelligence](https://www.securityweek.com/splunk-patches-high-severity-flaws-in-enterprise-it-service-intelligence/)


**Related**: [High-Severity Vulnerabilities Patched in Splunk Enterprise](https://www.securityweek.com/high-severity-vulnerabilities-patched-in-splunk-enterprise/)


**Related**: [Splunk Enterprise Updates Patch High-Severity Vulnerabilities](https://www.securityweek.com/splunk-enterprise-updates-patch-high-severity-vulnerabilities/)





## Tags:
***CVE's***: CVE-2024-29946 CVE-2024-29945

### Autogenerated tags:
splunk high-severity
