# Technical Details, IoCs Available for Actively Exploited BIG-IP Vulnerability
## IoCs and other resources have been made available for the actively exploited BIG-IP vulnerability tracked as CVE-2022-1388.
## Information:

+ Link: https://www.securityweek.com/technical-details-iocs-available-actively-exploited-big-ip-vulnerability
+ Source: SecurityWeek
+ Author: Eduard Kovacs
+ Date published: 10 May 2022, 12:00
+ Date scraped: 10 May 2022, 12:00

## Article:
![Main article image](https://www.securityweek.com//favicon.ico)


F5 informed customers on May 4 about more than 50 vulnerabilities and security exposures affecting its products. The most serious of them is CVE-2022-1388, a critical remote code execution flaw that can be exploited by an unauthenticated attacker for remote code execution.


“This vulnerability may allow an unauthenticated attacker with network access to the BIG-IP system through the management port and/or self IP addresses to execute arbitrary system commands, create or delete files, or disable services,” F5 explained in its advisory.


Cybersecurity experts immediately warned that the vulnerability would likely be exploited by malicious actors and urged organizations to install the patches, particularly if they expose the BIG-IP management interface to the internet.


Several experts pointed out that CVE-2022-1388 — which F5 claims to have discovered internally — resembles an [intentionally planted backdoor](https://twitter.com/MalwareJake/status/1523634017178124288).


![BIG-IP vulnerability backdoor](/sites/default/files/images/BIG_IP_vulnerability_backdoor.png "BIG-IP vulnerability backdoor")


![BIG-IP vulnerability backdoor](/sites/default/files/images/BIG_IP_vulnerability_tweet.png "BIG-IP vulnerability backdoor")


By May 7, cybersecurity companies had developed proof-of-concept (PoC) exploits and attacks leveraging the vulnerability appeared to start shortly after, even though the PoC exploits had not been released to the public.


[PoC exploits](https://github.com/horizon3ai/CVE-2022-1388) are now widely available and attacks appear to be on the rise. There only appear to be a relatively small number of exposed BIG-IP instances — some say there are roughly 1,000, while others [put the number at 2,500](https://twitter.com/Junior_Baines/status/1522205355287228416). However, the vulnerability can also be exploited by someone who has access to the targeted organization’s network.


BIG-IP application delivery controllers are used by some of the world’s biggest organizations — F5 says 48 of Fortune 50 companies are customers — which could make the vulnerability highly valuable to attackers.


Several companies and researchers have reported seeing in-the-wild exploitation attempts targeting CVE-2022-1388, including [Bad Packets](https://twitter.com/bad_packets/status/1523740777406377985), [SANS Institute](https://twitter.com/sans_isc/status/1523732455546494976), Kevin Beaumont and Germán Fernández. The observed activity includes mass scanning, as well as attempts to deliver a webshell that provides the attacker backdoor access to the system.


There are also some [unconfirmed reports](https://twitter.com/siedlmar/status/1523644831796727808) that exploitation may have started in April, but that may be due to similarities to [CVE-2021-22986](https://www.securityweek.com/f5-patches-four-critical-bugs-big-ip-suite), which attackers have been targeting since March 2021.


Companies such as Horizon3.ai and Randori have made available [technical information](https://www.horizon3.ai/f5-icontrol-rest-endpoint-authentication-bypass-technical-deep-dive/) on the vulnerability. Randori has also [released a bash script](https://www.randori.com/blog/vulnerability-analysis-cve-2022-1388/) that can be used to determine if a specific BIG-IP instance is exploitable.


F5 updated its [advisory](https://support.f5.com/csp/article/K23605346) on May 9 to provide IoC information, but noted that a skilled attacker may be able to remove traces of their activities. The company told users that if they are uncertain, the device should be considered compromised.


Users have been advised to look for signs of an attack in certain log files and check their system for unknown processes and other evidence of potential exploitation.


“A lack of log entries or heuristic reports does not categorically indicate that a unit is not compromised. A skilled attacker can remove evidence of compromise, including log files, after successful exploitation,” F5 said.


F5 has released patches for BIG-IP versions newer than 13.x, as well as mitigations.





 


## Tags:
***CVE's***: CVE-2022-1388 CVE-2021-22986

### Autogenerated tags:
f5 big-ip cve-2022-1388 poc
