# Vulnerability Management Firm Vicarius Raises $30 Million
## Vulnerability management firm Vicarius raised $30 million in Series B funding, bringing the total funding raised to more than $56 million.
## Information:

+ Link: https://www.securityweek.com/vulnerability-management-firm-vicarius-raises-30-million/
+ Source: SecurityWeek
+ Author: Kevin Townsend
+ Date published: 17 January 2024, 19:10
+ Date scraped: 17 January 2024, 20:01

## Article:
![Main article image](https://www.securityweek.com/wp-content/uploads/2024/01/Vicarius-logo.png)


**New York based vulnerability management firm Vicarius has raised $30 million in a Series B funding round led by Bright Pixel (formerly Sonae IM). AllegisCyber Capital, AlleyCorp, and Strait Capital also participated. Total funding for the company is now more than $56 million.**


Vicarius provides automated vulnerability management through its vRx product. vRx uses a PLG (product-led growth) model –customers can test and check for value in vRx before purchasing.

At the heart of vRx is an LLM-based approach to vulnerability management. The LLM product (vuln\_GPT) was officially announced on August 9, 2023. It uses a gen-AI approach to write detection and remediation scripts for freshly announced vulnerabilities. Without such automation, the continuously expanding threat surface and increasing speed and volume of attacks leaves businesses exposed and vulnerable between vulnerability disclosure and vulnerability patch. This will only worsen as attackers better learn how to harness their own LLM tools and increase the speed and volume of attacks.


![Vicarius](https://www.securityweek.com/wp-content/uploads/2024/01/Vicarius-logo.png)


[Vicarius](https://www.vicarius.io/) is one of the early firms to fully harness AI defenses to beat AI attacks. Following vuln\_GPT’s detection, automated remediation scripts can rapidly reduce or eliminate risk from those vulnerabilities until manufacturers deliver a fix and the patch can be implemented.


Vuln\_GPT generated scripts are freely available within vsociety, the firm’s own social community of more than 5,000 security researchers. “With vuln\_GPT, you don’t need to have the best security engineers, which are already in short supply. We’re not only closing the remediation gap but the skills gap as well,” commented Michael Assraf, CEO and co-founder, at the launch.

The new funding will be used to accelerate the firm’s growth at a global scale. “The funding will also further advance Vicarius’s AI roadmap and industry-leading pace of product innovation while continuing to support the company’s community initiatives such as vlabs, the R&D division dedicated to developing free security tools for the cybersecurity community; vsociety, the community for security researchers and hackers that has grown to over 5,000 members; and vconnect, the partner dashboard,” announced the firm.

Vicarius was founded in Tel Aviv, Israel, in 2016 by Michael Assraf (CEO), Yossi Ze’evi (CTO), and Roi Cohen (CRO). It has offices in Tel Aviv with US headquarters in New York. It raised $24 million in a Series A funding round in [February 2022](https://www.securityweek.com/vulnerability-remediation-platform-vicarius-raises-24-million/). This Series B round brings the total raised, including early Angel and Seed funding, to $59.2 million.


**Related**: [Atlassian Warns of Critical RCE Vulnerability in Outdated Confluence Instances](https://www.securityweek.com/atlassian-warns-of-critical-rce-vulnerability-in-outdated-confluence-instances/)


**Related**: [Oracle Patches 200 Vulnerabilities With January 2024 CPU](https://www.securityweek.com/oracle-patches-200-vulnerabilities-with-january-2024-cpu/)


**Related**: [Vulnerabilities Expose PAX Payment Terminals to Hacking](https://www.securityweek.com/vulnerabilities-expose-pax-payment-terminals-to-hacking/)





## Tags:


### Autogenerated tags:
vrx vuln_gpt
