# White House Offers Prize Money for Hacker-Thwarting AI
## The White House launched a competition for creating new artificial intelligence systems that can defend critical software from hackers.
## Information:

+ Link: https://www.securityweek.com/white-house-offers-prize-money-for-hacker-thwarting-ai/
+ Source: SecurityWeek
+ Author: AFP
+ Date published: 09 August 2023, 17:48
+ Date scraped: 10 August 2023, 12:04

## Article:
![Main article image](https://www.securityweek.com/wp-content/uploads/2023/02/White-House-Cybersecurity.jpg)


**The White House on Wednesday launched a competition offering millions of dollars in prize money for creating new [artificial intelligence](https://www.securityweek.com/cyber-insights-2023-artificial-intelligence/) systems that can defend critical software from hackers.**


Competitors vying for some of the $18.5 million in prize money will need to design novel AI systems that quickly find and fix software vulnerabilities in electric grids, subways or other key networks that could be exploited by hackers, President Joe Biden’s administration said.

“This competition will be a clarion call for all kinds of creative people in organizations to bolster the security of critical software that American families and businesses and all of our society relies on,” the director of the White House Office of Science and Technology Policy, Arati Prabhakar, told a briefing.

To boost participation, the Defense Advanced Research Projects Agency ([DARPA](https://www.darpa.mil/)) running the competition will put $7 million into funding small businesses that want to compete, according to the White House. DARPA is collaborating with AI tech titans Anthropic, Google, Microsoft, and ChatGPT-maker OpenAI, which will provide expertise and technology for the  
competition, Prabhakar said.


The challenge is intended to “bring together diverse thinkers from all across the nation to think about how we can use AI to dramatically improve cybersecurity,” Deputy National Security Advisor for Cyber and Emerging Technology Anne Neuberger said in the briefing.

The challenge was announced in Las Vegas at a [cyber security conference ahead of a Def Con gathering](https://www.securityweek.com/black-hat-preview-the-business-of-cyber-takes-center-stage/) where hackers will attempt to penetrate various AI systems.


“We’ll have thousands of people over two and a half days red teaming leading AI models to see how they stack up,” Prabhakar said.


Red teaming is a tech industry reference to testing systems by fiercely attacking them the way hackers would.

“In cybersecurity, there’s always a race between offense and defense,” Neuberger said. “We see the promise of AI in enabling defense to be one step ahead.”

Biden evoked AI’s “enormous” risk and promise last month at a White House meeting with tech leaders who committed to guarding against everything from cyber-attacks to fraud as the sector revolutionizes society.

Standing alongside top representatives from Amazon, Anthropic, Google, Inflection, Meta, Microsoft and OpenAI, Biden said the cutting-edge companies had made commitments to “guide responsible innovation” as AI rips ever deeper into personal and business life.

**Related**: [Bias in Artificial Intelligence: Can AI be Trusted?](https://www.securityweek.com/bias-artificial-intelligence-can-ai-be-trusted/)


**Related**: [Cyber Insights 2022: Adversarial AI](https://www.securityweek.com/cyber-insights-2022-adversarial-ai/)


**Related**: [Hunting the Snark with ML, AI, and Cognitive Computing](https://www.securityweek.com/hunting-snark-machine-learning-artificial-intelligence-and-cognitive-computing/)


**Related**: [Are AI and ML Just a Temporary Advantage to Defenders?](https://www.securityweek.com/are-artificial-intelligence-and-machine-learning-just-temporary-advantage-defenders/)


**Related**: [The Malicious Use of Artificial Intelligence in Cybersecurity](https://www.securityweek.com/malicious-use-artificial-intelligence-cybersecurity/)





## Tags:


### Autogenerated tags:
prabhakar
