# Zoom Patches High Risk Flaws on Windows, MacOS Platforms
## Video messaging giant Zoom has released patches for multiple security vulnerabilities that expose both Windows and macOS users to malicious hacker attacks.
## Information:

+ Link: https://www.securityweek.com/zoom-patches-high-risk-flaws-windows-macos-platforms
+ Source: SecurityWeek
+ Author: Ryan Naraine
+ Date published: 10 January 2023, 17:00
+ Date scraped: 10 January 2023, 17:00

## Article:
![Main article image](https://www.securityweek.com//favicon.ico)


The vulnerabilities, in the enterprise-facing Zoom Rooms product, could be exploited in privilege escalation attacks on both Windows and macOS platforms.


The company’s first batch of patches for 2023 includes patches for a trio of “high-severity” vulnerabilities in Zoom Room for Windows Installers, Zoom Room for Windows Clients and Zoom Rooms for macOS Clients.


Here’s how [Zoom is documenting](https://explore.zoom.us/en/trust/security/security-bulletin/) the high-risk issues:


* CVE-2022-36930 -- Local Privilege Escalation in Zoom Rooms for Windows Installers (CVSS 8.2/10) -- Zoom Rooms for Windows installers before version 5.13.0 contain a local privilege escalation vulnerability. A local low-privileged user could exploit this vulnerability in an attack chain to escalate their privileges to the SYSTEM user.


* CVE-2022-36929 - Local Privilege Escalation in Zoom Rooms for Windows Clients (CVSS 7.8/10) --Zoom Rooms for Windows clients before version 5.12.7 contain a local privilege escalation vulnerability. A local low-privileged user could exploit this vulnerability in an attack chain to escalate their privileges to the SYSTEM user.


* CVE-2022-36927 -- Local Privilege Escalation in Zoom Rooms for macOS Clients (CVSS 8.8/10) -- Zoom Rooms for macOS clients before version 5.11.3 contain a local privilege escalation vulnerability. A local low-privileged user could exploit this vulnerability to escalate their privileges to root.


Zoom also released fixes for a pair of medium-severity bugs in Zoom Rooms for macOS clients before version 5.11.4, warning that this version of the software contains an insecure key generation mechanism.


“The encryption key used for IPC between the Zoom Rooms daemon service and the Zoom Rooms client was generated using parameters that could be obtained by a local low-privileged application. That key can then be used to interact with the daemon service to execute privileged functions and cause a local denial of service,” according to Zoom’s documentation.


Zoom also fixed a path traversal vulnerability in Zoom for Android Clients, warning that a third party app could exploit this vulnerability to read and write to the Zoom application data directory.


**Related: [Zoom for macOS Contains High-Risk Security Flaw](https://www.securityweek.com/zoom-macos-contains-high-risk-security-flaw)**


**Related: [Zoom Patches High-Risk Flaws in Meeting Connector, Keybase Client](https://www.securityweek.com/zoom-patches-high-risk-flaws-meeting-connector-keybase-client)**


**Related: [Project Zero Flags High-Risk Zoom Security Flaw](https://www.securityweek.com/project-zero-flags-high-risk-zoom-security-flaw)**


 


## Tags:
***CVE's***: CVE-2022-36930 CVE-2022-36927 CVE-2022-36929

### Autogenerated tags:
windows macos high-risk low-privileged cvss
