# No MFA, Major Consequences: Simple Security Oversight Led to Change Healthcare Data Breach
## CEO Andrew Witty testified before Congress on Wednesday, disclosing a significant cyberattack on Change Healthcare, a subsidiary of UnitedHealth Group.
## Information:

+ Link: https://thecyberexpress.com/cyberattack-on-change-healthcare-2/
+ Source: The Cyber Express
+ Author: Samiksha Jain
+ Date published: 02 May 2024, 09:10
+ Date scraped: 02 May 2024, 10:01

## Article:
![Main article image](https://thecyberexpress.com/wp-content/uploads/Cyberattack-on-Change-Healthcare.webp)


CEO Andrew Witty testified before Congress on Wednesday, disclosing a significant cyberattack on Change Healthcare, a subsidiary of UnitedHealth Group. UnitedHealth Group CEO revealed that hackers breached the company’s computer system, releasing ransomware after stealing someone’s password.


The cybercriminals exploited a portal lacking [multifactor authentication (MFA)](https://thecyberexpress.com/cybersecurity-awareness-month-what-is-2fa-mfa-and-why-should-you-care/), a basic cybersecurity safeguard.


During an hour-long congressional hearing, [Witty informed lawmakers](https://www.youtube.com/watch?v=vjQAcWy1_dQ) that the company has not yet determined how many patients and healthcare professionals were impacted by the [cyberattack on Change Healthcare](https://thecyberexpress.com/blackcat-behind-change-healthcare-cyberattack/) in February. The hearing, which focused on how hackers gained access to Change Healthcare, a separate division of UnitedHealth, raised questions about the lack of basic [cybersecurity measures](https://thecyberexpress.com/8-cybersecurity-best-practices-in-2024/) before the cyberattack.


“Change Healthcare was a relatively older company with older technologies, which we had been working to upgrade since the acquisition,” Witty explained. “But for some reason, which we continue to investigate, this particular server did not have MFA on it.”


### **Multifactor Authentication and Cybersecurity**


Multifactor authentication adds a second layer of security to password-protected accounts by requiring users to enter an auto-generated code sent to their phone or email. Despite being a common feature on apps, this safeguard was not in place on the compromised server. Witty assured that all logins for Change Healthcare now have multifactor authentication enabled.


The cyberattack on Change Healthcare was [attributed to the Russia-based ransomware gang ALPHV](https://thecyberexpress.com/blackcat-behind-change-healthcare-cyberattack/) or BlackCat. The group claimed responsibility for the [cyberattack](https://thecyberexpress.com/cyber-news/), alleging it stole more than six terabytes of data, including “sensitive” medical records.


The attack caused a disruption of payment and claims processing across the country, stressing doctor’s offices and healthcare systems by interfering with their ability to file claims and get paid.


[UnitedHealth paid a $22 million ransom in Bitcoin](https://thecyberexpress.com/change-healthcare-cyberattack-ransom-payment/) to BlackCat, a decision made by Witty himself. However, despite the ransom payment, some sensitive records from patients were still posted by hackers on the [dark web](https://thecyberexpress.com/firewall-daily/dark-web-news/).


“The ransom payment was one of the hardest decisions I’ve ever had to make and I wouldn’t wish it on anyone,” Witty stated.


### **Scope of the Cyberattack on Change Healthcare and Financial Impact**


Change Healthcare processes [15 billion transactions a year](https://www.aha.org/2024-03-15-aha-survey-change-healthcare-cyberattack-significantly-disrupts-patient-care-hospitals-finances), according to the American Hospital Association, meaning that even patients who weren’t customers of UnitedHealth were potentially affected. The company revealed earlier this month that personal information covering a “substantial portion of people in America” may have been taken in the attack.


The breach has cost [UnitedHealth Group nearly $900 million](https://www.unitedhealthgroup.com/content/dam/UHG/PDF/investors/2024/UNH-Q1-2024-Release.pdf), excluding the ransom paid, according to company officials in the first-quarter earnings report last week.


### **Rising Threat of Ransomware Attacks**


Ransomware attacks have become increasingly common within the healthcare industry. According to a 2022 study [published in JAMA Health Forum](https://jamanetwork.com/journals/jama-health-forum/fullarticle/2799961), the annual number of ransomware attacks against hospitals and other healthcare providers doubled from 2016 to 2021. This escalation in cyber threats highlights the urgent need for enhanced [cybersecurity](https://thecyberexpress.com/what-is-cybersecurity/) measures across the industry.


The breach at Change Healthcare echoes a similar incident in March 2024, where [Refuah Health Center faced a cyberattack](https://thecyberexpress.com/refuah-data-breach-settlement/) due to the lack of MFA. The New York Attorney General’s office intervened, resulting in a $1.2 million investment by Refuah in enhancing cybersecurity measures. The health center also agreed to pay $450,000 in penalties and costs, resolving allegations of inadequate cybersecurity controls.


**Prioritizing Cybersecurity in Healthcare**


Both incidents highlight the critical importance of implementing strong cybersecurity measures, especially in the healthcare sector. With patient data at stake, organizations must invest in multifactor authentication and other advanced security protocols to safeguard sensitive information.


As cyber threats continue to evolve, proactive measures are essential to protect the [privacy](https://thecyberexpress.com/what-is-privacy/) and security of patient data.


*Media Disclaimer: This report is based on internal and external research obtained through various means. The information provided is for reference purposes only, and users bear full responsibility for their reliance on it.* [*The Cyber Express*](https://thecyberexpress.com/) *assumes no liability for the accuracy or consequences of using this information.*





## Tags:


### Autogenerated tags:
cybersecurity cyberattack unitedhealth ransomware mfa
