# OpenAI Exposes AI-Powered State Actors in Global Influence Operations
## Malicious actors from Russia, China, Israel, and Iran have been leveraging artificial intelligence to target victims, according to OpenAI's latest
## Information:

+ Link: https://thecyberexpress.com/openai-reveal-covert-influence-operations/
+ Source: The Cyber Express
+ Author: Ashish Khaitan
+ Date published: 31 May 2024, 08:13
+ Date scraped: 31 May 2024, 10:01

## Article:
![Main article image](https://thecyberexpress.com/wp-content/uploads/covert-influence-operations-e1717141208651.webp)


Malicious actors from Russia, China, Israel, and Iran have been leveraging artificial intelligence to target victims, according to OpenAI’s latest report. These threat actors from the aforementioned nations are using AI models in covert influence operations.


The report details various adversary tactics ranging from the grammatical manipulations by the “Bad Grammar” network to the advanced strategies employed by the “Doppelganger” threat actor, providing deep insights into these malevolent activities.


Through an in-depth analysis of recent developments and disruptions, the AI and Covert Influence Operations Latest Trends report offers invaluable insights into the modern-day tactics employed by threat actors to manipulate narratives and influence public opinion across online platforms.


### Threat Actors Employ AI and Covert Influence Operations


These threat actors, hailing from diverse geopolitical regions, including Russia, China, Iran, and a commercial entity based in Israel, have exploited the technology of artificial intelligence, especially [generative AI](https://thecyberexpress.com/generative-ai-impact-on-insurtech/), to create a series of covert influence operations. 


These operations, meticulously documented and analyzed within the report, exemplify the sophisticated strategies employed by malicious actors to exploit AI technologies for their nefarious agendas, says [OpenAI](https://openai.com/index/disrupting-deceptive-uses-of-AI-by-covert-influence-operations/).


One of the prominent operations highlighted in the report is “Bad Grammar,” a previously undisclosed campaign originating from Russia. Operating primarily on the messaging platform Telegram, Bad Grammar sought to disseminate politically charged content targeting audiences in Ukraine, Moldova, the Baltic States, and the United States.


Despite its geographic reach, this operation was characterized by its blatant grammatical errors, reflecting a deliberate attempt to undermine credibility while leveraging [AI models](https://thecyberexpress.com/openai-announced-safety-and-security-committee/) for content generation.


Similarly, the report sheds light on the activities of “Doppelganger,” a persistent threat actor linked to Russia, engaged in disseminating anti-Ukraine propaganda across various online channels.


Employing a hybrid approach that combines AI-generated content with traditional formats such as memes sourced from the internet, Doppelganger exemplifies the fusion of old and new tactics in these campaigns.


### Influencing Geographical Politics


The report also highlights covert influence campaigns linked to China, Iran, and a commercial group in Israel, in addition to those connected with Russia.


These operations, known by names like “Spamouflage” and “STOIC,” use various strategies to push their specific agendas. Their activities include promoting pro-China narratives while attacking its detractors, as well as creating content focused on the [Gaza conflict](https://en.wikipedia.org/wiki/Gaza%E2%80%93Israel_conflict)  and the elections in [India](https://en.wikipedia.org/wiki/2024_Indian_general_election).


Despite the diverse origins and tactics employed by these threat actors, the report highlights common trends that shed light on the current state of covert influence. One such trend is the pervasive use of AI models to augment productivity and streamline content generation processes.


From generating multilingual articles to automating the creation of website tags, AI serves as a force multiplier for malicious entities seeking to manipulate digital discourse.


Furthermore, the report goes deeper into the intricate interplay between AI-driven strategies and human error, emphasizing the inherent fallibility of human operators engaged in covert influence operations. Instances of AI-generated content containing threatening signs of automation by state-hackers.





## Tags:


### Autogenerated tags:

