# Researchers Discover Connection Between LockBit and DragonForce Ransomware Builders
## Cyble Research &amp; Intelligence Labs (CRIL) recently discovered evidence suggesting that the threat actors behind the DragonForce ransomware group might
## Information:

+ Link: https://thecyberexpress.com/lockbit-and-dragonforce-ransomware-binary/
+ Source: The Cyber Express
+ Author: Alan J
+ Date published: 25 April 2024, 09:37
+ Date scraped: 25 April 2024, 10:02

## Article:
![Main article image](https://thecyberexpress.com/wp-content/uploads/DragonForce-Ransomware.webp)


Cyble Research & Intelligence Labs (CRIL) recently discovered evidence suggesting that the threat actors behind the DragonForce ransomware group might have leveraged a leaked LockBit 3.0 (Black) builder to craft their own ransomware builder.


Detailed analysis revealed striking similarities between the binaries generated by the leaked LockBit 3.0 builder and DragonForce’s own ransomware builder.  The findings come as part of a larger trend where newer threat actor groups are observed relying on previously-existing malware to form their own operational tools to deploy in campaigns.


### DragonForce Ransomware Binary Likely Based on LockBit 3.0 Build


![DragonForce Ransomware Twitter](data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%20660%20193'%3E%3C/svg%3E)![DragonForce Ransomware Twitter](https://thecyberexpress.com/wp-content/uploads/DragonForce-Ransomware-Twitter.webp)Source: Cyble


The DragonForce ransomware group began its operations on November 2023, employing double extortion tactics to target victims.


The group is potentially linked to the Malaysian hacktivist group ‘DragonForce’ known for conducting campaigns against various government agencies and organizations present in the Middle East and Asia during 2021 and 2022.  While the group is known to have announced its intention to launch ransomware operations in 2022, proper attribution remains difficult due to limited information.


CRIL Researchers [recently came across](https://cyble.com/blog/lockbit-blacks-legacy-unraveling-the-dragonforce-ransomware-connection/) a DragonForce ransomware binary based on a LockBit Black (third-known LockBit variant) binary. The LockBit ransomware builder was known to have been shared on X (Twitter) on September 2022. Ransomware builders allow ransomware operators specific options and customizability while generating ransomware payloads.


The builder included a “config.json” file to customize payloads for functionalities such as encryption, filename encryption, impersonation, file/folder exclusion, exclusion based on languages spoken in CIS (Commonwealth of Independent States) countries, and ransom note templates.


![DragonForce Ransomware Diff Analysis](data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%20938%20394'%3E%3C/svg%3E)![DragonForce Ransomware Diff Analysis](https://thecyberexpress.com/wp-content/uploads/DragonForce-Ransomware-Diff-Analysis.webp)Source: Cyble


Comparison between a LockBit builder-generated ransomware binary to that of a DragonForce builder generated ransomware binary [revealed several similarities](https://cyble.com/blog/lockbit-blacks-legacy-unraveling-the-dragonforce-ransomware-connection/) in code structure, functions and process termination.


These similarities suggest a strong likelihood that the DragonForce ransomware binary was developed based on the utilisation of the leaked LockBit binary file.


### DragonForce Ransomware Operations


![DragonForce Ransomware Leak](data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%20936%20357'%3E%3C/svg%3E)![DragonForce Ransomware Leak](https://thecyberexpress.com/wp-content/uploads/DragonForce-Ransomware-Leak.webp)Source: Cyble


Earlier this year in February 2024, DragonForce [listed two American companies](https://thecyberexpress.com/dragonforce-cyberattack/), ‘Westward360’ and ‘Compression Leasing Services’ as victims on its leak site.


Earlier in December 2023, the group claimed responsibility for an attack where [over 600 GB of data was stolen](https://thecyberexpress.com/ohio-lottery-data-breach-update/) from the Ohio Lottery. The stolen [data](https://thecyberexpress.com/what-is-data/) consisted of both player and employee records with sensitive information such as names, addresses, winnings, dates of birth, and social security numbers. The Ohio Lottery confirmed the cyber-incident and stated that it involved significant data theft.


In the same month, Yakult Australia [fell victim to the DragonForce](https://thecyberexpress.com/yakult-australia-data-breach/) ransomware gang’s operations impacting its Australia and New Zealand divisions with over 95GB of data being stolen in the attack. The Yakult Australia data breach is believed to contain business documents, spreadsheets, credit applications, employee records, and copies of identity documents, including passports.


The company later acknowledged the incident and disclosed details relating to the incident to relevant authorities such as the Australian [Cyber](https://thecyberexpress.com/cyber-news/) Security Centre and the New Zealand National Cyber Security Centre. It is notable that in both attacks, the impacted systems continued to operate normally suggesting the group employs stealthy techniques.


The discovery of DragonForce’s use of a leaked LockBit builder underscores the general conduct of newer ransomware groups employing existing ransomware tools and the interconnected nature of cybercriminal operations. Last year in July 2023, researchers from VMware [discovered similarities](https://blogs.vmware.com/security/2023/06/8base-ransomware-a-heavy-hitting-player.html) between the 8Base Ransomware and earlier ransomware groups such as RansomHouse and Phobos.


*Media Disclaimer: This report is based on internal and external research obtained through various means. The information provided is for reference purposes only, and users bear full responsibility for their reliance on it.* [*The Cyber Express*](https://thecyberexpress.com/) *assumes no liability for the accuracy or consequences of using this information.*





## Tags:


### Autogenerated tags:
ransomware dragonforce lockbit cyble
