# Researchers Urge Immediate Action on New EmailGPT Vulnerability Exposing Users to Data Breach
## The CyRC Vulnerability Advisory has reported a critical security flaw in EmailGPT, an AI-powered email writing assistant and Google Chrome
## Information:

+ Link: https://thecyberexpress.com/emailgpt-vulnerability/
+ Source: The Cyber Express
+ Author: Ashish Khaitan
+ Date published: 07 June 2024, 06:31
+ Date scraped: 07 June 2024, 07:02

## Article:
![Main article image](https://thecyberexpress.com/wp-content/uploads/EmailGPT-Vulnerability-e1717740656983.webp)


The CyRC Vulnerability Advisory has reported a critical security flaw in EmailGPT, an AI-powered email writing assistant and Google Chrome extension that streamlines your email correspondence using advanced AI technology.


This EmailGPT vulnerability (CVE-2024-5184), known as prompt injection, enables malicious actors to manipulate the service, potentially leading to the compromise of sensitive data. The core of this vulnerability in EmailGPT is the exploitation of API service, which allows malicious users to inject direct prompts, thereby gaining control over the service’s logic.


### Understanding the New EmailGPT Vulnerability (CVE-2024-5184)


![EmailGPT Vulnerability (CVE-2024-5184)](https://thecyberexpress.com/wp-content/uploads/EmailGPT-Vulnerability-CVE-2024-5184.webp)

Source: GitHub




By coercing the AI service, attackers can force the leakage of standard system prompts or execute unauthorized prompts, paving the way for various forms of exploitation. The implications of this EmailGPT vulnerability are profound.


By submitting a malicious prompt, individuals with access to the service can extract sensitive information, initiate spam campaigns using compromised accounts, or fabricate misleading email content, contributing to disinformation campaigns. Beyond data breaches, exploiting this [vulnerability](https://thecyberexpress.com/kyber-post-quantum-key-vulnerability/) could result in denial-of-service attacks and direct financial losses through repeated requests to the AI provider’s API.


“When engaging with EmailGPT by submitting a malicious prompt that requests harmful information, the system will respond by providing the requested data. This vulnerability can be exploited by any individual with access to the service”, reads the [CyRC Vulnerability Advisory](https://www.synopsys.com/blogs/software-security/cyrc-advisory-prompt-injection-emailgpt.html).


### CyRC Advises Users to Remove EmailGPT


With a CVSS score of 6.5 (Medium), the severity of this vulnerability highlights the urgency of remedial action. Despite the efforts of CyRC to engage with EmailGPT developers through responsible disclosure practices, no response has been received within the stipulated 90-day timeline. Consequently, the “CyRC recommends removing the applications from networks immediately”.


As users navigate this [security](https://thecyberexpress.com/) challenge, staying informed about updates and patches will be paramount to ensuring continued secure service use. Given the evolving landscape of AI technology, maintaining vigilance and implementing robust security practices are imperative to thwart potential threats.


The EmailGPT vulnerability, [CVE-2024-5184](https://vuldb.com/?id.267202), serves as a stark reminder of the critical importance of prioritizing security in AI-powered tools. By heeding the recommendations of the CyRC and taking proactive measures to mitigate [risks](https://thecyberexpress.com/what-are-risks-in-cybersecurity/), users can safeguard their data and uphold the integrity of their digital communication systems.





## Tags:
***CVE's***: CVE-2024-5184

### Autogenerated tags:
emailgpt cyrc cve-2024-5184
