# TCE Cyberwatch: From Ransomware to Deepfakes, This Week’s Top Cybersecurity Threats
## This week's TCE Cyberwatch delves into a range of pressing cybersecurity issues impacting the world today. From the rise of
## Information:

+ Link: https://thecyberexpress.com/tce-cyberwatch-weekly-round-up/
+ Source: The Cyber Express
+ Author: Editorial
+ Date published: 27 April 2024, 13:27
+ Date scraped: 28 April 2024, 02:02

## Article:
![Main article image](https://thecyberexpress.com/wp-content/uploads/TCE-Cyberwatch-1.webp)


This week’s TCE Cyberwatch delves into a range of pressing cybersecurity issues impacting the world today. From the rise of malicious AI manipulation in elections to the ever-present threat of data breaches and ransomware attacks, no sector is immune.


TCE Cyberwatch explores these concerns and more, along with groundbreaking advancements in the tech industry like Microsoft’s new lightweight AI model. Whether you’re a seasoned cybersecurity professional or simply someone navigating the digital world, staying informed is crucial.


### TCE Cyberwatch Weekly Update


Let’s dive into the latest developments and equip ourselves with the knowledge to stay safe online.


### Samourai Wallet Founders Sentenced to Prison Over Money Laundering Charges


Samourai Wallet, a popular crypto app founders, Keonne Rodriguez and William Lonergan Hill, were recently arrested with serious charges regarding money laundering and unlicensed money transmitting. The allegations address over $2 billion in transactions and laundering more than $100 million in criminal proceeds.


The transactions originated from [dark web](https://thecyberexpress.com/what-is-the-dark-web/) markets like Silk Road and Hydra Market, and the charges seem to be amounting to a maximum of 20 years in prison for Rodriguez and five years for Hill. Along with this, the company’s web servers were seized, and prevention of further downloads of the Samourai mobile app in the U.S. was implemented. [**Read More**](https://thecyberexpress.com/samourai-wallet-operators-arrested/#google_vignette)


### China Cracks Down on Messaging Apps: WhatsApp, Threads Removed from App Store


The Chinese government, pushed by concerns over censorship, recently ordered Apple to remove WhatsApp and Threads from their App Store in China. Reportedly, Telegram and Signal have also been removed. China’s Cyberspace Administration had asked Apple to remove the apps because they apparently contained political content that included negative comments and posts about President Xi Jinping.


Apple is known to work alongside the Chinese government’s wishes as in 2021, Apple had supposedly agreed to store the personal [data](https://thecyberexpress.com/what-is-data/) of Chinese users in servers accessible by the government. Apple addressed in a statement that, “We are obligated to follow the laws in the countries where we operate, even when we disagree.” [**Read More**](https://nypost.com/2024/04/19/business/apple-removes-whatsapp-threads-from-app-store-in-china-after-demand-by-beijing-over-security-concerns/)


### Cybersecurity Nonprofit MITRE Breached by Nation-State Actor


MITRE reports that they have recently been exposed to breaches and [cyber](https://thecyberexpress.com/cyber-news/) threats despite working to safeguard themselves from them. A foreign nation-state threat actor was confirmed on their Networked Experimentation, Research, and Virtualization Environment, or NERVE, network. MITRE immediately took the network offline, making sure to start an investigation to find out the extent of the damages as well as contacting those affected.


Jason Providakes, president and CEO, MITRE, shared his response to the incident stating that, “The threats and cyber-attacks are becoming more sophisticated and require increased vigilance and defence approaches. As we have previously, we will share our learnings from this experience to help others and evolve our own practices.” [**Read More**](https://thecyberexpress.com/mitre-data-breach-hackers-exploit-zero-days/)


### Google Fires Employees Over Pro-Palestine Protest Against Israeli Contract


Google recently terminated 28 staff members after they had protested against the company’s contract with the Israeli government. The pro-Palestine employees had protested by staging hour-long sit-ins at their offices. In a statement, Google employees’ part of the “No Tech for Apartheid” campaign, revealed that some employees who had not directly participated in the protests had also been fired.


Gabriel Schubiner, an ex-Google employee, revealed that he knew of co-workers who had to provide training on how to use Google Cloud directly to Israel’s national intelligence agency and that the contracts were not primarily meant for t civil services and society as claimed, but rather the military. Furthermore, he says that Palestinian and Muslim employees faced “the most intense retaliation bias” when speaking out against the contracts. [**Read More**](https://www.theguardian.com/technology/2024/apr/18/google-fires-staff-protest-israel-contract)


### Paris Olympics Braces for Cyber Siege: Millions of Hacking Attempts Expected


Paris Olympic organizers are preparing for a hoard of cyberattacks during this year’s [events](https://thecyberexpress.com/cyber-security-events/), as officials expect millions of hacking attempts. These attacks could entail minor issues like inconveniencing processes, or major damages that could result in the event being stunted.


The organizers are preparing themselves by offering bug bounties to those who can scope out [vulnerabilities](https://thecyberexpress.com/what-are-vulnerabilities/) in systems; Additionally, they are training staff to be able to recognize and respond to phishing scams. While fans and spectators are potential victims, there are also issues with smart equipment like CCTV cameras, alarm systems, badges, etc. The 2021 Tokyo Olympics reportedly faced about 450 million hacking attempts, and this year is predicted to be almost 8 to 12 times that number. [**Read More**](https://thecyberexpress.com/paris-olympics-2024-cyberattack-and-risks/)


### PayPal Appoints Shaun Khalfan as New CISO


PayPal, a famous digital payments company, has recently appointed Shaun Khalfan as their new Senior Vice President and Chief Information Security Officer. Khalfan has over 20 years of experience in information security and [risk management](https://thecyberexpress.com/what-is-risk-management/), and his presence in the company cements their cybersecurity fields further.


PayPal is one step closer to ensuring the security and defence of the company’s digital infrastructure and everyone involved digital assets, data and payments. Khalfan stated, “I am excited to embark on a new challenge as SVP, Chief Information Security Officer at PayPal! I am inspired by the leadership team, growth strategy, and look forward securing a digital company on a global scale.” [**Read More**](https://thecyberexpress.com/paypal-appoints-shaun-khalfan-as-ciso/)


### AI Deepfakes and Foreign Interference: Challenges in India’s Elections


With India currently holding general elections to select members of Parliament, there seem to be a plethora of cybersecurity challenges present. There seems to be a large amount of  AI-generated content and deepfakes by political entities and foreign agents against one another to manipulate the game and cause tensions amongst the public and the politicians.


Cybersecurity experts and Industry leaders, such as [IBM and McAfee](https://timesofindia.indiatimes.com/gadgets-news/elections-2024-google-amazon-microsoft-join-forces-to-combat-deepfakes/articleshow/107799119.cms) have already predicted a treacherous voting season, but the use of AI generated content adds to the stilted integrity of the election. Foreign interference also seems to be an issue for the Indian voting process. Chinese hackers are an example of those identified to try to manipulate public opinion and influence election outcomes. [**Read More**](https://thecyberexpress.com/india-elections-2024-cybersecurity/)


### Australia Fines Social Media Platform for Refusing to Remove Stabbing Videos


On April 15, a bishop and a priest were stabbed in Sydney, with the entire event being live-streamed.  Graphic footage of the attack has been circulating online, leading to riots and the government calling the stabbing an act of terrorism. Due to this, Australia eSafety Commissioner Julie Inman Grant asked social media companies X and Meta to take down the videos due to the country’s Online Safety Act.


Meta abided but X argued that some posts “did not violate X’s rules on violent speech,” and are now being threatened with a fine of AUD 785,000 (USD 500,000) if the posts aren’t taken down. Anthony Albanese, the Australian Prime Minister showed disapproval of Elon Musk and X’s actions by stating, “This isn’t about freedom of expression… Social media has a social responsibility.” [**Read More**](https://time.com/6969931/elon-musk-x-australia-albanese-stabbing-censorship/)


### **TikTok Faces US Ban: Bill Demands App Sale or Removal Over Security Concerns**


Lawmakers in the U.S. recently passed a bill that will ban the app in the country if TikTok’s Chinese owner, ByteDance, refuses to sell their stake in the American business. TikTok’s head of public policy for the U.S. stated that the bill was unconstitutional, going against the First Amendment and that TikTok would fight it in the courts.


TikTok has always denied any affiliation with Beijing authorities and them having any access to user data. They have also stated they would always refuse if asked to do so. Yet, TikTok still faces scrutiny and pressure from lawmakers in the US, and other Western politicians including in the UK, over suspicion that users’ data is accessible by the Chinese government.


The Bill is now headed toward President Joe Biden, who has stated that “I will sign this bill into law and address the American people as soon as it reaches my desk.” [**Read More**](https://www.theguardian.com/technology/2024/apr/22/tiktok-us-ban-or-forced-sale-bill-bytedance)


### Tesla Cybertruck Woes Mount with Recalls and Rust


Teslas Cybertrucks have started mass malfunctioning recently, with the company receiving many complaints regarding faulty loose accelerator pedestals. This has led to future orders of the Cybertrucks being canceled as the company asks for their product to be recalled by the US National Highway Traffic Safety Administration (NHTSA).


Elon Musk’s claims of the car being bulletproof, and the “best off-road vehicle” are shown to be untrue as users are unable to drive them properly through sand or snow, windows are broken by balls and windshields by hailstorms, rust occurs, along with some peoples cars just stopping to work at all. This doesn’t help Tesla as they currently face low earnings, having to cut staff by 10% globally, amounting to around 14,000 jobs. [**Read More**](https://www.theguardian.com/technology/2024/apr/20/cybertruck-failures-tesla-elon-musk)


### U.K. Phone Maker “Nothing” Faces Data Breach


Nothing, a U.K.-based phone manufacturer recently admitted to facing a data breach where 2,250 peoples information and [privacy](https://thecyberexpress.com/what-is-privacy/) was endangered.  While no sensitive information like passwords seemed to be accessed, user emails themselves being exposed caused concerns surrounding the security of the community members.


Nothing traced the breach back to a vulnerability first known from December 2022, and immediately responded and took action against the vulnerability during this event. However, there seems to be no indication that the company reached out to the people affected regarding the situation which causes concerns surrounding communication and transparency. [**Read More**](https://thecyberexpress.com/nothing-data-breach-decoded/)


### **UnitedHealth Group Pays Ransom After Change Healthcare Data Breach**


After Change Healthcare recently experienced a data breach, UnitedHealth has admitted to paying the ransom to retrieve patient information. The company stated, “A ransom was paid as part of the company’s commitment to do all it could to protect patient data from disclosure.” Wired magazine, analyzing forum posts and other sources, estimates that the company likely paid around $22 million.


The breached files, containing health information and personally identifiable information, have the potential to affect a large portion of the U.S. population if not reclaimed by the health group. Consequently, restoring pharmacy software, claims management, etc., along with financial assistance, has been a priority for the company. However, it seems that paying the ransom was the only way they could protect their members and their information from the hackers. [**Read More**](https://thecyberexpress.com/change-healthcare-cyberattack-ransom-payment/#google_vignette)


### **Russian Malware “GooseEgg” Targets Government Networks: Microsoft Sounds Alarm**


Microsoft recently discovered a new [malware](https://thecyberexpress.com/what-is-malware/) named GooseEgg being used by Russian hackers to gain elevated access, steal credentials, and facilitate lateral movement within compromised networks. The malware is attributed to a group called “Forest Blizzard,” believed by the U.S. and U.K. governments to be associated with Unit 26165 of Russia’s military intelligence agency, the GRU.


According to Microsoft, Forest Blizzard has been using GooseEgg since around June 2020. The group has targeted various sectors including state, non-governmental, educational, and transportation institutions in Ukraine, Western Europe, and North America. GooseEgg is deployed after gaining access to a device, enhancing the hackers’ capabilities within the network. [**Read More**](https://thecyberexpress.com/russian-hackers-adds-new-gooseegg-malware/)


This week’s TCE Cyberwatch has painted a sobering picture of the current cybersecurity landscape. From data breaches and ransomware attacks to government censorship and social media manipulation, no corner of the digital world seems immune. Yet, there’s also reason for hope. Advancements in AI offer potential solutions, while increased awareness empowers individuals and organizations to fight back.


Stay vigilant, stay informed, and remember – together, we can build a more secure digital future.


*Media Disclaimer: This report is based on internal and external research obtained through various means. The information provided is for reference purposes only, and users bear full responsibility for their reliance on it.* [*The Cyber Express*](https://thecyberexpress.com/) *assumes no liability for the accuracy or consequences of using this information.*





## Tags:


### Autogenerated tags:
cybersecurity tiktok u.s tce cyberwatch microsoft google khalfan samourai paypal
