# 3 Lifehacks While Analyzing Orcus RAT in a Malware Sandbox
## New to malware analysis? Don't miss our latest post on "3 Lifehacks While Analyzing Orcus RAT in a Malware Sandbox" for some pro tips.
## Information:

+ Link: https://thehackernews.com/2023/01/3-lifehacks-while-analyzing-orcus-rat.html
+ Source: The Hacker News
+ Author: The Hacker News
+ Date published: 27 January 2023, 10:55
+ Date scraped: 27 January 2023, 11:00

## Article:
![Main article image](https://thehackernews.com/new-images/img/b/R29vZ2xl/AVvXsEjrFhbL4_gv03Ob61jFjbxqzxtH1UvQKfPrBn15lnl2dvpSNFuADuNUWhrIb5eC4z619av6MQq4PgywUMXwsfOvollbvkief8uqjKCdtIQtW4Ro1v3Eo10v7Kv3hhf7J4yyrb0LDZWCRLvqUHccFRqzK3-X2URmRimiQ6_e9cycdwxEBjpReikHPBb9/s728-e3650/orcus-rat.png)


[Orcus](https://any.run/malware-trends/orcus?utm_source=hacker_news&utm_medium=article&utm_campaign=orcus0223&utm_content=mtt) is a Remote Access Trojan with some distinctive characteristics. The RAT allows attackers to create plugins and offers a robust core feature set that makes it quite a dangerous malicious program in its class.


RAT is quite a stable type that always makes it to the top.


![ANY.RUN's top malware types in 2022](https://thehackernews.com/new-images/img/b/R29vZ2xl/AVvXsEi_c_3xoB3oVjV1ahoL-pBir4dRrjIrD9dE8DAMkoJ5wy2flKCkmmZxqajOrA-F0EaXcQK0hkk-Ji6EdR4sqJhVrbdYSr_x8ulJFH2mxeHM4bRSTTPLD5AUjpm0gvLQ4sL5uEsIrhHHWkxN4dajHDHzXi3nRtrj0dNaRY-NGT9RbDimqEZJ-r_fs1_-/s728-e3650/2.png)
That's why you'll definitely come across this type in your practice, and the Orcus family specifically. To simplify your analysis, we have collected 3 lifehacks you should take advantage of. Here we go.


## What is Orcus RAT? [#](#what-is-orcus-rat)


**Definition**. Orcus RAT is a type of malicious software program that enables remote access and control of computers and networks. It is a type of Remote Access Trojan (RAT) that has been used by attackers to gain access to and control computers and networks.


**Capabilities**. Once downloaded onto a computer or network, it begins to execute its malicious code, allowing the attacker to gain access and control. It is capable of stealing data, conducting surveillance, and launching DDoS attacks.


**Distribution**. The malware is usually spread via malicious emails, websites, and social engineering attacks. It is also often bundled with other malicious software programs, such as Trojans, worms, and viruses.


## Lifehacks for Orcus RAT malware analysis[#](#lifehacks-for-orcus-rat-malware-analysis)


The malware is designed to be difficult to detect, as it often uses sophisticated encryption and obfuscation techniques to prevent detection. And if you need to get to the core of Orcus, the RAT configuration has all the data you need.


And there are several lifehacks that you should pay attention to while performing the analysis of Orcus RAT.


Today we investigate the .NET sample that you can download for free in [ANY.RUN database](https://app.any.run/submissions?utm_source=hacker_news&utm_medium=article&utm_campaign=orcus0223&utm_content=public_submissions): 



> SHA-256: 258a75a4dee6287ea6d15ad7b50b35ac478c156f0d8ebfc978c6bbbbc4d441e1


### 1 — Get to know Orcus classes[#](#1-get-to-know-orcus-classes)


You should start with checking malware classes where you can get the hidden program's characteristics. A bunch of data that classes contain is exactly what will be helpful for your research.


An Orcus.Config namespace has these classes:


**Consts:** Orcus's files and directories data, e.g. the path to the file where user keystrokes are saved or to the directory where the plugins used by a sample reside.


Settings: contain wrapper methods for decrypting the malware configuration and its plugins.


SettingsData: is a static class only with the encrypted malware and plugin configuration fields.


### 2 — Find Orcus RAT resources[#](#2-find-orcus-rat-resources)


Once you dive into the **Settings** class, you can notice the **GetDecryptedSettings** method. Later, it calls out the **AES.Decrypt**. And it looks like your job is done and the malware configuration is finally found. But hold on - the assembly doesn't contain an **Orcus.Shared.Encryption** namespace. 


*GetDecryptedSettings method*


![GetDecryptedSettings method](data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAEAAAABCAQAAAC1HAwCAAAAC0lEQVR42mP8Xw8AAoMBgDTD2qgAAAAASUVORK5CYII=)
Orcus RAT stores additional assemblies inside the malware resources using a 'deflate' algorithm. You can go to the resources to find the necessary assembly. Unpacking them will let you reveal the decryption algorithm that an Orcus sample uses. That brings one more lifehack for today.


### 3 — Decrypt data [#](#3-decrypt-data)


Our treasure hunt goes on, as configuration data is encrypted.


Orcus RAT encrypts data using the AES algorithm and then encodes the encrypted data using Base64.


How to decrypt data:


generate the key from a given string using Microsoft's PBKDF1 implementation


decode the data from Base64


apply the generated key to decrypt the data via the AES256 algorithm in CBC mode.


As a result of decoding, we get the malware configuration in the XML format. And all Orcus secrets are in your hands now.


### 4 — Get all at once in a malware sandbox[#](#4-get-all-at-once-in-a-malware-sandbox)


Malware analysis is not a piece of cake, it definitely takes time and effort to crack a sample. That's why it's always great to cut the line: get all at once and in a short time. The answer is simple – use a malware sandbox.


[ANY.RUN malware sandbox](https://any.run/?utm_source=hacker_news&utm_medium=article&utm_campaign=orcus0223&utm_content=landing) automatically retrieves the Orcus RAT configuration. It's a much easier way to analyze a malicious object. Try it now – the service has already retrieved all data from this [Orcus sample](https://app.any.run/tasks/55dce88d-b52c-4a51-b3c8-b8e6dcff0b13?utm_source=hacker_news&utm_medium=article&utm_campaign=orcus0223&utm_content=task), so you can enjoy smooth research. 



> ⚡ Write the "**hackernews1**" promo code at support@any.run using your business email address and get 14 days of ANY.RUN premium subscription for free!


## Conclusion [#](#conclusion)


The Orcus RAT masquerades as a legitimate remote administration tool, although it is clear from its features and functionality that it is not and was never intended to be. Analysis of the malware helps to get information for the cybersecurity of your company.


Protect your business from this threat – implement a comprehensive security strategy, train employees to recognize and avoid malicious emails and websites, and use reliable anti-virus and ANY.RUN malware sandbox to detect and analyze Orcus.


  





## Tags:
***email-adresses***: atsupport@any.run
***SHA256-hash***: 258a75a4dee6287ea6d15ad7b50b35ac478c156f0d8ebfc978c6bbbbc4d441e1

### Autogenerated tags:
orcus malware any.run plugins lifehacks
