# AI Company Hugging Face Detects Unauthorized Access to Its Spaces Platform
## Hugging Face detected unauthorized access to its Spaces platform. A subset of secrets might have been accessed without authorization.
## Information:

+ Link: https://thehackernews.com/2024/06/ai-company-hugging-face-notifies-users.html
+ Source: The Hacker News
+ Author: The Hacker News
+ Date published: 01 June 2024, 13:04
+ Date scraped: 01 June 2024, 08:07

## Article:
![Main article image](https://blogger.googleusercontent.com/img/b/R29vZ2xl/AVvXsEgKgULChR4YXP1kdJMi9DcpuuPel-a1bikg5-h5bYwwEPJw5HHCVMRBs9CR3E9Ze_cJa4KSL9PHU1at2o42UFxQK_4bXBg5Q-86lapp9rpTfkqfK2XVGyIupaS-b80oPJ731c9_VIj-cB9cNBs-mdEk_pxVKV6DsGUHalxF8PUyKd3OIQvmaLJg9GT8BXpH/s728-rw-e365/ai.png)


Artificial Intelligence (AI) company Hugging Face on Friday disclosed that it detected unauthorized access to its Spaces platform earlier this week.


"We have suspicions that a subset of Spaces' secrets could have been accessed without authorization," it [said](https://huggingface.co/blog/space-secrets-disclosure) in an advisory.


[Spaces](https://huggingface.co/spaces) offers a way for users to [create, host, and share](https://huggingface.co/docs/hub/en/spaces-overview) AI and machine learning (ML) applications. It also functions as a discovery service to look up AI apps made by other users on the platform.


[![Cybersecurity](https://blogger.googleusercontent.com/img/b/R29vZ2xl/AVvXsEgR7E1qRRSUEJ-s4SYjJyg86aIAQOaMp5FvpkoqPyXA96orlo56U7cHxx_4exvmzX4D7da3V5rwTh9UsPKdnmuFevloSDG9qHTWmIewJYxRXDLD5129MODBMllFC5Wt8eyQCWEOpJbKhjYFXxAtpOnMzgfxTpSJqW8Ox2XvXu46YwHR9X7lKof0ZREICgHy/s728-e365/1p-d-v3.png)](https://thehackernews.uk/1p-d-v3)
In response to the security event, Hugging Space said it is taking the step of revoking a number of [HF tokens](https://huggingface.co/docs/hub/en/security-tokens) present in those secrets and that it's notifying users who had their tokens revoked via email.


"We recommend you refresh any key or token and consider switching your HF tokens to fine-grained access tokens which are the new default," it added.


Hugging Face, however, did not disclose how many users are impacted by the incident, which is currently under further investigation. It has also alerted law enforcement agencies and data protection authorities of the breach.


The development comes as the explosive growth of the AI sector has landed AI-as-a-service (AIaaS) providers like Hugging Face in attackers' crosshairs, who could exploit them for malicious purposes.


In early April, cloud security firm Wiz [detailed](https://thehackernews.com/2024/04/ai-as-service-providers-vulnerable-to.html) security issues in Hugging Face that could permit an adversary to gain cross-tenant access and poison AI/ML models by taking over the continuous integration and continuous deployment (CI/CD) pipelines.


[![Cybersecurity](https://blogger.googleusercontent.com/img/b/R29vZ2xl/AVvXsEg_WRs2jRYPNRPdVnIJ52g0Zo3TY_c0FSwk8ZZN085hqm-nXig4b7WIZCpqdHexadU4EmZ402vX1EghcAxIZGa9lwLkWAPPYzPbg1gc5UZCbvTtOHQ3ozwiQAgJ1ahKFoOp8SZl-JN8_URGwiu9aTe5U2wiVHGEetM-S7kKkmgPMNdL_83d5HTJrLm7iBp6/s728-e365/cis-d.png)](https://thehackernews.uk/cis-hardened-images)
Previous research undertaken by HiddenLayer also [unearthed](https://thehackernews.com/2024/02/new-hugging-face-vulnerability-exposes.html) flaws in the Hugging Face Safetensors conversion service that made it possible to hijack the AI models submitted by users and stage supply chain attacks.


"If a malicious actor were to compromise Hugging Face's platform, they could potentially gain access to private AI models, datasets, and critical applications, leading to widespread damage and potential supply chain risk," Wiz researchers noted in April.



  





## Tags:


### Autogenerated tags:

