# Alert: PoC Exploits Released for Citrix and VMware Vulnerabilities
## Proof-of-concept (PoC) exploits have been publicly released for the recently discovered vulnerabilities in VMware Aria Operations, Citrix NetScaler.
## Information:

+ Link: https://thehackernews.com/2023/10/alert-poc-exploits-released-for-citrix.html
+ Source: The Hacker News
+ Author: Newsroom
+ Date published: 25 October 2023, 10:17
+ Date scraped: 25 October 2023, 05:00

## Article:
![Main article image](https://blogger.googleusercontent.com/img/b/R29vZ2xl/AVvXsEi362U1F_Cb9PfMRkwlOqmFy4yglgQC-tumFHLZGWqewHI-tSCiP1AG8hKSqMzhwu_rwRYTWDBfDvQ17hDct1vKPcwToz1YVEbG13AvyZRSatEvyMZiFgU_AYzkhv-Up9gFonxNDAOKaBK4gIqr2a6F5rEQxTczL2l3IfsGEOPLLEquFiWs6P6XhLQl2MzR/s728-rw-ft-e30/exploit.jpg)


Virtualization services provider VMware has alerted customers to the existence of a proof-of-concept (PoC) exploit for a recently patched security flaw in Aria Operations for Logs.


Tracked as CVE-2023-34051 (CVSS score: 8.1), the high-severity vulnerability relates to a case of authentication bypass that could lead to remote code execution.


"An unauthenticated, malicious actor can inject files into the operating system of an impacted appliance which can result in remote code execution," VMware [noted](https://www.vmware.com/security/advisories/VMSA-2023-0021.html) in an advisory on October 19, 2023.


James Horseman from Horizon3.ai and the Randori Attack Team have been credited with discovering and reporting the flaw.


Horizon3.ai has since made available a [PoC for the vulnerability](https://github.com/horizon3ai/CVE-2023-34051), prompting VMware to revise its advisory this week.


It's worth noting that CVE-2023-34051 is a patch bypass for a [set of critical flaws](https://thehackernews.com/2023/01/vmware-releases-patches-for-critical.html) that were addressed by VMware earlier this January that could expose users to remote code execution attacks.


"This patch bypass would not be very difficult for an attacker to find," Horseman [said](https://www.horizon3.ai/vmware-aria-operations-for-logs-cve-2023-34051-technical-deep-dive-and-iocs/). "This attack highlights the importance of defense in depth. A defender can't always trust that an official patch fully mitigates a vulnerability."


The disclosure comes as Citrix released an advisory of its own, urging customers to apply fixes for [CVE-2023-4966](https://thehackernews.com/2023/10/critical-citrix-netscaler-flaw.html) (CVSS score: 9.4), a critical security vulnerability affecting NetScaler ADC and NetScaler Gateway that has come under active exploitation in the wild.


"We now have reports of incidents consistent with session hijacking, and have received credible reports of targeted attacks exploiting this vulnerability," the company [said](https://www.netscaler.com/blog/news/cve-2023-4966-critical-security-update-now-available-for-netscaler-adc-and-netscaler-gateway/) this week, corroborating a report from Google-owned Mandiant.


The exploitation efforts are also likely to ramp up in the coming days given the availability of a PoC exploit, dubbed [Citrix Bleed](https://github.com/assetnote/exploits/tree/main/citrix/CVE-2023-4966).


"Here we saw an interesting example of a vulnerability caused by not fully understanding snprintf," Assetnote researcher Dylan Pindur [said](https://www.assetnote.io/resources/research/citrix-bleed-leaking-session-tokens-with-cve-2023-4966).


"Even though snprintf is recommended as the secure version of sprintf it is still important to be careful. A buffer overflow was avoided by using snprintf but the subsequent buffer over-read was still an issue."


The active exploitation of CVE-2023-4966 has prompted the U.S. Cybersecurity and Infrastructure Security Agency (CISA) to [add](https://www.cisa.gov/news-events/alerts/2023/10/19/cisa-adds-two-known-exploited-vulnerabilities-catalog) it to the Known Exploited Vulnerabilities ([KEV](https://www.cisa.gov/known-exploited-vulnerabilities-catalog)) catalog, requiring federal agencies in the U.S. to apply the latest patches by November 8, 2023.


The latest developments also follow the release of [updates](https://documentation.solarwinds.com/en/success_center/arm/content/release_notes/arm_2023-2-1_release_notes.htm) for three critical remote code execution vulnerabilities in SolarWinds Access Rights Manager ([CVE-2023-35182](https://www.zerodayinitiative.com/advisories/ZDI-23-1564/), [CVE-2023-35185](https://www.zerodayinitiative.com/advisories/ZDI-23-1565/), and [CVE-2023-35187](https://www.zerodayinitiative.com/advisories/ZDI-23-1567/), CVSS scores: 9.8) that remote attackers could use to run code with SYSTEM privileges.


  





## Tags:
***CVE's***: CVE-2023-35182 CVE-2023-34051 CVE-2023-35185 CVE-2023-35187 CVE-2023-4966

### Autogenerated tags:
vmware poc cvss snprintf
