# Apple Rushes to Patch 3 New Zero-Day Flaws: iOS, macOS, Safari, and More Vulnerable
## 🚨 Attention users! Apple issues patches for 3 new critical zero-day flaws impacting iOS, iPadOS, macOS, watchOS, and Safari.
## Information:

+ Link: https://thehackernews.com/2023/09/apple-rushes-to-patch-3-new-zero-day.html
+ Source: The Hacker News
+ Author: THN
+ Date published: 22 September 2023, 07:41
+ Date scraped: 22 September 2023, 03:00

## Article:
![Main article image](https://thehackernews.com/new-images/img/b/R29vZ2xl/AVvXsEgvPq2V8j1JyFXKjwEquXcZBLvGRbHSNNlLWWTy1Hxhabxf2W8LxLgkxSiGJyWA_IuzxYQu8Vesy6vmf1Sk_-rFHTFVEKxJ1DWBwv-SpbzEFKpuAtzcB3anay-ex8uMKi3hyP2-B9Z3KYNiZTfZvOSbdWGJj4duVno8B0vImzz790e9LYhjm42diuY6BaXA/s728-e3650/apple.jpg)


Apple has released yet another round of security patches to address three actively exploited zero-day flaws impacting iOS, iPadOS, macOS, watchOS, and Safari, taking the total tally of zero-day bugs discovered in its software this year to 16.


The list of security vulnerabilities is as follows -


* **CVE-2023-41991** - A certificate validation issue in the Security framework that could allow a malicious app to bypass signature validation.
* **CVE-2023-41992** - A security flaw in Kernel that could allow a local attacker to elevate their privileges.
* **CVE-2023-41993** - A WebKit flaw that could result in arbitrary code execution when processing specially crafted web content.


Apple did not provide additional specifics barring an acknowledgement that the "issue may have been actively exploited against versions of iOS before iOS 16.7."


[![Cybersecurity](https://thehackernews.com/new-images/img/b/R29vZ2xl/AVvXsEhi4CwKKVvbrabSKgZxQMtcCPSAThCFPNdROHSodr7KQwhdCVXrAi_do7ciuRA2-3QiOXhZmPJs-4if9uDqHVZ41ExgY4nnjL9T0gPjhO7VYtzE2vXXHRh9v8bTaCTixHBKbgd3P7goFMq7rhywio_HjaVvoz6X5d0H6GqIxSp3-oup5PTnmGnWhtFXjJXv/s728-e365/aws-d.png)](https://thn.news/o6a5Vxgy)
The updates are available for the following devices and operating systems -


* [**iOS 16.7 and iPadOS 16.7**](https://support.apple.com/en-us/HT213927) - iPhone 8 and later, iPad Pro (all models), iPad Air 3rd generation and later, iPad 5th generation and later, and iPad mini 5th generation and later
* [**iOS 17.0.1 and iPadOS 17.0.1**](https://support.apple.com/en-us/HT213926) - iPhone XS and later, iPad Pro 12.9-inch 2nd generation and later, iPad Pro 10.5-inch, iPad Pro 11-inch 1st generation and later, iPad Air 3rd generation and later, iPad 6th generation and later, iPad mini 5th generation and later
* [**macOS Monterey 12.7**](https://support.apple.com/en-us/HT213932) and [**macOS Ventura 13.6**](https://support.apple.com/en-us/HT213931)
* [**watchOS 9.6.3**](https://support.apple.com/en-us/HT213929) and [**watchOS 10.0.1**](https://support.apple.com/en-us/HT213928) - Apple Watch Series 4 and later
* [**Safari 16.6.1**](https://support.apple.com/en-us/HT213930) - macOS Big Sur and macOS Monterey


Credited with discovering and reporting the shortcomings are Bill Marczak of the Citizen Lab at the University of Toronto's Munk School and Maddie Stone of Google's Threat Analysis Group (TAG), indicating that they may have been abused as part of highly-targeted spyware aimed at civil society members who are at heightened risk of cyber threats.


The disclosure comes two weeks after Apple [resolved](https://thehackernews.com/2023/09/apple-rushes-to-patch-zero-day-flaws.html) two other actively exploited zero-days (CVE-2023-41061 and CVE-2023-41064) that have been chained as part of a zero-click iMessage exploit chain named BLASTPASS to deploy a mercenary spyware known as Pegasus.


This was followed by both [Google](https://thehackernews.com/2023/09/google-rushes-to-patch-critical-chrome.html) and [Mozilla](https://thehackernews.com/2023/09/mozilla-rushes-to-patch-webp-critical.html) shipping fixes to contain a security flaw (CVE-2023-4863) that could result in arbitrary code execution when processing a specially crafted image.


UPCOMING WEBINAR[AI vs. AI: Harnessing AI Defenses Against AI-Powered Risks](https://thehacker.news/ai-cyberattacks?source=inside)Ready to tackle new AI-driven cybersecurity challenges? Join our insightful webinar with Zscaler to address the growing threat of generative AI in cybersecurity.

[Get Ready to Learn](https://thehacker.news/ai-cyberattacks?source=inside)
There is evidence to suggest that both CVE-2023-41064, a buffer overflow vulnerability in Apple's Image I/O image parsing framework, and CVE-2023-4863, a heap buffer overflow in the WebP image library (libwebp), could refer to the same bug, according to Isosceles founder and former Google Project Zero researcher Ben Hawkes.


Rezilion, in an [analysis](https://www.rezilion.com/blog/rezilion-researchers-uncover-new-details-on-severity-of-google-chrome-zero-day-vulnerability-cve-2023-4863/) published Thursday, revealed that the libwebp library is used in several operating systems, software packages, Linux applications, and container images, highlighting that the scope of the vulnerability is much broader than initially assumed.


"The good news is that the bug seems to be patched correctly in the upstream libwebp, and that patch is making its way to everywhere it should go," Hawkes [said](https://blog.isosceles.com/the-webp-0day/). "The bad news is that libwebp is used in a lot of places, and it could be a while until the patch reaches saturation."


  





## Tags:
***CVE's***: CVE-2023-4863 CVE-2023-41993 CVE-2023-41991 CVE-2023-41061 CVE-2023-41064 CVE-2023-41992

### Autogenerated tags:
ipad macos libwebp ipados watchos 5th google
