# BazaCall Phishing Scammers Now Leveraging Google Forms for Deception
## BazaCall phishing attacks are evolving. Threat actors now use Google Forms to appear more credible.
## Information:

+ Link: https://thehackernews.com/2023/12/bazacall-phishing-scammers-now.html
+ Source: The Hacker News
+ Author: Newsroom
+ Date published: 13 December 2023, 20:52
+ Date scraped: 13 December 2023, 16:02

## Article:
![Main article image](https://blogger.googleusercontent.com/img/b/R29vZ2xl/AVvXsEi2PARmhugBD6H-D9Zi8XCQrq3ChoDfIAx2CDUErN2SB6WJvcjFgwzyu4fy0fhorNp3no4GI6NrCvLO3IMqFbd9R1jNq9x2pOddEKBZELeFg_9IJIe8Xtuuul-SliokMZEfTdu6lXUZLzzQ1w7jidieFTZHdh6SbhxtfRDkDaFHeIvUgbAacIMFRK_DirEL/s728-rw-ft-e30/phishinggg.jpg)


The threat actors behind the **BazaCall** call back phishing attacks have been observed leveraging Google Forms to lend the scheme a veneer of credibility.


The method is an "attempt to elevate the perceived authenticity of the initial malicious emails," cybersecurity firm Abnormal Security [said](https://abnormalsecurity.com/blog/bazarcall-attack-leverages-google-forms) in a report published today.


[BazaCall](https://thehackernews.com/2022/10/bazarcall-callback-phishing-attacks.html) (aka BazarCall), which was [first observed](https://thehackernews.com/2022/08/conti-cybercrime-cartel-using-bazarcall.html) in 2020, refers to a series of phishing attacks in which email messages impersonating legitimate subscription notices are sent to targets, urging them to contact a support desk to dispute or cancel the plan, or risk getting charged anywhere between $50 to $500.


By inducing a false sense of urgency, the attacker convinces the target over a phone call to grant them remote access capabilities using remote desktop software and ultimately establish persistence on the host under the guise of offering help to cancel the supposed subscription.


Some of the popular services that are impersonated include Netflix, Hulu, Disney+, Masterclass, McAfee, Norton, and GeekSquad.


 UPCOMING WEBINAR  [Beat AI-Powered Threats with Zero Trust - Webinar for Security Professionals](https://thehacker.news/zero-trust-attack-surface?source=inside)  Traditional security measures won't cut it in today's world. It's time for Zero Trust Security. Secure your data like never before.

 [Join Now](https://thehacker.news/zero-trust-attack-surface?source=inside) 
In the latest attack variant detected by Abnormal Security, a form created using Google Forms is used as a conduit to share details of the purported subscription.


It's worth noting that the form has its response receipts enabled, which sends a copy of the response to the form respondent by email, so that the attacker can send an invitation to complete the form themselves and receive the responses.


"Because the attacker enabled the response receipt option, the target will receive a copy of the completed form, which the attacker has designed to look like a payment confirmation for Norton Antivirus software," security researcher Mike Britton said.


The use of Google Forms is also clever in that the responses are sent from the address "forms-receipts-noreply@google[.]com," which is a trusted domain and, therefore, have a higher chance of bypassing secure email gateways, as evidenced by a recent Google Forms phishing campaign [uncovered by Cisco Talos](https://thehackernews.com/2023/11/new-campaign-targets-middle-east.html) last month.


[![BazaCall Phishing](https://blogger.googleusercontent.com/img/b/R29vZ2xl/AVvXsEgwAGBc1idf_AIKN8fvk04V3TuZW43zeU576fJqOFsvlZmeHM9s5JCsiNhOrKuDtEyGjQ2ZtnbawdyRP1m1waKLAs9kMjV9wATcLTMvk2X6sMMcxu7XTKz3S620cUR8ruZFukvnXVxow8dqkhyphenhyphen6BtpppUySKDbyyjbx5tGAHe1ml9_YX7IT27ViW_tcN6kZ/s728-rw-ft-e30/form.jpg)](https://blogger.googleusercontent.com/img/b/R29vZ2xl/AVvXsEgwAGBc1idf_AIKN8fvk04V3TuZW43zeU576fJqOFsvlZmeHM9s5JCsiNhOrKuDtEyGjQ2ZtnbawdyRP1m1waKLAs9kMjV9wATcLTMvk2X6sMMcxu7XTKz3S620cUR8ruZFukvnXVxow8dqkhyphenhyphen6BtpppUySKDbyyjbx5tGAHe1ml9_YX7IT27ViW_tcN6kZ/s728-rw-ft-e30/form.jpg)
"Additionally, Google Forms often use dynamically generated URLs," Britton explained. "The constantly changing nature of these URLs can evade traditional security measures that utilize static analysis and signature-based detection, which rely on known patterns to identify threats."


Threat Actor Targets Recruiters With More\_eggs Backdoor[#](#threat-actor-targets-recruiters-with-more_eggs-backdoor)
---------------------------------------------------------------------------------------------------------------------


The disclosure arrives as Proofpoint revealed a new phishing campaign that's targeting recruiters with direct emails that ultimately lead to a JavaScript backdoor known as [More\_eggs](https://thehackernews.com/2021/04/hackers-targeting-professionals-with.html).


The enterprise security firm attributed the attack wave to a "skilled, financially motivated threat actor" it tracks as [TA4557](https://www.proofpoint.com/us/threat-insight/post/fake-jobs-campaigns-delivering-moreeggs-backdoor-fake-job-offers), which has a track record of abusing legitimate messaging services and offering fake jobs via email to ultimately deliver the More\_eggs backdoor. 


"Specifically in the attack chain that uses the new direct email technique, once the recipient replies to the initial email, the actor was observed responding with a URL linking to an actor-controlled website posing as a candidate resume," Proofpoint [said](https://www.proofpoint.com/us/blog/threat-insight/security-brief-ta4557-targets-recruiters-directly-email).


[![BazaCall Phishing](https://blogger.googleusercontent.com/img/b/R29vZ2xl/AVvXsEie3WZl_KQ-UF_e6hw-QliwQBL6Krdm1N3y1pGsF7LTJxKqNWVOswjAcAJvV17Lnp8uNN2czy-63sYeKkxpq4aqCXIDhN3Dk7YE2kDrnnjsalcZfkHai5Tywabykva6uy3h-olxWKdrXyx31fjk8oF6EPJnenALWONaIs-_rOEojjhpJSTO9CJfpNqb0yUU/s728-rw-ft-e30/phishing.jpg)](https://blogger.googleusercontent.com/img/b/R29vZ2xl/AVvXsEie3WZl_KQ-UF_e6hw-QliwQBL6Krdm1N3y1pGsF7LTJxKqNWVOswjAcAJvV17Lnp8uNN2czy-63sYeKkxpq4aqCXIDhN3Dk7YE2kDrnnjsalcZfkHai5Tywabykva6uy3h-olxWKdrXyx31fjk8oF6EPJnenALWONaIs-_rOEojjhpJSTO9CJfpNqb0yUU/s728-rw-ft-e30/phishing.jpg)
"Alternatively, the actor was observed replying with a PDF or Word attachment containing instructions to visit the fake resume website."


More\_eggs is offered as malware-as-a-service, and is used by other prominent cybercriminal groups like Cobalt Group (aka Cobalt Gang), Evilnum, and FIN6. Earlier this year, eSentire linked the malware to two operators from [Montreal](https://thehackernews.com/2023/01/experts-uncover-identity-of-mastermind.html) and [Bucharest](https://thehackernews.com/2023/05/meet-jack-from-romania-mastermind.html).


  





## Tags:
***email-adresses***: forms-receipts-noreply@google.com
***urls***: http://google.com

### Autogenerated tags:
google phishing more_eggs
