# Behind the Scenes of Matveev's Ransomware Empire: Tactics and Team
## Russian cybercriminal Mikhail Pavlovich Matveev, indicted by the U.S., led ransomware attacks worldwide, showing a disregard for ethics.
## Information:

+ Link: https://thehackernews.com/2023/12/behind-scenes-of-matveevs-ransomware.html
+ Source: The Hacker News
+ Author: The Hacker News
+ Date published: 19 December 2023, 20:46
+ Date scraped: 19 December 2023, 16:02

## Article:
![Main article image](https://blogger.googleusercontent.com/img/b/R29vZ2xl/AVvXsEgfIKcDHgmwGGCeYWjOotHY6Qtz5XofeqOjjVmqEiMSvd-X-bS0XoMU4cgQX_s_0smTvW4JI2cvxGC4TuS5Zlut42DvlNFtgR47zb-85hmIXY4B0SUBuzaYlBpSOz8SNkceZm6FJpDNtPtHNm7rfy_5JGClruTETcrt-mHqnRt6FzZ8JvyqlDmpRsZ6Rqe2/s728-rw-ft-e30/ransomware.jpg)


Cybersecurity researchers have shed light on the inner workings of the ransomware operation led by Mikhail Pavlovich Matveev, a Russian national who was [indicted by the U.S. government](https://thehackernews.com/2023/05/us-offers-10-million-bounty-for-capture.html) earlier this year for his alleged role in launching thousands of attacks across the world.


Matveev, who resides in Saint Petersburg and is known by the aliases Wazawaka, m1x, Boriselcin, Uhodiransomwar, Orange, and waza, is alleged to have played a crucial part in the development and deployment of LockBit, Babuk, and Hive ransomware variants since at least June 2020.


"Wazawaka and his team members prominently exhibit an insatiable greed for ransom payments, demonstrating a significant disregard for ethical values in their cyber operations," Swiss cybersecurity firm PRODAFT [said](https://resources.prodaft.com/wazawaka-report) in a comprehensive analysis shared with The Hacker News.


"Employing tactics that involve intimidation through threats to leak sensitive files, engaging in dishonest practices, and persisting in retaining files even after the victim complies with the ransom payment, they exemplify the ethical void prevalent in the practices of traditional ransomware groups."


 UPCOMING WEBINAR  [Beat AI-Powered Threats with Zero Trust - Webinar for Security Professionals](https://thehacker.news/zero-trust-attack-surface?source=inside)  Traditional security measures won't cut it in today's world. It's time for Zero Trust Security. Secure your data like never before.

 [Join Now](https://thehacker.news/zero-trust-attack-surface?source=inside) 
PRODAFT's findings are the result of data compiled between April and December 2023 by intercepting thousands of communication logs between various threat actors affiliated with various ransomware variants.


Matawveev is said to lead a team of six penetration testers – 777, bobr.kurwa, krbtgt, shokoladniy\_zayac, WhyNot, and dushnila – to execute the attacks. The group has a flat hierarchy, fostering better collaboration between the members.


[![Matveev Ransomware Empire](https://blogger.googleusercontent.com/img/b/R29vZ2xl/AVvXsEhux4QAciqEb8G2qhqaXV6PbZRDBMfXcwv4ZbBmcP3ecd-bTHfiGHmzqaZCYalLut7Bi3XApTQATzPcfS_uSQIBJOhrP384argykqUppqx8f0LA98OSQShIcCeP-CLA5EVJMyRAmEJZpM8xOWFyC6XivchOoNOeB_OUrzUKKEXw3j0nLGUo6uE8YwzTmhRN/s728-rw-ft-e30/timeline.jpg)](https://blogger.googleusercontent.com/img/b/R29vZ2xl/AVvXsEhux4QAciqEb8G2qhqaXV6PbZRDBMfXcwv4ZbBmcP3ecd-bTHfiGHmzqaZCYalLut7Bi3XApTQATzPcfS_uSQIBJOhrP384argykqUppqx8f0LA98OSQShIcCeP-CLA5EVJMyRAmEJZpM8xOWFyC6XivchOoNOeB_OUrzUKKEXw3j0nLGUo6uE8YwzTmhRN/s728-rw-ft-e30/timeline.jpg)
"Each individual contributes resources and expertise as needed, showcasing a remarkable level of flexibility in adapting to new scenarios and situations," PRODAFT said.


Matveev, besides working as an affiliate for Conti, LockBit, Hive, Monti, Trigona, and NoEscape, also had a management-level role with the Babuk ransomware group up until early 2022, while sharing what's being described as a "complex relationship" with another actor named Dudka, who is likely the developer behind Babuk and Monti.


[![Matveev Ransomware Empire](https://blogger.googleusercontent.com/img/b/R29vZ2xl/AVvXsEhzwvZjqQ5fugocJ0JxcVrroebLpGeLQATWjhs2jTMtz8YVZasfimO-WMcqHBfMYc_aittVN_SPtYxoQLdGTbL08FIhNJogeVbCpAr5CuLOgGRhPrc1FFruz9n2atq46yixuQD5ryuv5Stre7-TcfWI8OTqStXBhCozR9uARXdAvw74hiavB28bneZp0jrN/s728-rw-ft-e30/flaws.jpg)](https://blogger.googleusercontent.com/img/b/R29vZ2xl/AVvXsEhzwvZjqQ5fugocJ0JxcVrroebLpGeLQATWjhs2jTMtz8YVZasfimO-WMcqHBfMYc_aittVN_SPtYxoQLdGTbL08FIhNJogeVbCpAr5CuLOgGRhPrc1FFruz9n2atq46yixuQD5ryuv5Stre7-TcfWI8OTqStXBhCozR9uARXdAvw74hiavB28bneZp0jrN/s728-rw-ft-e30/flaws.jpg)
Attacks mounted by Matveev and his team involve the use of Zoominfo and services like Censys, Shodan, and FOFA to gather information about the victims, relying on known security flaws and initial access brokers for obtaining a foothold, in addition to using a mix of custom and off-the-shelf tools to brute-force VPN accounts, escalate privileges, and streamline their campaigns.


"Following the attainment of initial access, Wazawaka and his team primarily employ PowerShell commands to execute their preferred Remote Monitoring and Management (RMM) tool," the company said. "Distinctively, MeshCentral stands out as the team's unique toolkit, frequently utilized as their preferred open-source software for various operations."


PRODAFT's analysis further uncovered connections between Matveev and [Evgeniy Mikhailovich Bogachev](https://thehackernews.com/2015/02/fbi-wanted-russian-hacker.html), a Russian national linked to the development of the [GameOver Zeus botnet](https://www.cisa.gov/news-events/alerts/2014/06/02/gameover-zeus-p2p-malware), which was [dismantled](https://www.justice.gov/opa/pr/us-leads-multi-national-action-against-gameover-zeus-botnet-and-cryptolocker-ransomware) in 2014, and [Evil Corp](https://www.sentinelone.com/labs/sanctions-be-damned-from-dridex-to-macaw-the-evolution-of-evil-corp/).


It's worth noting that the Babuk ransomware operations [rebranded as PayloadBIN](https://thehackernews.com/2022/06/evil-corp-cybercrime-group-shifts-to.html) in 2021, with the latter tied to Evil Corp in an apparent effort to get around sanctions imposed against it by the U.S. in December 2019.


"This technical association, coupled with the known relationship between Wazawaka and the notorious cybercriminal Bogachev, suggests deeper connections among Wazawaka, Bogachev, and the operations of Evil Corp," PRODAFT said.


  





## Tags:


### Autogenerated tags:
ransomware matveev wazawaka prodaft babuk bogachev
