# CISA Urges Manufacturers Eliminate Default Passwords to Thwart Cyber Threats
## CISA Warns: Default passwords on internet-exposed systems are a ticking time bomb.
## Information:

+ Link: https://thehackernews.com/2023/12/cisa-urges-manufacturers-eliminate.html
+ Source: The Hacker News
+ Author: The Hacker News
+ Date published: 18 December 2023, 11:11
+ Date scraped: 18 December 2023, 11:50

## Article:
![Main article image](https://blogger.googleusercontent.com/img/b/R29vZ2xl/AVvXsEjwTQwzqZ4el-CwAGBHQ8eKB_CLZz3HrPy_Nax4c0bRSPtvUa-zqQxmhAIn2Fz3_wYq_8fKS6SwEUrLvIP_5U43ZiXozrrfMtWtkjkqxFupFeyoOBCuX-Pag4q8UdolmomFsrii_vgqT_MhT0tAPUXLy7l9Vqi3OLlXNwGVdv-iRifYP8r-T_7IzWieVBc2/s728-rw-ft-e30/passwords.jpg)

 The U.S. Cybersecurity and Infrastructure Security Agency (CISA) is [urging](https://www.cisa.gov/news-events/alerts/2023/12/15/cisa-secure-design-alert-urges-manufacturers-eliminate-default-passwords) manufacturers to get rid of default passwords on internet-exposed systems altogether, citing severe risks that could be exploited by malicious actors to gain initial access to, and move laterally within, organizations.


In an alert published last week, the agency called out Iranian threat actors affiliated with the Islamic Revolutionary Guard Corps (IRGC) for exploiting operational technology devices with default passwords to gain access to critical infrastructure systems in the U.S.


[Default passwords](https://www.cisa.gov/news-events/alerts/2013/06/24/risks-default-passwords-internet) refer to factory default software configurations for embedded systems, devices, and appliances that are typically publicly documented and identical among all systems within a vendor's product line.


As a result, threat actors could scan for internet-exposed endpoints using tools like Shodan and attempt to breach them through default passwords, often gaining root or administrative privileges to [perform post-exploitation actions](https://attack.mitre.org/techniques/T0812/) depending on the type of the system.


"Appliances that come preset with a username and password combination pose a serious threat to organizations that do not change it post installation, as they are easy targets for an adversary," MITRE [notes](https://attack.mitre.org/techniques/T1078/001/).


 UPCOMING WEBINAR  [Beat AI-Powered Threats with Zero Trust - Webinar for Security Professionals](https://thehacker.news/zero-trust-attack-surface?source=inside)  Traditional security measures won't cut it in today's world. It's time for Zero Trust Security. Secure your data like never before.

 [Join Now](https://thehacker.news/zero-trust-attack-surface?source=inside) 
Earlier this month, CISA [revealed](https://thehackernews.com/2023/11/iranian-hackers-exploit-plcs-in-attack.html) that IRGC-affiliated cyber actors using the persona Cyber Av3ngers are actively targeting and compromising Israeli-made Unitronics Vision Series programmable logic controllers (PLCs) that are publicly exposed to the internet through the use of default passwords ("[1111](https://www.cisa.gov/news-events/ics-advisories/icsa-23-348-15)").


"In these attacks, the default password was widely known and publicized on open forums where threat actors are known to mine intelligence for use in breaching U.S. systems," the agency added.


[![Default Passwords](https://blogger.googleusercontent.com/img/b/R29vZ2xl/AVvXsEhhktha8gANYDPgFB-1EmqfjDaNBQjUS8qC-Boj_uD7_iAg2Y7rVOAWPtzaikUFrq-qmt8yHz3WY1NCBRDofz_LGilwMI6VDsyZICqp_6501f_nrE5NqM8yTUx_hkeEeW5kfVxDbScZkp5h63AaB7F9jKFZZ3Jk2mi-VZdgtVIIJ_A4wjkC1kAIE5vw1aGE/s728-rw-ft-e30/open.jpg)](https://blogger.googleusercontent.com/img/b/R29vZ2xl/AVvXsEhhktha8gANYDPgFB-1EmqfjDaNBQjUS8qC-Boj_uD7_iAg2Y7rVOAWPtzaikUFrq-qmt8yHz3WY1NCBRDofz_LGilwMI6VDsyZICqp_6501f_nrE5NqM8yTUx_hkeEeW5kfVxDbScZkp5h63AaB7F9jKFZZ3Jk2mi-VZdgtVIIJ_A4wjkC1kAIE5vw1aGE/s728-rw-ft-e30/open.jpg)
As mitigation measures, manufacturers are being urged to follow [secure by design principles](https://www.cisa.gov/securebydesign) and provide unique setup passwords with the product, or alternatively disable such passwords after a preset time period and require users to enable phishing-resistant multi-factor authentication ([MFA](https://www.cisa.gov/MFA)) methods.


The agency further advised vendors to conduct field tests to determine how their customers are deploying the products within their environments and if they involve the use of any unsafe mechanisms.


"Analysis of these field tests will help bridge the gap between developer expectations and actual customer usage of the product," CISA noted in its guidance.


[![Default Passwords](https://blogger.googleusercontent.com/img/b/R29vZ2xl/AVvXsEgt105RD_8JOKegHsBQkBPGl5Ox3gZpz9MqefpMfQlmF7dZtY5EN-wSVO9E0-EHnVklPbIHTpiCXOJ66PMMJxtUIloD0VikadGO1XL4PDq89Pu8teraU-RyOy3S4vgVIAqnMbi3dBwm6_O_7NkGpq_31n_60DSkY2rtF2pAs2iItzwhVsEdxpUUxlS-PQDm/s728-rw-ft-e30/start.jpg)](https://blogger.googleusercontent.com/img/b/R29vZ2xl/AVvXsEgt105RD_8JOKegHsBQkBPGl5Ox3gZpz9MqefpMfQlmF7dZtY5EN-wSVO9E0-EHnVklPbIHTpiCXOJ66PMMJxtUIloD0VikadGO1XL4PDq89Pu8teraU-RyOy3S4vgVIAqnMbi3dBwm6_O_7NkGpq_31n_60DSkY2rtF2pAs2iItzwhVsEdxpUUxlS-PQDm/s728-rw-ft-e30/start.jpg)
"It will also help identify ways to build the product so customers will be most likely to securely use it—manufacturers should ensure that the easiest route is the secure one."


The disclosure comes as the Israel National Cyber Directorate (INCD) [attributed](https://www.gov.il/he/departments/publications/reports/alert_1676) a Lebanese threat actor with connections to the Iranian Ministry of Intelligence for orchestrating cyber attacks targeting critical infrastructure in the country amidst its [ongoing war with Hamas](https://www.gov.il/he/departments/news/cyber281123) since October 2023.


The attacks, which involve the exploitation of known security flaws (e.g., [CVE-2018-13379](https://nvd.nist.gov/vuln/detail/CVE-2018-13379)) to obtain sensitive information and deploy destructive malware, have been tied to an attack group named [Plaid Rain](https://thehackernews.com/2022/12/muddywater-hackers-target-asian-and.html) (formerly Polonium).


The development also follows the release of a [new advisory](https://www.cisa.gov/news-events/alerts/2023/12/15/cisa-releases-advisory-cyber-resilience-hph-sector) from CISA that outlines security countermeasures for healthcare and critical infrastructure entities to fortify their networks against potential malicious activity and reduce the likelihood of domain compromise -


* Enforce strong passwords and phishing-resistant MFA
* Ensure that only ports, protocols, and services with validated business needs are running on each system
* Configure Service accounts with only the permissions necessary for the services they operate
* Change all default passwords for applications, operating systems, routers, firewalls, wireless access points, and other systems
* Discontinue reuse or sharing of administrative credentials among user/administrative accounts
* Mandate consistent patch management
* Implement network segregation controls
* Evaluate the use of unsupported hardware and software and discontinue where possible
* Encrypt personally identifiable information (PII) and other sensitive data


On a related note, the U.S. National Security Agency (NSA), Office of the Director of National Intelligence (ODNI), and CISA published a list of recommended practices that organizations can adopt in order to harden the software supply chain and improve the safety of their open-source software management processes.


"Organizations that do not follow a consistent and secure-by-design management practice for the open source software they utilize are more likely to become vulnerable to known exploits in open source packages and encounter more difficulty when reacting to an incident," [said](https://www.nsa.gov/Press-Room/Press-Releases-Statements/Press-Release-View/Article/3613105/nsa-and-esf-partners-release-recommended-practices-for-managing-open-source-sof/) Aeva Black, open-source software security lead at CISA.


  





## Tags:
***CVE's***: CVE-2018-13379

### Autogenerated tags:
cisa u.s
