# CISA Urges Organizations to Patch Actively Exploited F5 BIG-IP Vulnerability
## CISA urges organizations to patch the recently disclosed vulnerability in F5 BIG-IP immediately after reports of active exploitation in the wild.
## Information:

+ Link: https://thehackernews.com/2022/05/cisa-urges-organizations-to-patch.html
+ Source: The Hacker News
+ Author: Ravie Lakshmanan
+ Date published: 12 May 2022, 04:42
+ Date scraped: 12 May 2022, 05:00

## Article:
![Main article image](https://thehackernews.com/new-images/img/b/R29vZ2xl/AVvXsEjztmZXHimkVGxnTn2_fH7PEzzbqXC_W6aj4kRT1vRxYpg5CAHnd-YSZz6zfKrekVQkC85FVWFLqdNzORk5KBmxWuYLtQ5rUabReOcMhhSkdyVKn8jfCpDm7F63dVOIpfTu3MwoamFrgr0k4H6cwAOw5yiV2aUOWc3-WZJAbWpjqn08yvvF-8mLjNDj/s728-e1000/cisa(1).jpg)


The U.S. Cybersecurity and Infrastructure Security Agency (CISA) has [added](https://www.cisa.gov/uscert/ncas/current-activity/2022/05/10/cisa-adds-one-known-exploited-vulnerability-catalog) the recently disclosed F5 BIG-IP flaw to its [Known Exploited Vulnerabilities Catalog](https://www.cisa.gov/known-exploited-vulnerabilities-catalog) following reports of [active abuse](https://thehackernews.com/2022/05/f5-warns-of-new-critical-big-ip-remote.html) in the wild.


The flaw, assigned the identifier [CVE-2022-1388](https://thehackernews.com/2022/05/researchers-develop-rce-exploit-for.html) (CVSS score: 9.8), concerns a [critical bug](https://www.randori.com/blog/vulnerability-analysis-cve-2022-1388/) in the BIG-IP iControl REST endpoint that provides an unauthenticated adversary with a method to execute arbitrary system commands.


"An attacker can use this vulnerability to do just about anything they want to on the vulnerable server," Horizon3.ai [said](https://www.horizon3.ai/f5-icontrol-rest-endpoint-authentication-bypass-technical-deep-dive/) in a report. "This includes making configuration changes, stealing sensitive information and moving laterally within the target network."


Patches and mitigations for the flaw were announced on F5 on May 4, but it has been [subjected](https://twitter.com/1ZRR4H/status/1523572874061422593) to [in-the-wild](https://twitter.com/bad_packets/status/1523740777406377985) [exploitation](https://twitter.com/sans_isc/status/1523732455546494976) over the past week, with attackers attempting to install a web shell that grants backdoor access to the targeted systems.


"Due to the ease of exploiting this vulnerability, the public exploit code, and the fact that it provides root access, exploitation attempts are likely to increase," Rapid7 security researcher Ron Bowes [noted](https://www.rapid7.com/blog/post/2022/05/09/active-exploitation-of-f5-big-ip-icontrol-rest-cve-2022-1388/). "Widespread exploitation is somewhat mitigated by the [small number](https://twitter.com/Junior_Baines/status/1522205355287228416) of internet-facing F5 BIG-IP devices."


While F5 has since revised its advisory to include what it believes to be "reliable" indicators of compromise, it has [cautioned](https://support.f5.com/csp/article/K23605346) that "a skilled attacker can remove evidence of compromise, including log files, after successful exploitation."


To make matters worse, [evidence](https://twitter.com/sans_isc/status/1523741896707043328) has [emerged](https://twitter.com/GossiTheDog/status/1524160730114764801) that the remote code execution flaw is being used to completely erase targeted servers as part of destructive attacks to render them inoperable by issuing an "[rm -rf /\*](https://en.wikipedia.org/wiki/Rm_(Unix)#Syntax)" command that recursively deletes all files.


"Given that the web server runs as root, this should take care of any vulnerable server out there and destroy any vulnerable BIG-IP appliance," SANS Internet Storm Center (ISC) [said](https://twitter.com/sans_isc/status/1523742317059792896) on Twitter.


Given the potential impact of this vulnerability, Federal Civilian Executive Branch (FCEB) agencies have been mandated to patch all systems against the issue by May 31, 2022.


  





## Tags:
***CVE's***: CVE-2022-1388

### Autogenerated tags:
f5 big-ip
