# CISA Warns of Atlassian Confluence Hard-Coded Credential Bug Exploited in Attacks
## Atlassian Confluence hard-coded credential vulnerability is now listed in the CISA Known Exploited Vulnerabilities Catalog following reports of active
## Information:

+ Link: https://thehackernews.com/2022/07/cisa-warns-of-atlassian-confluence-hard.html
+ Source: The Hacker News
+ Author: Ravie Lakshmanan
+ Date published: 30 July 2022, 03:54
+ Date scraped: 30 July 2022, 04:00

## Article:
![Main article image](https://thehackernews.com/new-images/img/b/R29vZ2xl/AVvXsEiEecCIZ-XaRJ4zcsuHaTxv40ceAY7a-zwUbCwG5pavcIkynNfkEL5b0bk3LuyI1j93_OpxDVhmeq2JIDgf2F5gePc20N6z3BLfb8ACE-Hs8BRt0o_lGbsdvT1pJhsBkfeBjvP-oakItq7nm9H28Bo9TQREhjN8EA14vZTuUU3vCCGPWgZ9DEstAMmf/s728-e1000/cisa.jpg)


The U.S. Cybersecurity and Infrastructure Security Agency (CISA) on Friday [added](https://www.cisa.gov/uscert/ncas/current-activity/2022/07/29/cisa-adds-one-known-exploited-vulnerability-catalog) the recently disclosed Atlassian security flaw to its Known Exploited Vulnerabilities Catalog, based on evidence of active exploitation.


The vulnerability, tracked as [CVE-2022-26138](https://thehackernews.com/2022/07/atlassian-releases-patch-for-critical.html), concerns the use of hard-coded credentials when the Questions For Confluence app is enabled in Confluence Server and Data Center instances.


"A remote unauthenticated attacker can use these credentials to log into Confluence and access all content accessible to users in the confluence-users group," CISA [notes](https://www.cisa.gov/known-exploited-vulnerabilities-catalog) in its advisory.


Depending on the page restrictions and the information a company has in Confluence, successful exploitation of the shortcoming could lead to the disclosure of sensitive information.


Although the bug was addressed by the Atlassian software company last week in versions 2.7.38 and 3.0.5, it has since come [under active exploitation](https://thehackernews.com/2022/07/latest-critical-atlassian-confluence.html), cybersecurity firm Rapid7 disclosed this week.


"Exploitation efforts at this point do not seem to be very widespread, though we expect that to change," Erick Galinkin, principal AI researcher at Rapid7, told The Hacker News.


"The good news is that the vulnerability is in the Questions for Confluence app and *not* in Confluence itself, which reduces the attack surface significantly."


With the flaw now added to the catalog, Federal Civilian Executive Branch (FCEB) in the U.S. are mandated to apply patches by August 19, 2022, to reduce their exposure to cyberattacks.


"At this point, the vulnerability has been public for a relatively short amount of time," Galinkin noted. "Coupled with the absence of meaningful post-exploitation activity, we don't yet have any threat actors attributed to the attacks."


  





## Tags:
***CVE's***: CVE-2022-26138

### Autogenerated tags:

