# CaddyWiper: Yet Another Data Wiping Malware Targeting Ukrainian Networks
## Researchers have discovered a new data wiper malware, dubbed CaddyWiper, delivered in cyberattacks against Ukraine.
## Information:

+ Link: https://thehackernews.com/2022/03/caddywiper-yet-another-data-wiping.html
+ Source: The Hacker News
+ Author: Ravie Lakshmanan
+ Date published: 15 March 2022, 09:38
+ Date scraped: 15 March 2022, 10:00

## Article:
![Main article image](https://thehackernews.com/new-images/img/a/AVvXsEhRuLsE_L_4GrrEeXSqpDR4c1yEWU-6MGHESV9OVbQM1gdb3mNkgt3GEN35OVQns0UbN_nzObhln85aGN91tmKSE5cHrGMw6AqVegAsA4PwAZPXjgJ1zBWeD9bK3-q780RdvL8pSNxu3bsPBDLgNOPDaniZXppVSHTxY1_yy8Ex8CabH24hWCvQlaBe=s728-e1000)


Two weeks after details emerged about a second data wiper strain delivered in attacks against Ukraine, yet another destructive malware has been detected amid Russia's continuing military invasion of the country.


Slovak cybersecurity company ESET dubbed the third wiper "**CaddyWiper**," which it said it first observed on March 14 around 9:38 a.m. UTC. Metadata associated with the executable ("[caddy.exe](https://www.virustotal.com/gui/file/a294620543334a721a2ae8eaaf9680a0786f4b9a216d75b55cfd28f39e9430ea/details)") shows that the malware was compiled at 7:19 a.m. UTC, a little over two hours prior to its deployment.


"This new malware erases user data and partition information from attached drives," the company [said](https://twitter.com/ESETresearch/status/1503436420886712321) in a tweet thread. "ESET telemetry shows that it was seen on a few dozen systems in a limited number of organizations."


CaddyWiper is notable for the fact that it doesn't share any similarities with previously discovered wipers in Ukraine, including [HermeticWiper](https://thehackernews.com/2022/02/new-wiper-malware-targeting-ukraine.html) (aka FoxBlade or KillDisk) and [IsaacWiper](https://thehackernews.com/2022/03/second-new-isaacwiper-data-wiper.html) (aka Lasainraw), the two of which have been deployed in systems belonging to government and commercial entities.


Unlike CaddyWiper, both the HermeticWiper and IsaacWiper malware families are said to have been in development for months in advance before their release, with oldest known samples compiled on December 28 and October 19, 2021, respectively.


[![Data Wiping Malware](https://thehackernews.com/new-images/img/a/AVvXsEj2l6XzefZiqcXhsJNvglNsYcrE4CVYpvQqZix6q517XiQwUpiJqOjyze1Z9Y5j_YeK3KAeWOsbnyxDN59vKtkpi4aRLEM3T86080IjjxmFvlKGr2ZkRjVHz-W-M2uFYgrDAVCYNS5PMwQ17T_ODhB0ZxFd43xW9ra9iDqviRZlr1bahewz8wu-a4Bb=s728-e1000)](https://thehackernews.com/new-images/img/a/AVvXsEj2l6XzefZiqcXhsJNvglNsYcrE4CVYpvQqZix6q517XiQwUpiJqOjyze1Z9Y5j_YeK3KAeWOsbnyxDN59vKtkpi4aRLEM3T86080IjjxmFvlKGr2ZkRjVHz-W-M2uFYgrDAVCYNS5PMwQ17T_ODhB0ZxFd43xW9ra9iDqviRZlr1bahewz8wu-a4Bb)
But the newly discovered wiper shares one tactical overlap with HermeticWiper in that the malware, in one instance, was deployed via the Windows domain controller, indicating that the attackers had taken control of the Active Directory server.


"Interestingly, CaddyWiper avoids destroying data on domain controllers," the company said. "This is probably a way for the attackers to keep their access inside the organization while still disturbing operations."


Microsoft, which has attributed the HermeticWiper attacks to a threat cluster tracked as DEV-0665, said the "intended objective of these attacks is the disruption, degradation, and destruction of targeted resources" in the country.


The development also arrives as cybercriminals have opportunistically and increasingly capitalized on the conflict to design phishing lures, including themes of humanitarian assistance and various types of fundraising, to deliver a variety of backdoors such as Remcos.


"The global interest in the ongoing war in Ukraine makes it a convenient and effective news event for cybercriminals to exploit," Cisco Talos researchers [said](https://blog.talosintelligence.com/2022/03/ukraine-invasion-scams-malware.html). "If a certain topic of lure is going to increase the chances of a potential victim installing their payload, they will use it."


But it's not just Ukraine that's been at the receiving end of wiper attacks. Last week, cybersecurity firm Trend Micro disclosed details of a .NET-based wiper called [RURansom](https://www.trendmicro.com/en_us/research/22/c/new-ruransom-wiper-targets-russia.html) that has exclusively targeted entities in Russia by encrypting the files with a randomly generated cryptographic key.


"The keys are unique for each encrypted file and are not stored anywhere, making the encryption irreversible and marking the malware as a wiper rather than a ransomware variant," the researchers noted.


  





## Tags:


### Autogenerated tags:
malware caddywiper hermeticwiper
