# China's BlackTech Hacking Group Exploited Routers to Target U.S. and Japanese Companies
## BlackTech, a notorious state-backed hackers from China, are using router backdoors to quietly to breach government, tech, and media sectors in the U.S
## Information:

+ Link: https://thehackernews.com/2023/09/chinas-blacktech-hacking-group.html
+ Source: The Hacker News
+ Author: THN
+ Date published: 28 September 2023, 19:17
+ Date scraped: 28 September 2023, 14:01

## Article:
![Main article image](https://blogger.googleusercontent.com/img/b/R29vZ2xl/AVvXsEhAawpctqOEAd1Ax-B9yREWge78eO7hViV-g5b-QUKvyidOHwlAZ4mIqHNHyQ26gMuLvv21Oe3lQ5KcL33J5xCQrWd7N-O4fDidx8Qd-boHbwhHAbYah-_Y-mw6d4Q_S9J2izCCy5Uu3RVcIL8RnQAv8urhdYpSAMmm_dL_oL-pyT5wOPT6SvkjGowuPdo-/s728-rw-ft-e30/router-hacking.jpg)


Cybersecurity agencies from Japan and the U.S. have warned of attacks mounted by a state-backed hacking group from China to stealthily tamper with branch routers and use them as jumping-off points to access the networks of various companies in the two countries.


The attacks have been tied to a malicious cyber actor dubbed **BlackTech** by the U.S. National Security Agency (NSA), Federal Bureau of Investigation (FBI), Cybersecurity and Infrastructure Security Agency (CISA), Japan National Police Agency (NPA), and the Japan National Center of Incident Readiness and Strategy for Cybersecurity (NISC).


"BlackTech has demonstrated capabilities in modifying router firmware without detection and exploiting routers' domain-trust relationships to pivot from international subsidiaries to headquarters in Japan and the United States, which are the primary targets," the agencies [said](https://www.cisa.gov/news-events/alerts/2023/09/27/nsa-fbi-cisa-and-japanese-partners-release-advisory-prc-linked-cyber-actors) in a joint alert.


Targeted sectors encompass government, industrial, technology, media, electronics, and telecommunication sectors, as well as entities that support the militaries of the U.S. and Japan.


[BlackTech](https://malpedia.caad.fkie.fraunhofer.de/actor/blacktech), also called by the names Circuit Panda, HUAPI, Manga Taurus, Palmerworm, Red Djinn, and Temp.Overboard, has a history of operating against targets in East Asia, specifically Taiwan, Japan, and Hong Kong at least since 2007.


Trend Micro, in December 2015, [described](https://web.archive.org/web/20210921032629/https://blog.trendmicro.com/trendlabs-security-intelligence/new-targeted-attack-group-buys-bifrose-code-works-in-teams/) the threat actor as well-funded and organized, striking key industry verticals – namely government, consumer electronics, computer, healthcare, and finance – located in the region.


[![Cybersecurity](https://blogger.googleusercontent.com/img/b/R29vZ2xl/AVvXsEjPYBKMZbU-7Y7Kg3jq6dgh_5dNBqpJMQZyBnu7A58Cl9-Hf3Zqlp6O7GKltaeaspPcedrN2-3WCGOvSx55C92iJOqEdWBLCE6RGwVakDy6TsH2P4xv2Vcu4oSW3hat-7_q1c_MTiOdDXb3niTcU9DAgkJ__W9jQIcIDRZOA7cx6KqCxchAOHDOf8wyQIda/s728-e30/bb-d.png)](https://thn.news/iEqhOvqh)
It has since been attributed to a wide range of backdoors such as [BendyBear](https://unit42.paloaltonetworks.com/bendybear-shellcode-blacktech/), BIFROSE (aka Bifrost), [Consock](https://thehackernews.com/2020/09/chinese-apt-group-targets-media-finance.html), KIVARS, [PLEAD](https://www.welivesecurity.com/2019/05/14/plead-malware-mitm-asus-webstorage/), [TSCookie](https://blogs.jpcert.or.jp/en/2019/09/tscookie-loader.html) (aka FakeDead), XBOW, and [Waterbear](https://www.trendmicro.com/en_us/research/19/l/waterbear-is-back-uses-api-hooking-to-evade-security-product-detection.html) (aka [DBGPRINT](https://blogs.jpcert.or.jp/ja/2020/02/japan-security-analyst-conference-2020-1.html#:~:text=Evil%20Hidden%20in%20Shellcode%3A%20The%20Evolution%20of%20Malware%20DBGPRINT)). PLEAD campaigns [documented](https://www.trendmicro.com/en_us/research/17/f/following-trail-blacktech-cyber-espionage-campaigns.html) by the cybersecurity firm in June 2017 have entailed the exploitation of vulnerable routers for use as command-and-control (C&C) servers.


"[PLEAD actors](https://www.welivesecurity.com/2019/05/14/plead-malware-mitm-asus-webstorage/) use a router scanner tool to scan for vulnerable routers, after which the attackers will enable the router's VPN feature then register a machine as virtual server," Trend Micro noted at the time. "This virtual server will be used either as a C&C server or an HTTP server that delivers PLEAD malware to their targets."


Typical attack chains orchestrated by the threat actor involve sending spear-phishing emails with backdoor-laden attachments to deploy malware designed to harvest sensitive data, including a downloader called [Flagpro](https://jp.security.ntt/tech_blog/102hf3q) and backdoor known as BTSDoor, PwC [disclosed](https://vblocalhost.com/conference/presentations/back-to-blacktech-an-analysis-of-recent-blacktech-operations-and-an-open-directory-full-of-exploits/) in October 2021, noting "router exploitation is a core part of TTPs for BlackTech."


Earlier this July, Google-owned Mandiant [highlighted](https://www.mandiant.com/resources/blog/chinese-espionage-tactics) Chinese threat groups' "targeting of routers and other methods to relay and disguise attacker traffic both outside and inside victim networks."


The threat intelligence company further linked BlackTech to a malware named EYEWELL that's primarily delivered to Taiwanese government and technology targets and which "contains a passive proxy capability that can be used to relay traffic from other systems infected with EYEWELL within a victim environment."


The extensive set of tools points to a highly-resourceful hacking crew boasting of an ever-evolving malware toolset and exploitation efforts to sidestep detection and stay under the radar for lengthy periods by taking advantage of [stolen code-signing certificates](https://www.welivesecurity.com/2018/07/09/certificates-stolen-taiwanese-tech-companies-plead-malware-campaign/) and other living-off-the-land (LotL) techniques.


UPCOMING WEBINAR[Fight AI with AI — Battling Cyber Threats with Next-Gen AI Tools](https://thehacker.news/ai-cyberattacks?source=inside)Ready to tackle new AI-driven cybersecurity challenges? Join our insightful webinar with Zscaler to address the growing threat of generative AI in cybersecurity.

[Supercharge Your Skills](https://thehacker.news/ai-cyberattacks?source=inside)
In its latest advisory, CISA et al called out the threat actor for possessing capabilities to develop customized malware and tailored persistence mechanisms for infiltrating edge devices, often modifying the firmware to maintain persistence, proxying traffic, blending in with corporate network traffic, and pivoting to other victims on the same network.


Put differently, the rogue modifications to the firmware incorporate a built-in SSH backdoor that allows the operators to maintain covert access to the router by making use of [magic packets](https://en.wikipedia.org/wiki/Wake-on-LAN) to activate or deactivate the function.


"BlackTech actors have compromised several Cisco routers using variations of a customized firmware backdoor," the agencies said. "The backdoor functionality is enabled and disabled through specially crafted TCP or UDP packets. This TTP is not solely limited to Cisco routers, and similar techniques could be used to enable backdoors in other network equipment."


Cisco, in its own bulletin, said the most prevalent initial access vector in these attacks concerns stolen or weak administrative credentials and that there is no evidence of active exploitation of any security flaws in its software.


"Certain configuration changes, such as disabling logging and downloading firmware, require administrative credentials," the company [said](https://sec.cloudapps.cisco.com/security/center/content/CiscoSecurityAdvisory/cisco-sa-csa-cyber-report-sept-2023). "Attackers used compromised credentials to perform administrative-level configuration and software changes."


As mitigations, it's recommended that network defenders monitor network devices for unauthorized downloads of bootloaders and firmware images and reboots and be on the lookout for anomalous traffic destined to the router, including SSH.


  





## Tags:


### Autogenerated tags:
blacktech cybersecurity malware u.s
