# China-Linked Budworm Targeting Middle Eastern Telco and Asian Government Agencies
## Budworm, a China-linked group, strikes again with updated malware tools, targeting government and telecom entities.
## Information:

+ Link: https://thehackernews.com/2023/09/china-linked-budworm-targeting-middle.html
+ Source: The Hacker News
+ Author: THN
+ Date published: 28 September 2023, 15:43
+ Date scraped: 28 September 2023, 11:01

## Article:
![Main article image](https://blogger.googleusercontent.com/img/b/R29vZ2xl/AVvXsEg6SkekStEDNa9RirqyxvgHjrvMZ-KPI21UGbFKxGa2t7ha5_vRjQYV0hg5295XLUddaNdSSw82wDsmZUNHMNfODDYfyzxb5uS8u-Z5UULggZqn-tBypo3F4Tn_W59b5oPkpiKn9UNFaW1Ik9aHmW-pbzQT8X8fTeAcuqe8aCJXBW3nZPXwKrHquLBjwxXx/s728-rw-ft-e30/cyberattack.jpg)


Government and telecom entities have been subjected to a new wave of attacks by a China-linked threat actor tracked as **Budworm** using an updated malware toolset.


The intrusions, targeting a Middle Eastern telecommunications organization and an Asian government, took place in August 2023, with the adversary deploying an improved version of its SysUpdate toolkit, the Symantec Threat Hunter Team, part of Broadcom, [said](https://symantec-enterprise-blogs.security.com/blogs/threat-intelligence/budworm-tool-update-telecoms-govt) in a report shared with The Hacker News.


[Budworm](https://thehackernews.com/2021/04/luckymouse-hackers-target-banks.html), also referred to by the names APT27, Bronze Union, Emissary Panda, Iron Tiger, Lucky Mouse, and Red Phoenix, is known to be active since at least 2013, targeting a wide range of industry verticals in pursuit of its intelligence gathering goals. 


The nation-state group leverages various tools such as China Chopper web shell, Gh0st RAT, HyperBro, PlugX, SysUpdate, and ZXShell to exfiltrate high-value information and maintain access to sensitive systems over a long period of time.


[![Cybersecurity](https://blogger.googleusercontent.com/img/b/R29vZ2xl/AVvXsEjPYBKMZbU-7Y7Kg3jq6dgh_5dNBqpJMQZyBnu7A58Cl9-Hf3Zqlp6O7GKltaeaspPcedrN2-3WCGOvSx55C92iJOqEdWBLCE6RGwVakDy6TsH2P4xv2Vcu4oSW3hat-7_q1c_MTiOdDXb3niTcU9DAgkJ__W9jQIcIDRZOA7cx6KqCxchAOHDOf8wyQIda/s728-e30/bb-d.png)](https://thn.news/iEqhOvqh)
A previous report from SecureWorks in 2017 [revealed](https://www.secureworks.com/research/bronze-union) the attacker's penchant for collecting defense, security, and political intelligence from organizations worldwide, characterizing it as a formidable threat.


[![Budworm](https://blogger.googleusercontent.com/img/b/R29vZ2xl/AVvXsEjzVyYRxryrfShWtFO8KrrSbkpWxXRURjBbLsI9hP7xuPnZA02SqrRPMsmck66F2TE5eWhqwmfK2d8S9uJC_0wT_Z-kjyZq8NA_dFcVxfPNkAn3wxofAIldlh_bD3NU57dCjYYg6pj6HD1ic3H6wza59x7e3BlRE9CvmoZfqZvbI-CWST8pR9N2U6gtw32B/s728-rw-ft-e30/fast.jpg)](https://blogger.googleusercontent.com/img/b/R29vZ2xl/AVvXsEjzVyYRxryrfShWtFO8KrrSbkpWxXRURjBbLsI9hP7xuPnZA02SqrRPMsmck66F2TE5eWhqwmfK2d8S9uJC_0wT_Z-kjyZq8NA_dFcVxfPNkAn3wxofAIldlh_bD3NU57dCjYYg6pj6HD1ic3H6wza59x7e3BlRE9CvmoZfqZvbI-CWST8pR9N2U6gtw32B/s728-rw-ft-e30/fast.jpg)
It has also been observed exploiting [vulnerable internet-facing services](https://thehackernews.com/2022/10/budworm-hackers-resurface-with-new.html) to gain access to targeted networks. Earlier this March, Trend Micro shed light on the [Linux version of SysUpdate](https://thehackernews.com/2023/03/sysupdate-malware-strikes-again-with.html), which packs in capabilities to circumvent security software and resist reverse engineering.


The backdoor is feature-rich, making it possible to capture screenshots, terminate arbitrary processes, conduct file operations, retrieve drive information, and execute commands.


"As well as its custom malware, Budworm also used a variety of living-off-the-land and publicly available tools in these attacks," Symantec said. "It appears the activity by the group may have been stopped early in the attack chain as the only malicious activity seen on infected machines is credential harvesting."


UPCOMING WEBINAR[Fight AI with AI — Battling Cyber Threats with Next-Gen AI Tools](https://thehacker.news/ai-cyberattacks?source=inside)Ready to tackle new AI-driven cybersecurity challenges? Join our insightful webinar with Zscaler to address the growing threat of generative AI in cybersecurity.

[Reserve Your Spot](https://thehacker.news/ai-cyberattacks?source=inside)
With the latest development, Budworm is the new addition to a growing list of threat actors that have trained their eyes on the telecom sector in the Middle East, including previously undocumented clusters dubbed [ShroudedSnooper](https://thehackernews.com/2023/09/shroudedsnoopers-httpsnoop-backdoor.html) and [Sandman](https://thehackernews.com/2023/09/mysterious-sandman-threat-actor-targets.html).


"SysUpdate has been in use by Budworm since at least 2020, and the attackers appear to continually develop the tool to improve its capabilities and avoid detection."


"That Budworm continues to use a known malware (SysUpdate), alongside techniques it is known to favor, such as [DLL side-loading](https://attack.mitre.org/techniques/T1574/002/) using an application it has used for this purpose before, indicate that the group isn't too concerned about having this activity associated with it if it is discovered."


  





## Tags:


### Autogenerated tags:
sysupdate malware
