# Chinese Hackers Using Never-Before-Seen Tactics for Critical Infrastructure Attacks
## New cyber espionage threat! Chinese group Volt Typhoon, aka Bronze Silhouette, employs advanced techniques to infiltrate and maintain access.
## Information:

+ Link: https://thehackernews.com/2023/06/chinese-hackers-using-never-before-seen.html
+ Source: The Hacker News
+ Author: Ravie Lakshmanan
+ Date published: 26 June 2023, 11:21
+ Date scraped: 26 June 2023, 07:03

## Article:
![Main article image](https://thehackernews.com/new-images/img/b/R29vZ2xl/AVvXsEir9ashBlzYstB30JiY9ntCyqdFv7TBDTd3XRfvOMDk4Ka9ZdNjxIlb3oB0SGPEMienyxJnqNpL3EPyRzXieCYFB7ddRtbPPf6cJmSeMT_28A0M1BjoKpYeBtndAgeQB5vda6U3TZMGJ6d3AI2WouX5SCSc5oBPy4Djyg6XFA3d3kIm71WPd5-HpQDE8qM/s728-e3650/critical.jpg)


The newly discovered Chinese nation-state actor known as Volt Typhoon has been observed to be active in the wild since at least mid-2020, with the hacking crew linked to never-before-seen tradecraft to retain remote access to targets of interest.


The findings come from CrowdStrike, which is tracking the adversary under the name **Vanguard Panda**.


"The adversary consistently employed ManageEngine Self-service Plus exploits to gain initial access, followed by custom web shells for persistent access, and living-off-the-land (LotL) techniques for lateral movement," the cybersecurity company [said](https://www.crowdstrike.com/blog/falcon-complete-thwarts-vanguard-panda-tradecraft/).


Volt Typhoon, as known as Bronze Silhouette, is a [cyber espionage group](https://thehackernews.com/2023/05/chinas-stealthy-hackers-infiltrate-us.html) from China that's been linked to network intrusion operations against the U.S government, defense, and other critical infrastructure organizations.


An analysis of the group's modus operandi has revealed its emphasis on operational security, carefully using an extensive set of open-source tools against a limited number of victims to carry out long-term malicious acts.


[![Cybersecurity](data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAEAAAABCAQAAAC1HAwCAAAAC0lEQVR42mP8Xw8AAoMBgDTD2qgAAAAASUVORK5CYII=)](https://thn.news/netspi-in-1)
It has been further described as a threat group that "favors web shells for persistence and relies on short bursts of activity primarily involving living-off-the-land binaries to achieve its objectives."


In one unsuccessful incident targeting an unspecified customer, the actor targeted the Zoho ManageEngine ADSelfService Plus service running on an Apache Tomcat server to trigger the execution of suspicious commands pertaining to process enumeration and network connectivity, among others.


"Vanguard Panda's actions indicated a familiarity with the target environment, due to the rapid succession of their commands, as well as having specific internal hostnames and IPs to ping, remote shares to mount, and plaintext credentials to use for [WMI](https://learn.microsoft.com/en-us/windows/win32/wmisdk/wmi-start-page)," CrowdStrike said.


A closer examination of the Tomcat access logs unearthed several HTTP POST requests to /html/promotion/selfsdp.jspx, a web shell that's camouflaged as the legitimate identity security solution to sidestep detection.


The web shell is believed to have been deployed nearly six months before the aforementioned hands-on-keyboard activity, indicative of extensive prior recon of the target network.


While it's not immediately clear how Vanguard Panda managed to breach the ManageEngine environment, all signs point to the exploitation of [CVE-2021-40539](https://thehackernews.com/2021/09/cisa-warns-of-actively-exploited-zoho.html), a critical authentication bypass flaw with resultant remote code execution.


[![Cybersecurity](data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAEAAAABCAQAAAC1HAwCAAAAC0lEQVR42mP8Xw8AAoMBgDTD2qgAAAAASUVORK5CYII=)](https://thn.news/memcyco-inside)
It's suspected that the threat actor deleted artifacts and tampered with the access logs to [obscure the forensic trail](https://attack.mitre.org/techniques/T1070/). However, in a glaring misstep, the process failed to account for Java source and [compiled class files](https://en.wikipedia.org/wiki/Java_class_file) that were generated during the course of the attack, leading to the discovery of more web shells and backdoors.


This includes a JSP file that's likely retrieved from an external server and which is designed to backdoor "tomcat-websocket.jar" by making use of an ancillary JAR file called "tomcat-ant.jar" that's also fetched remotely by means of a web shell, after which cleanup actions are performed to cover up the tracks.


The trojanized version of tomcat-websocket.jar is fitted with three new Java classes – named A, B, and C – with A.class functioning as another web shell capable of receiving and executing Base64-encoded and AES-encrypted commands.


"The use of a backdoored Apache Tomcat library is a previously undisclosed persistence TTP in use by Vanguard Panda," CrowdStrike said, noting with moderated confidence that the implant is used to "enable persistent access to high-value targets downselected after the initial access phase of operations using then zero-day vulnerabilities."


  





## Tags:
***CVE's***: CVE-2021-40539

### Autogenerated tags:
crowdstrike manageengine
