# Chinese Hacking Group Exploits Barracuda Zero-Day to Target Government, Military, and Telecom
## Suspected Chinese hacking group UNC4841 exploited zero-day flaw in Barracuda ESG appliances to target government, military, and tech companies.
## Information:

+ Link: https://thehackernews.com/2023/08/chinese-hacking-group-exploits.html
+ Source: The Hacker News
+ Author: THN
+ Date published: 29 August 2023, 20:24
+ Date scraped: 29 August 2023, 15:01

## Article:
![Main article image](https://thehackernews.com/new-images/img/b/R29vZ2xl/AVvXsEihuZEiM0LXtSfENpbg4fuXME3Px20PqZTLO6i43ytKckuoMTIKb3vq82fQCnPc365USGeRT1Unx2a4WqYVJ0qBuY2L4KWKOmR1dIG66Ut_WSbJ9Ed-YwNw-6ZDLmKOPI4hn1kWGtoMzvyWRhOTUXJ8esvg3SbzCtt8VE84K45NKgD3eem4l-QNVvRKs3ey/s728-e3650/exploit.jpg)


A suspected Chinese-nexus hacking group exploited a [recently disclosed zero-day flaw](https://thehackernews.com/2023/05/barracuda-warns-of-zero-day-exploited.html) in Barracuda Networks Email Security Gateway (ESG) appliances to breach government, military, defense and aerospace, high-tech industry, and telecom sectors as part of a global espionage campaign.


Mandiant, which is tracking the activity under the name [**UNC4841**](https://thehackernews.com/2023/06/chinese-unc4841-group-exploits-zero-day.html), described the threat actor as "highly responsive to defensive efforts" and capable of actively tweaking their modus operandi to maintain persistent access to targets.


"UNC4841 deployed new and novel malware designed to maintain presence at a small subset of high priority targets that it compromised either before the patch was released, or shortly following Barracuda's remediation guidance," the Google-owned threat intelligence firm [said](https://www.mandiant.com/resources/blog/unc4841-post-barracuda-zero-day-remediation) in a new technical report published today.


Almost a third of the identified affected organizations are government agencies. Interestingly enough, some of the earliest compromises appear to have taken place on a small number of devices geolocated to mainland China.


The attacks entail the exploitation of CVE-2023-2868 to deploy malware and conduct post-exploitation activities. In select cases, the intrusions have led to the deployment of additional malware, such as [SUBMARINE](https://thehackernews.com/2023/07/hackers-deploy-submarine-backdoor-in.html) (aka DEPTHCHARGE), to maintain persistence in response to remediation endeavors.


Further analysis of the campaign has revealed a "distinct fall off in activity from approximately January 20 to January 22, 2023," coinciding with the beginning of the Chinese New Year, followed by two surges, one after Barracuda's public notification on May 23, 2023, and a second one in early June 2023.


[![Cybersecurity](https://thehackernews.com/new-images/img/b/R29vZ2xl/AVvXsEhm307Hkf3ltRaZ9aYPMAMkarRfeZqeb9lr76AYj5TyW4mi1Dhgxqe-mGbmRiDsl7xCcRfhBhMR0oDROzrIeBEpQTwhOju46GCQUVipAD8RLNXsz_A-luP30_JCYzIhfAVq7jXv4hyiDNxY8cYfqj0ucoSd1JH2jJLslSnVZ7_PIAQ9E_aUo-1_EmYeOKR3/s728-e3650/2.png)](https://thn.news/edWGl41h)
The latter is said to have involved the attacker "attempting to maintain access to compromised environments via the deployment of the new malware families SKIPJACK, DEPTHCHARGE, and FOXTROT / FOXGLOVE."


While SKIPJACK is a passive implant that registers a listener for specific incoming email headers before decoding and running their content, DEPTHCHARGE is pre-loaded into the Barracuda SMTP (BSMTP) daemon using the [LD\_PRELOAD environment variable](https://thehackernews.com/2023/03/cryptojacking-group-teamtnt-suspected.html), and retrieves encrypted commands for execution.


[![Barracuda Zero-Day](https://thehackernews.com/new-images/img/b/R29vZ2xl/AVvXsEj_mNiRXUUS9UvXv3dqFciWqNhzbztCnzNIJzrCnN9tu0oEIvie0CbwlpCx2pL7et5oWGu_dTjm5Vkh0YO4MRAevYlmBlmSw5CT29sSG1FMj5MuFn4lo3-YusWbYvp1qIIxyCI3sac2poE2WEkdiP52PrrDzbptAlj8SjN5sO-g5ZfkMeBcn2tuL9IZuyD_/s728-e3650/map.jpg)](https://thehackernews.com/new-images/img/b/R29vZ2xl/AVvXsEj_mNiRXUUS9UvXv3dqFciWqNhzbztCnzNIJzrCnN9tu0oEIvie0CbwlpCx2pL7et5oWGu_dTjm5Vkh0YO4MRAevYlmBlmSw5CT29sSG1FMj5MuFn4lo3-YusWbYvp1qIIxyCI3sac2poE2WEkdiP52PrrDzbptAlj8SjN5sO-g5ZfkMeBcn2tuL9IZuyD_/s728-e365/map.jpg)
The earliest use of DEPTHCHARGE dates back to May 30, 2023, merely days after Barracuda publicly disclosed the flaw. Mandiant said it observed the malware being rapidly deployed to a subset of targets, indicating a high level of preparation and an attempt to persist within high-value environments.


"It also suggests that despite this operation's global coverage, it was not opportunistic, and that UNC4841 had adequate planning and funding to anticipate and prepare for contingencies that could potentially disrupt their access to target networks," the company explained.


Roughly 2.64 percent of the total compromised appliances are estimated to have been infected with DEPTHCHARGE. This victimology spans U.S. and foreign government entities, as well as high-tech and information technology providers.


The third malware strain, also selectively delivered to targets, is FOXTROT, a C++ implant that's launched using a C-based program dubbed FOXGLOVE. Communicating via TCP, it comes with features to capture keystrokes, run shell commands, transfer files, and set up a reverse shell.


What's more, FOXTROT shares overlaps with an open-source rootkit called [Reptile](https://thehackernews.com/2023/08/reptile-rootkit-advanced-linux-malware.html), which has been extensively used by multiple Chinese hacking crews in recent months. This also comprises [UNC3886](https://thehackernews.com/2023/03/chinese-hackers-exploit-fortinet-zero.html), a threat actor linked to the zero-day exploitation of a now-patched medium-severity security flaw in the Fortinet FortiOS operating system.


[![Barracuda Zero-Day](https://thehackernews.com/new-images/img/b/R29vZ2xl/AVvXsEjC5MS4w-6I2M0cZPLM4u3r0hUmHiNaWiNX0BvsCIX774Bm1C55AqQqxBQBaZUp30b4MSF34axJLpVOTGzycwytbVKmE_lgde6khlpXiFt6e8Ua0JNt0p1FPEss4BjeJLeb4nEwZYbh_7kdVsbWfZ9pd5DMi-3xqbpl1kQ_WA6QjWCh9ZssWrVO_vvuY-kg/s728-e3650/man.jpg)](https://thehackernews.com/new-images/img/b/R29vZ2xl/AVvXsEjC5MS4w-6I2M0cZPLM4u3r0hUmHiNaWiNX0BvsCIX774Bm1C55AqQqxBQBaZUp30b4MSF34axJLpVOTGzycwytbVKmE_lgde6khlpXiFt6e8Ua0JNt0p1FPEss4BjeJLeb4nEwZYbh_7kdVsbWfZ9pd5DMi-3xqbpl1kQ_WA6QjWCh9ZssWrVO_vvuY-kg/s728-e365/man.jpg)
"FOXTROT and FOXGLOVE are also notable in that they are the only malware families observed being used by UNC4841 that were not specifically designed for Barracuda ESGs," Mandiant pointed out. "Based on functionality, FOXTROT was likely also intended to be deployed to other Linux-based devices within a network to enable lateral movement and credential theft."


Another aspect that makes FOXGLOVE and FOXTROT stand out is the fact that they have been the most selectively deployed among all malware families used by UNC4841, exclusively using it to target government or government-related organizations.


The adversarial collective has also been detected performing internal reconnaissance and subsequent lateral movement actions within a limited number of victim environments. More than one case entailed utilizing Microsoft Outlook Web Access (OWA) to attempt to log in to mailboxes for users within the organizations.


[![Cybersecurity](https://thehackernews.com/new-images/img/b/R29vZ2xl/AVvXsEgNmNiBV8c8Rp0Xy6N9lCX9JL2cBlrjkSeuW4JhgOVQ3mKTsYV4pPvh3nDz32D97D8XcWQ53EJ1p4n2VX0gZH_YrBZBqElUMfzFWgb50P8lv1iac_1f-p5liZzC1ISVWJygv2s1Qm36rOHwk_kPXUNNT3nbSDr144QYZ6XGq0aXRDOrFfSlUnHnc0x4Fe_F/s728-e3650/cis-d.gif)](https://thn.news/Cr7gkMdK)
As an alternative form of remote access, the advanced persistent threat (APT) actor created accounts containing four randomly generated characters within the etc/passwd file on roughly five percent of the previously impacted appliances.


UNC4841's Chinese connections are further bolstered by the [infrastructure commonalities](https://www.mandiant.com/resources/blog/chinese-espionage-tactics) between the group and another uncategorized cluster codenamed UNC2286, which, in turn, shares overlaps with other Chinese espionage campaigns tracked as [FamousSparrow](https://thehackernews.com/2021/09/a-new-apt-hacker-group-spying-on-hotels.html) and [GhostEmperor](https://thehackernews.com/2021/10/chinese-hackers-used-new-rootkit-to-spy.html).


The latest disclosure comes against the backdrop of the U.S. Federal Bureau of Investigation (FBI) [urging](https://thehackernews.com/2023/08/urgent-fbi-warning-barracuda-email.html) impacted customers to replace their ESG appliances with immediate effect, citing continued risk.


"UNC4841 is a well-resourced actor that has utilized a wide range of malware and purpose-built tooling to enable their global espionage operations," the company said, calling out the threat actor's ability to selectively deploy more payloads to specific victim environments.


"Shared infrastructure and techniques for anonymization are common amongst Chinese cyber espionage actors, as is shared tooling and likely malware development resources. It is likely that we will continue to observe Chinese cyber espionage operations targeting edge infrastructure with zero-day vulnerabilities and the deployment of malware customized to specific appliance ecosystems."


  





## Tags:
***CVE's***: CVE-2023-2868

### Autogenerated tags:
malware unc4841 depthcharge zero-day mandiant
