# Critical JetBrains TeamCity Flaw Could Expose Source Code and Build Pipelines to Attackers
## Your CI/CD pipeline may be at risk! A critical security vulnerability (CVE-2023-42793) has been uncovered in JetBrains TeamCity software.
## Information:

+ Link: https://thehackernews.com/2023/09/critical-jetbrains-teamcity-flaw-could.html
+ Source: The Hacker News
+ Author: THN
+ Date published: 26 September 2023, 10:30
+ Date scraped: 26 September 2023, 06:00

## Article:
![Main article image](https://thehackernews.com/new-images/img/b/R29vZ2xl/AVvXsEhfRce7yQeEBKqxDHexB4CNDrVK4PB049hUoWqh2VuGr0SbPrRAeZfkMQU4lJWuinX_JKLRd4WGUACLWwOKbNofTqI8eGDMIdWxGe3cK_tipoJPHsZ0op5cG8UQA71ygqFHJoeJFFGe2GeQsPthCxk309BVZz7zKsxYS8KTqil6E4jHYVkkswuIWhFucs7N/s728-e365/teamcity.jpg)


A critical security vulnerability in the JetBrains TeamCity continuous integration and continuous deployment (CI/CD) software could be exploited by unauthenticated attackers to achieve remote code execution on affected systems.


The flaw, tracked as [**CVE-2023-42793**](https://nvd.nist.gov/vuln/detail/CVE-2023-42793), carries a CVSS score of 9.8 and has been addressed in [TeamCity version 2023.05.4](https://www.jetbrains.com/privacy-security/issues-fixed/) following responsible disclosure on September 6, 2023.


"Attackers could leverage this access to steal source code, service secrets, and private keys, take control over attached build agents, and poison build artifacts," Sonar security researcher Stefan Schiller [said](https://www.sonarsource.com/blog/teamcity-vulnerability/) in a report last week.


[![Cybersecurity](https://thehackernews.com/new-images/img/b/R29vZ2xl/AVvXsEjPYBKMZbU-7Y7Kg3jq6dgh_5dNBqpJMQZyBnu7A58Cl9-Hf3Zqlp6O7GKltaeaspPcedrN2-3WCGOvSx55C92iJOqEdWBLCE6RGwVakDy6TsH2P4xv2Vcu4oSW3hat-7_q1c_MTiOdDXb3niTcU9DAgkJ__W9jQIcIDRZOA7cx6KqCxchAOHDOf8wyQIda/s728-e365/bb-d.png)](https://thn.news/iEqhOvqh)
Successful exploitation of the bug could also permit threat actors to access the build pipelines and inject arbitrary code, leading to an integrity breach and supply chain compromises.


Additional details of the bug have been withheld due to the fact that it's trivial to exploit, with Sonar noting that it's likely to be exploited in the wild by threat actors.



JetBrains, in an [independent advisory](https://blog.jetbrains.com/teamcity/2023/09/critical-security-issue-affecting-teamcity-on-premises-update-to-2023-05-4-now/), has recommended users to upgrade as soon as possible. It has also released a security patch plugin for TeamCity versions 8.0 and above to specifically address the flaw.


The disclosure comes as [two high-severity flaws](https://sec-consult.com/vulnerability-lab/advisory/authenticated-remote-code-execution-missing-authentication-atos-unify-openscape/) have been disclosed in the Atos Unify OpenScape products that allow a low-privileged attacker to execute arbitrary operating systems commands as root user (CVE-2023-36618) as well as an unauthenticated attacker to access and execute various configuration scripts (CVE-2023-36619).


UPCOMING WEBINAR[Fight AI with AI — Battling Cyber Threats with Next-Gen AI Tools](https://thehacker.news/ai-cyberattacks?source=inside)Ready to tackle new AI-driven cybersecurity challenges? Join our insightful webinar with Zscaler to address the growing threat of generative AI in cybersecurity.

[Claim Your Spot](https://thehacker.news/ai-cyberattacks?source=inside)
The flaws were [patched](https://unify.com/en/support/security-advisories) by Atos in July 2023.


Over the past few weeks, Sonar has also published details about critical cross-site scripting ([XSS](https://owasp.org/www-community/attacks/xss/)) vulnerabilities affecting encrypted email solutions, including [Proton Mail](https://www.sonarsource.com/blog/code-vulnerabilities-leak-emails-in-proton-mail/), [Skiff](https://www.sonarsource.com/blog/code-vulnerabilities-put-skiff-emails-at-risk/), and [Tutanota](https://www.sonarsource.com/blog/remote-code-execution-in-tutanota-desktop-due-to-code-flaw/), that could have been weaponized to steal emails and impersonate victims.



  





## Tags:
***CVE's***: CVE-2023-36619 CVE-2023-36618 CVE-2023-42793

### Autogenerated tags:
teamcity
