# Critical Patches Released for New Flaws in Cisco, Fortinet, VMware Products
## Cisco, Fortinet, and VMware have released patches for new critical vulnerabilities in their products. Patch immediately to prevent device takeover.
## Information:

+ Link: https://thehackernews.com/2024/02/critical-patches-released-for-new-flaws.html
+ Source: The Hacker News
+ Author: The Hacker News
+ Date published: 08 February 2024, 10:40
+ Date scraped: 08 February 2024, 06:01

## Article:
![Main article image](https://blogger.googleusercontent.com/img/b/R29vZ2xl/AVvXsEiamdJLMxk6mVFmcP_cNdX_aZPKZieaUR6PE6xcJl2I_-6yNUdbKP4-s2E3N6L6eHHY5Ko5qi7r4P9NUQL33YQEpyeTXp8lQWlhjHCky25e11ONTrc6g3amFV1JF75KMWd8KSRinDIO3KzJOfWwBc48MROje9caT3Q2hTWDfbE0nGAjkcTI8bvhr8HOOzc_/s728-rw-e30/patch-update.jpg)


Cisco, Fortinet, and VMware have released security fixes for multiple security vulnerabilities, including critical weaknesses that could be exploited to perform arbitrary actions on affected devices.


The first set from Cisco consists of three flaws – CVE-2024-20252 and CVE-2024-20254 (CVSS score: 9.6) and CVE-2024-20255 (CVSS score: 8.2) – impacting Cisco Expressway Series that could allow an unauthenticated, remote attacker to conduct cross-site request forgery (CSRF) attacks.


All the issues, which were found during internal security testing, stem from insufficient CSRF protections for the web-based management interface that could permit an attacker to perform arbitrary actions with the privilege level of the affected user.


"If the affected user has administrative privileges, these actions could include modifying the system configuration and creating new privileged accounts," Cisco [said](https://sec.cloudapps.cisco.com/security/center/content/CiscoSecurityAdvisory/cisco-sa-expressway-csrf-KnnZDMj3) about CVE-2024-20252 and CVE-2024-20254.


On the other hand, successful exploitation of CVE-2024-20255 targeting a user with administrative privileges could enable the threat actor to overwrite system configuration settings, resulting in a denial-of-service (DoS) condition.


Another crucial difference between the two sets of flaws is that while the former two affect Cisco Expressway Series devices in the default configuration, CVE-2024-20252 only impacts them if the cluster database (CDB) API feature has been enabled. It's disabled by default.


Patches for the vulnerabilities are available in Cisco Expressway Series Release versions 14.3.4 and 15.0.0.


Fortinet, for its part, has released a [second round of updates](https://www.fortiguard.com/psirt/FG-IR-23-130) to address what are bypasses for a previously disclosed critical flaw (CVE-2023-34992, CVSS score: 9.7) in FortiSIEM supervisor that could result in the execution of arbitrary code, [according](https://twitter.com/hacks_zach/status/1755310730687938705) to Horizon3.ai researcher Zach Hanley.


Tracked as [CVE-2024-23108](https://nvd.nist.gov/vuln/detail/CVE-2024-23108) and [CVE-2024-23109](https://nvd.nist.gov/vuln/detail/CVE-2024-23109) (CVSS scores: 9.8), the flaws "may allow a remote unauthenticated attacker to execute unauthorized commands via crafted API requests."


It's worth noting that Fortinet resolved another variant of CVE-2023-34992 by closing out [CVE-2023-36553](https://thehackernews.com/2023/11/cisa-adds-three-security-flaws-with.html) (CVSS score: 9.3) in November 2023. The two new vulnerabilities are/will be plugged in the following versions -


* FortiSIEM version 7.1.2 or above
* FortiSIEM version 7.2.0 or above (upcoming)
* FortiSIEM version 7.0.3 or above (upcoming)
* FortiSIEM version 6.7.9 or above (upcoming)
* FortiSIEM version 6.6.5 or above (upcoming)
* FortiSIEM version 6.5.3 or above (upcoming), and
* FortiSIEM version 6.4.4 or above (upcoming)


Completing the trifecta is VMware, which has warned of [five moderate-to-important severity flaws](https://www.vmware.com/security/advisories/VMSA-2024-0002.html) in Aria Operations for Networks (formerly vRealize Network Insight) -


* CVE-2024-22237 (CVSS score: 7.8) - Local privilege escalation vulnerability that allows a console user to gain regular root access


* CVE-2024-22238 (CVSS score: 6.4) - Cross-site scripting (XSS) vulnerability that allows a malicious actor with admin privileges to inject malicious code into user profile configurations


* CVE-2024-22239 (CVSS score: 5.3) - Local privilege escalation vulnerability that allows a console user to gain regular shell access


* CVE-2024-22240 (CVSS score: 4.9) - Local file read vulnerability that allows a malicious actor with admin privileges to access sensitive information


* CVE-2024-22241 (CVSS score: 4.3) - Cross-site scripting (XSS) vulnerability that allows a malicious actor with admin privileges to inject malicious code and take over the user account


To mitigate the risks, all users of VMware Aria Operations for Networks version 6.x are being [recommended](https://kb.vmware.com/s/article/96450) to upgrade to version 6.12.0.


Considering the history of exploitation when it comes to Cisco, Fortinet, and VMware flaws, patching is a necessary and crucial first step that organizations need to take to handle the shortcomings.

   





## Tags:
***CVE's***: CVE-2023-34992 CVE-2024-22238 CVE-2024-20254 CVE-2024-20252 CVE-2024-22239 CVE-2024-22241 CVE-2024-23108 CVE-2024-23109 CVE-2024-20255 CVE-2024-22240 CVE-2023-36553 CVE-2024-22237

### Autogenerated tags:
cvss fortisiem fortinet vmware cve-2024-20252 cross-site
