# Critical Unpatched Ray AI Platform Vulnerability Exploited for Cryptocurrency Mining
## Researchers uncover active exploitation of a critical flaw in Anyscale Ray, a popular AI platform.
## Information:

+ Link: https://thehackernews.com/2024/03/critical-unpatched-ray-ai-platform.html
+ Source: The Hacker News
+ Author: The Hacker News
+ Date published: 27 March 2024, 16:09
+ Date scraped: 27 March 2024, 11:09

## Article:
![Main article image](https://blogger.googleusercontent.com/img/b/R29vZ2xl/AVvXsEh9vV0X4GdWCihup-MypddFnkSC-qXecKRPBsC3tuV6XJ1sfZWSH0x2I-lNP5nf9hisBYdrQAjin-pvcR2LbYpGwGk3qJqiMtwPgtdFhsDywnnoXi1z1A49swEBQ-Wq6gCnAoB2_DH9l7fNId3CKA0skmwltYCZhz1Nvw7STBnS5DFGLcYnl5Wb9RPU_nwt/s728-rw-e365/anyscale.jpg)


Cybersecurity researchers are warning that threat actors are actively exploiting a "disputed" and unpatched vulnerability in an open-source artificial intelligence (AI) platform called Anyscale Ray to hijack computing power for illicit cryptocurrency mining.


"This vulnerability allows attackers to take over the companies' computing power and leak sensitive data," Oligo Security researchers Avi Lumelsky, Guy Kaplan, and Gal Elbaz [said](https://www.oligo.security/blog/shadowray-attack-ai-workloads-actively-exploited-in-the-wild) in a Tuesday disclosure.


"This flaw has been under active exploitation for the last seven months, affecting sectors like education, cryptocurrency, biopharma, and more."


The campaign, ongoing since September 2023, has been codenamed **ShadowRay** by the Israeli application security firm. It also marks the first time AI workloads have been targeted in the wild through shortcomings underpinning the AI infrastructure.


Ray is an [open-source, fully-managed compute framework](https://github.com/ray-project/ray) that allows organizations to build, train, and scale AI and Python workloads. It consists of a core distributed runtime and a set of AI libraries for simplifying the ML platform.


[![Cybersecurity](https://blogger.googleusercontent.com/img/b/R29vZ2xl/AVvXsEhdKpsEk81OwnOikxTKgpp0fKbGZ8sQlNdSutORGiIEXk9d78hZvEjybZ6zrdTr1E7zwHJVO7UGpf4_43SChOFcGBzABAYAbQwH8FEP-ZRNRH9Ik3ir0NSuFJVjuXV6rXxAIlVoF1myDrQoCsLZxwXdXv1Q_PfzZiXxNdXvhk6hfq1slZqAtCfryyb9Wz8T/s728-e365/app-d.png)](https://thehackernews.uk/EUN089)
It's used by some of the biggest companies, including OpenAI, Uber, Spotify, Netflix, LinkedIn, Niantic, and Pinterest, among others.


The security vulnerability in question is [CVE-2023-48022](https://nvd.nist.gov/vuln/detail/CVE-2023-48022) (CVSS score: 9.8), a critical missing authentication bug that allows remote attackers to execute arbitrary code via the job submission API. It was reported by Bishop Fox alongside two other flaws in August 2023.


The cybersecurity company said the lack of authentication controls in two Ray components, Dashboard, and Client, could be [exploited](https://bishopfox.com/blog/ray-versions-2-6-3-2-8-0) by "unauthorized actors to freely submit jobs, delete existing jobs, retrieve sensitive information, and achieve remote command execution."


This makes it possible to obtain operating system access to all nodes in the Ray cluster or attempt to retrieve Ray EC2 instance credentials. Anyscale, in an advisory published in November 2023, said it does not plan to fix the issue at this point in time.


"That Ray does not have authentication built in – is a long-standing design decision based on how Ray's security boundaries are drawn and consistent with Ray deployment best practices, though we intend to offer authentication in a future version as part of a defense-in-depth strategy," the company [noted](https://www.anyscale.com/blog/update-on-ray-cves-cve-2023-6019-cve-2023-6020-cve-2023-6021-cve-2023-48022-cve-2023-48023).


It also [cautions](https://docs.ray.io/en/latest/ray-air/getting-started.html) in its documentation that it's the platform provider's responsibility to ensure that Ray runs in "sufficiently controlled network environments" and that developers can access Ray Dashboard in a secure fashion.


[![Cybersecurity](https://blogger.googleusercontent.com/img/b/R29vZ2xl/AVvXsEiq3FD_K5jS19OiNrl_zJkHFPA5uRlxhWj-jrr23FY6-XPfhWmbo9d2hGEAU7haozVp8oJP6WDTShcroe-tunJMeq5PVdoOrePEC_-bzW8DlT4Dpp7r5CvIyQxabciMuLITAu8SQT6OeFR8bKOS4GQ32wteZFU8KG6c8a54AY-I7hO5w6Pc-Fzeun9pPY4w/s728-rw-e3650/cis-d.png)](https://thehackernews.uk/cis-hardened-images-platforms)
Oligo said it observed the shadow vulnerability being exploited to breach hundreds of Ray GPU clusters, potentially enabling the threat actors to get hold of a trove of sensitive credentials and other information from compromised servers.


This includes production database passwords, private SSH keys, access tokens related to OpenAI, HuggingFace, Slack, and Stripe, the ability to poison models, and elevated access to cloud environments from Amazon Web Services, Google Cloud, and Microsoft Azure.


In many of the instances, the infected instances have been found to be hacked with cryptocurrency miners (e.g., XMRig, NBMiner, and Zephyr) and reverse shells for persistent remote access.


The unknown attackers behind ShadowRay have also utilized an open-source tool named [Interactsh](https://unit42.paloaltonetworks.com/exploits-interactsh/) to fly under the radar.


"When attackers get their hands on a Ray production cluster, it is a jackpot," the researchers said. "Valuable company data plus remote code execution makes it easy to monetize attacks — all while remaining in the shadows, totally undetected (and, with static security tools, undetectable)."


  





## Tags:
***CVE's***: CVE-2023-48022

### Autogenerated tags:
open-source
