# Crypto Hardware Wallet Ledger's Supply Chain Breach Results in $600,000 Theft
## Crypto hardware wallet maker Ledger faces a major software breach, resulting in the theft of $600,000+ worth of virtual assets.
## Information:

+ Link: https://thehackernews.com/2023/12/crypto-hardware-wallet-ledgers-supply.html
+ Source: The Hacker News
+ Author: The Hacker News
+ Date published: 15 December 2023, 18:31
+ Date scraped: 18 December 2023, 11:52

## Article:
![Main article image](https://blogger.googleusercontent.com/img/b/R29vZ2xl/AVvXsEgNPeIEds2Yy8KQh5fB_BMbhKyf9Aq_wl3ltqOlLHuDa5ZQWXho7murXiKE0qjeokjHBbDYEov7hf8qGFNWykVdxuuf7en8BzynuYgXLs_VPbSjmjTrEnxckAt2HAXDCwKFF4pLo7Jc1apjA_OtfOPQIbc6cBDgGVmYcCPuPJ9jMYcM0JEu1-39pogQDtbQ/s728-rw-ft-e30/bitcoin.jpg)


Crypto hardware wallet maker Ledger published a new version of its "[@ledgerhq/connect-kit](https://www.npmjs.com/package/@ledgerhq/connect-kit)" npm module after unidentified threat actors pushed malicious code that led to the theft of [more than $600,000](https://twitter.com/zachxbt/status/1735292040986886648) in virtual assets.


The [compromise](https://github.com/LedgerHQ/connect-kit/issues/29) was the result of a former employee falling victim to a phishing attack, the company said in a statement.


This allowed the attackers to gain access to Ledger's npm account and upload three malicious versions of the module – 1.1.5, 1.1.6, and 1.1.7 — and propagate [crypto drainer malware](https://twitter.com/bantg/status/1735279127752540465) to [other applications](https://sourcegraph.com/search?q=context:global+%40ledgerhq/connect-kit-loader&patternType=standard&sm=0&groupBy=repo) that are dependent on the module, resulting in a software supply chain breach.


 UPCOMING WEBINAR  [Beat AI-Powered Threats with Zero Trust - Webinar for Security Professionals](https://thehacker.news/zero-trust-attack-surface?source=inside)  Traditional security measures won't cut it in today's world. It's time for Zero Trust Security. Secure your data like never before.

 [Join Now](https://thehacker.news/zero-trust-attack-surface?source=inside) 
"The malicious code used a rogue WalletConnect project to reroute funds to a hacker wallet," Ledger [said](https://www.ledger.com/blog/a-letter-from-ledger-chairman-ceo-pascal-gauthier-regarding-ledger-connect-kit-exploit).


[Connect Kit](https://developers.ledger.com/docs/connectivity/connect-kit), as the name implies, makes it possible to connect DApps (short decentralized applications) to Ledger's hardware wallets.


According to security firm Sonatype, version 1.1.7 directly embedded a wallet-draining payload to execute unauthorized transactions in order to transfer digital assets to an actor-controlled wallet.


Versions 1.1.5 and 1.1.6, while lacking an embedded drainer, were modified to download a secondary npm package, identified as [2e6d5f64604be31](https://www.npmjs.com/package/2e6d5f64604be31), which acted as a crypto drainer. The module is still available for download as of writing.


[![Crypto Hardware](https://blogger.googleusercontent.com/img/b/R29vZ2xl/AVvXsEhtrPeSlTcHZZezyLVKAycKCtqrHuMkmcniMqcCFf3TcrO4FrOoD8YxBz2PL1OJ4emBkjgoKsJA1uNV8p4hC_Lzyh_A7pddCzU9NNOYO8ho7aT0_ptx-bVtx9n8nunPTRbXxpo45B_6F2DlE6xalDXtyRUsaqX-jRDcVxFuoMYcnZDQt2KXak4K8fpHr9Nx/s728-rw-ft-e30/drain.jpg)](https://blogger.googleusercontent.com/img/b/R29vZ2xl/AVvXsEhtrPeSlTcHZZezyLVKAycKCtqrHuMkmcniMqcCFf3TcrO4FrOoD8YxBz2PL1OJ4emBkjgoKsJA1uNV8p4hC_Lzyh_A7pddCzU9NNOYO8ho7aT0_ptx-bVtx9n8nunPTRbXxpo45B_6F2DlE6xalDXtyRUsaqX-jRDcVxFuoMYcnZDQt2KXak4K8fpHr9Nx/s728-rw-ft-e30/drain.jpg)
"Once installed into your software, the malware presents the users with a fake modal prompt that invites them to connect wallets," Sonatype researcher Ilkka Turunen said. "Once the users click through this modal, the malware begins draining funds from the connected wallets."


The malicious file is estimated to have been live for around five hours, although the active exploitation window during which the funds were drained was limited to a period of less than two hours.


[Revoke.cash](https://revoke.cash/exploits/ledger-connect-kit), which was one of the companies affected by the incident, [said](https://revoke.cash/blog/2023/ledger-connect-kit-hack-retrospective) Ledger lacked two-factor authentication (2FA) protections for its deployment systems, thereby allowing an attacker to use the developer's compromised account to publish a malicious version of the software.


Ledger has since removed all three malicious versions of Connect Kit from npm and published 1.1.8 to mitigate the issue. It has also reported the threat actor's wallet addresses and noted that stablecoin issuer Tether has frozen the stolen funds.


If anything, the development underscores the [continued targeting of open-source ecosystems](https://thehackernews.com/2023/12/116-malware-packages-found-on-pypi.html), with software registries such as PyPI and npm increasingly used as vectors for installing malware through supply chain attacks.


"The specific targeting of cryptocurrency assets demonstrates the [evolving tactics of cybercriminals](https://www.sonatype.com/resources/vulnerability-timeline) to achieve significant financial gains within the space of hours, directly monetising their malware," Turunen noted.


### Update[#](#update)


The fraudulent npm module in question, 2e6d5f64604be31, has now been [removed](https://www.npmjs.com/package/2e6d5f64604be31?activeTab=readme) from the package repository by its security team for containing "malicious code."


  





## Tags:


### Autogenerated tags:
npm malware
