# Cybercriminals Increasingly Using EvilProxy Phishing Kit to Target Executives
## Threat actors are utilizing the 'EvilProxy' Phishing-as-a-Service (PhaaS) toolkit to carry out account takeovers.
## Information:

+ Link: https://thehackernews.com/2023/08/cybercriminals-increasingly-using.html
+ Source: The Hacker News
+ Author: THN
+ Date published: 10 August 2023, 15:15
+ Date scraped: 10 August 2023, 12:06

## Article:
![Main article image](https://thehackernews.com/new-images/img/b/R29vZ2xl/AVvXsEhuDcu2kYKiGE9FB9f8jjyX-zP6qk_7Hj-PhF85nLvQAXvZrcZmxr2sKGXlyVcqglisFXVUlGhDfKZZ5dU05M1JhziIYedLE4AoRb6q_pBlvbDjcD-xW6J1z9EgkLNwwYxRlduRFIkGF0yynu27dwT7YHFWotN-Ubj1pqs-EdSkyccDibOA2y-zvPAvOJ8_/s728-e3650/hacking.jpg)


Threat actors are increasingly using a phishing-as-a-service (PhaaS) toolkit dubbed EvilProxy to pull off account takeover attacks aimed at high-ranking executives at prominent companies.


According to Proofpoint, an ongoing hybrid campaign has leveraged the service to target thousands of Microsoft 365 user accounts, sending approximately 120,000 phishing emails to hundreds of organizations worldwide between March and June 2023.


Nearly 39% of the hundreds of compromised users are said to be C-level executives, including CEOs (9%) and CFOs (17%). The attacks have also singled out personnel with access to financial assets or sensitive information. At least 35% of all compromised users had additional account protections enabled.


The campaigns are seen as a response to the increased adoption of multi-factor authentication (MFA) in enterprises, prompting threat actors to evolve their tactics to bypass new security layers by incorporating adversary-in-the-middle ([AitM](https://thehackernews.com/2023/06/adversary-in-middle-attack-campaign.html)) phishing kits to siphon credentials, session cookies, and one-time passwords.


"Attackers use new advanced automation to accurately determine in real-time whether a phished user is a high-level profile, and immediately obtain access to the account, while ignoring less lucrative phished profiles," the enterprise security firm [said](https://www.proofpoint.com/us/blog/email-and-cloud-threats/cloud-account-takeover-campaign-leveraging-evilproxy-targets-top-level).


EvilProxy was [first documented](https://thehackernews.com/2022/09/new-evilproxy-phishing-service-allowing.html) by Resecurity in September 2022, detailing its ability to compromise user accounts associated with Apple iCloud, Facebook, GoDaddy, GitHub, Google, Dropbox, Instagram, Microsoft, NPM, PyPI, RubyGems, Twitter, Yahoo, and Yandex, among others.


It's sold as a subscription for $400 a month, a figure that can climb up to $600 for Google accounts.


[![Cybersecurity](https://thehackernews.com/new-images/img/b/R29vZ2xl/AVvXsEhm307Hkf3ltRaZ9aYPMAMkarRfeZqeb9lr76AYj5TyW4mi1Dhgxqe-mGbmRiDsl7xCcRfhBhMR0oDROzrIeBEpQTwhOju46GCQUVipAD8RLNXsz_A-luP30_JCYzIhfAVq7jXv4hyiDNxY8cYfqj0ucoSd1JH2jJLslSnVZ7_PIAQ9E_aUo-1_EmYeOKR3/s728-e3650/2.png)](https://thn.news/edWGl41h)
PhaaS toolkits are an evolution of the cybercrime economy, lowering the barrier for criminals with lower technical skills to carry out sophisticated phishing attacks at scale in a seamless and cost-effective manner.


"Nowadays, all an attacker needs is to set up a campaign using a point-and-click interface with customizable options, such as bot detection, proxy detection, and geofencing," security researchers Shachar Gritzman, Moshe Avraham, Tim Kromphardt, Jake Gionet, and Eilon Bendet said.


"This relatively simple and low-cost interface has opened a floodgate of successful MFA phishing activity."


The latest wave of attacks commences with phishing emails that masquerade as trusted services like Adobe and DocuSign to trick recipients into clicking on malicious URLs that activate a multi-stage redirection chain to take them to a lookalike Microsoft 365 login page, which functions as a reverse proxy to stealthily capture the information entered in the form.


But in a curious twist, the attacks deliberately skip user traffic originating from Turkish IP addresses by redirecting them to legitimate websites, indicating that the campaign operators could be based out of the country.


[![EvilProxy Phishing Kit](https://thehackernews.com/new-images/img/b/R29vZ2xl/AVvXsEgY7Oim9T2_caDb9Nw3TKjdcz8qWL8_IW_2eZezOx6b32N_kr63Xda8XmEvy2RoH6-o9pJo1jNljfwpO1ECI8llhRezlYNeuwO20QgbLO1VG49EARoYFdbEDD4t7B7-yUvQjnlHA6jwRCPIJ24aMILK93zq2ZZYIggCzGRuwGlpdLm-SEAoFZUqk0JG6Vsb/s728-e3650/phishing.gif)](https://thehackernews.com/new-images/img/b/R29vZ2xl/AVvXsEgY7Oim9T2_caDb9Nw3TKjdcz8qWL8_IW_2eZezOx6b32N_kr63Xda8XmEvy2RoH6-o9pJo1jNljfwpO1ECI8llhRezlYNeuwO20QgbLO1VG49EARoYFdbEDD4t7B7-yUvQjnlHA6jwRCPIJ24aMILK93zq2ZZYIggCzGRuwGlpdLm-SEAoFZUqk0JG6Vsb/s728-e365/phishing.gif)
A successful account takeover is followed by the threat actor taking steps to "cement their foothold" in the organization's cloud environment by adding their own MFA method, such as a two-factor authenticator app, so as to obtain persistent remote access and conduct lateral movement and malware proliferation.


The access is further monetized to either conduct financial fraud, exfiltrate confidential data, or sell the compromised user accounts to other attackers.


"Reverse proxy threats (and EvilProxy in particular) are a potent threat in today's dynamic landscape and are outcompeting the less capable phish kits of the past," the researchers said, pointing out that "not even MFA is a silver bullet against sophisticated cloud-based threats."


"Although these attacks' initial threat vector is email-based, their final goal is to compromise and exploit valuable cloud user accounts, assets, and data."


[![Cybersecurity](https://thehackernews.com/new-images/img/b/R29vZ2xl/AVvXsEgNmNiBV8c8Rp0Xy6N9lCX9JL2cBlrjkSeuW4JhgOVQ3mKTsYV4pPvh3nDz32D97D8XcWQ53EJ1p4n2VX0gZH_YrBZBqElUMfzFWgb50P8lv1iac_1f-p5liZzC1ISVWJygv2s1Qm36rOHwk_kPXUNNT3nbSDr144QYZ6XGq0aXRDOrFfSlUnHnc0x4Fe_F/s728-e3650/cis-d.gif)](https://thn.news/Cr7gkMdK)
The development comes as Imperva revealed details of an ongoing Russian-origin phishing campaign that aims to deceive potential targets and steal their credit card and bank information since at least May 2022 via booby-trapped links shared via WhatsApp messages.


The activity spans 800 different scam domains, impersonating more than 340 companies across 48 languages. This comprises well-known banks, postal services, package delivery services, social media, and e-commerce sites.


"By leveraging a high-quality, single-page application, the scammers were able to dynamically create a convincing website that impersonated a legitimate site, fooling users into a false sense of security," Imperva [said](https://www.imperva.com/blog/analysis-of-a-phishing-campaign/).


In yet another variation of a social engineering attack identified by eSentire, malicious actors have been observed contacting marketing professionals on LinkedIn in an attempt to distribute a .NET-based loader malware codenamed HawkEyes that, in turn, is used to launch [Ducktail](https://thehackernews.com/2023/08/new-nodestealer-targeting-facebook.html), an [information stealer](https://www.deepinstinct.com/blog/ducktail-threat-operation-re-emerges-with-new-lnk-powershell-and-other-custom-tactics-to-avoid-detection) with a particular focus on gathering Facebook Business account information.


"Ducktail is known to target Facebook Ad and Business accounts," eSentire researchers [said](https://www.esentire.com/blog/ducktail-and-hawkeyes). "Operators will use stolen login data to add email addresses to Facebook Business accounts. When emails are added, a registration link is generated by which the threat actor can grant themselves access."


  





## Tags:


### Autogenerated tags:
phishing mfa facebook evilproxy microsoft emails
