# Cybercriminals Using New ASMCrypt Malware Loader Flying Under the Radar
## Cybercriminals are currently employing ASMCrypt, an advanced iteration of DoubleFinger, to evade detection by security tools.
## Information:

+ Link: https://thehackernews.com/2023/09/cybercriminals-using-new-asmcrypt.html
+ Source: The Hacker News
+ Author: THN
+ Date published: 29 September 2023, 22:13
+ Date scraped: 29 September 2023, 17:01

## Article:
![Main article image](https://blogger.googleusercontent.com/img/b/R29vZ2xl/AVvXsEiTSkEY18A8AMdG_yyUbfOL06kBjKj5sNvowSxOissY6nBTmbSr-avpg1AQVTEM4D5hG3-bywu8xyDXfsmFQZieUSVvahf_QxuIEeh4M5J1UdpbQiFgEzCtGp2I0yUbLhyphenhyphenUcL1Pd8b7B5smmZum4baEesZ_LNfK4sJeBLJvSLCIqw50zTCujBXJehDPIJzg/s728-rw-ft-e30/cryptor.jpg)


Threat actors are selling a new crypter and loader called **ASMCrypt**, which has been described as an "evolved version" of another loader malware known as DoubleFinger.


"The idea behind this type of malware is to load the final payload without the loading process or the payload itself being detected by AV/EDR, etc.," Kaspersky [said](https://securelist.com/crimeware-report-asmcrypt-loader-lumma-stealer-zanubis-banker/110512/) in an analysis published this week.


DoubleFinger was [first documented](https://thehackernews.com/2023/06/beware-new-doublefinger-loader-targets.html) by the Russian cybersecurity company, detailing infection chains leveraging the malware to propagate a cryptocurrency stealer dubbed GreetingGhoul to victims in Europe, the U.S., and Latin America.


ASMCrypt, once purchased and launched by the customers, is designed to establish contact with a backend service over the TOR network using hard-coded credentials, thereby enabling the buyers to build payloads of their choice for use in their campaigns.


"The application creates an encrypted blob hidden inside a .PNG file," Kaspersky said. "This image must be uploaded to an image hosting site."


Loaders have become [increasingly popular](https://thehackernews.com/2023/09/new-hijackloader-modular-malware-loader.html) for their ability to act as a malware delivery service that can be utilized by other threat actors to gain initial access to networks for conducting ransomware attacks, data theft, and other malicious cyber activities.


[![Cybersecurity](https://blogger.googleusercontent.com/img/b/R29vZ2xl/AVvXsEjPYBKMZbU-7Y7Kg3jq6dgh_5dNBqpJMQZyBnu7A58Cl9-Hf3Zqlp6O7GKltaeaspPcedrN2-3WCGOvSx55C92iJOqEdWBLCE6RGwVakDy6TsH2P4xv2Vcu4oSW3hat-7_q1c_MTiOdDXb3niTcU9DAgkJ__W9jQIcIDRZOA7cx6KqCxchAOHDOf8wyQIda/s728-e30/bb-d.png)](https://thn.news/iEqhOvqh)
This includes players new and established, such as [Bumblebee](https://thehackernews.com/2022/08/hackers-using-bumblebee-loader-to.html), CustomerLoader, and [GuLoader](https://thehackernews.com/2023/02/guloader-malware-using-malicious-nsis.html), which have been used to deliver a variety of malicious software. Interestingly, all payloads downloaded by CustomerLoader are [dotRunpeX artifacts](https://thehackernews.com/2023/03/new-dotrunpex-malware-delivers-multiple.html), which, in turn, deploys the final-stage malware.


"CustomerLoader is highly likely associated with a Loader-as-a-Service and used by multiple threat actors," Sekoia.io [said](https://blog.sekoia.io/customerloader-a-new-malware-distributing-a-wide-variety-of-payloads/). "It is possible that CustomerLoader is a new stage added before the execution of the dotRunpeX injector by its developer."


Bumblebee, on the other hand, reemerged in a new distribution campaign after a two-month hiatus towards the end of August 2023 that employed Web Distributed Authoring and Versioning (WebDAV) servers to disseminate the loader, a tactic previously adopted in [IcedID attacks](https://isc.sans.edu/diary/URL+files+and+WebDAV+used+for+IcedID+Bokbot+infection/29578).


"In this effort, threat actors utilized malicious spam emails to distribute Windows shortcut (.LNK) and compressed archive (.ZIP) files containing .LNK files," Intel 471 [said](https://intel471.com/blog/bumblebee-loader-resurfaces-in-new-campaign). "When activated by the user, these LNK files execute a predetermined set of commands designed to download Bumblebee malware hosted on WebDAV servers."


The loader is an updated variant that has transitioned from using the WebSocket protocol to TCP for command-and-control server (C2) communications as well as from a hard-coded list of C2 servers to a domain generation algorithm (DGA) that aims to make it resilient in the face of domain takedown.


In what's a sign of a maturing cybercrime economy, threat actors previously assumed to be distinct have partnered with other groups, as evidenced in the case of a "dark alliance" between GuLoader and Remcos RAT.


While ostensibly advertised as legitimate software, a recent analysis from Check Point uncovered the use of GuLoader to predominantly distribute Remcos RAT, even as the former is now being sold as a crypter under a new name called TheProtect that makes its payload fully undetectable by security software.


UPCOMING WEBINAR[Fight AI with AI — Battling Cyber Threats with Next-Gen AI Tools](https://thehacker.news/ai-cyberattacks?source=inside)Ready to tackle new AI-driven cybersecurity challenges? Join our insightful webinar with Zscaler to address the growing threat of generative AI in cybersecurity.

[Join the Webinar](https://thehacker.news/ai-cyberattacks?source=inside)
"An individual operating under the alias EMINэM administers both websites BreakingSecurity and VgoStore that openly sell Remcos and GuLoader," the cybersecurity firm [said](https://research.checkpoint.com/2023/unveiling-the-shadows-the-dark-alliance-between-guloader-and-remcos/). 


"The individuals behind these services are deeply entwined within the cybercriminal community, leveraging their platforms to facilitate illegal activities and profit from the sale of malware-laden tools."


The development comes as new versions of an [information stealing malware](https://blog.sekoia.io/bluefox-information-stealer-traffer-maas/) referred to as [Lumma Stealer](https://thehackernews.com/2023/09/new-zenrat-malware-targeting-windows.html) have been spotted in the wild, with the malware distributed via a phony website that mimics a legitimate .DOCX to .PDF site. 


Thus, when a file is uploaded, the website returns a malicious binary that masquerades as a PDF with a double extension ".pdf.exe" that, upon execution, harvests sensitive information from infected hosts.


It's worth noting that Lumma Stealer is the latest fork of a known stealer malware named Arkei, which has evolved into Vidar, Oski, and Mars over the past couple of years.


"Malware is constantly evolving, as is illustrated by the Lumma Stealer, which has multiple variations with varying functionality," Kaspersky said.


  





## Tags:


### Autogenerated tags:
malware customerloader guloader kaspersky cybersecurity remcos lumma
