# Darcula Phishing Network Leveraging RCS and iMessage to Evade Detection
## Beware of Darcula, a Phishing-as-a-Service platform targeting 100+ countries with over 20,000 fake domains.
## Information:

+ Link: https://thehackernews.com/2024/03/darcula-phishing-network-leveraging-rcs.html
+ Source: The Hacker News
+ Author: The Hacker News
+ Date published: 28 March 2024, 20:13
+ Date scraped: 28 March 2024, 15:19

## Article:
![Main article image](https://blogger.googleusercontent.com/img/b/R29vZ2xl/AVvXsEjd2gJfCaiVckH5_yR-UAvCInUw4Rad7txRnmlkLX5TI4FTsMZFFUjW_Ammp5yjyjcjLeBrM64fB3SOlvSQjCc0xjzIIUCJr03NDmfCOctxgv8NE4jk7IVcUtD-F1k-SYrkW3XMMRENd9hVps-ot_hP64D9JmdDX__cUpvgBpZZCCjuv_33G65zjOOVIIQR/s728-rw-e365/sms.jpg)


A sophisticated phishing-as-a-service (PhaaS) platform called **Darcula** has set its sights on organizations in over 100 countries by leveraging a massive network of more than 20,000 counterfeit domains to help cyber criminals launch attacks at scale.


"Using iMessage and RCS rather than SMS to send text messages has the side effect of bypassing SMS firewalls, which is being used to great effect to target USPS along with postal services and other established organizations in 100+ countries," Netcraft [said](https://www.netcraft.com/blog/darcula-smishing-attacks-target-usps-and-global-postal-services/).


Darcula has been employed in several high-profile phishing attacks over the last year, wherein the smishing messages are sent to both Android and iOS users in the U.K., in addition to those that leverage package delivery lures by impersonating legitimate services like USPS.


A Chinese-language PhaaS, Darcula is [advertised on Telegram](https://thehackernews.com/2024/01/telegram-marketplaces-fuel-phishing.html) and offers support for [about 200 templates](https://thehackernews.com/2023/11/major-phishing-as-service-syndicate.html) impersonating legitimate brands that customers can avail for a monthly fee to set up phishing sites and carry out their malicious activities.


A majority of the templates are designed to mimic postal services, but they also include public and private utilities, financial institutions, government bodies (e.g., tax departments), airlines, and telecommunication organizations.


The phishing sites are hosted on purpose-registered domains that spoof the respective brand names to add a veneer of legitimacy. These domains are backed by Cloudflare, Tencent, Quadranet, and Multacom.


In all, more than 20,000 Darcula-related domains across 11,000 IP addresses have been detected, with an average of 120 new domains identified per day since the start of 2024. Some aspects of the PhaaS service were [revealed](https://www.linkedin.com/pulse/darcula-%E8%BE%BE%E5%B0%94%E5%BA%93%E6%8B%89-oshri-kalfon/) in July 2023 by Israeli security researcher Oshri Kalfon.


[![Cybersecurity](https://blogger.googleusercontent.com/img/b/R29vZ2xl/AVvXsEhdKpsEk81OwnOikxTKgpp0fKbGZ8sQlNdSutORGiIEXk9d78hZvEjybZ6zrdTr1E7zwHJVO7UGpf4_43SChOFcGBzABAYAbQwH8FEP-ZRNRH9Ik3ir0NSuFJVjuXV6rXxAIlVoF1myDrQoCsLZxwXdXv1Q_PfzZiXxNdXvhk6hfq1slZqAtCfryyb9Wz8T/s728-e365/app-d.png)](https://thehackernews.uk/EUN089)
One of the interesting additions to Darcula is its capability to update phishing sites with new features and anti-detection measures without having to remove and reinstall the phishing kit.


"On the front page, Darcula sites display a fake domain for sale/holding page, likely as a form of cloaking to disrupt takedown efforts," the U.K.-based company said. "In previous iterations, darcula's anti-monitoring mechanism would redirect visitors that are believed to be bots (rather than potential victims) to Google searches for various cat breeds."


Darcula's smishing tactics also warrant special attention as they primarily leverage Apple iMessage and the RCS (Rich Communication Services) protocol used in Google Messages instead of SMS, thereby evading some filters put in place by network operators to prevent scammy messages from being delivered to prospective victims.


"While end-to-end encryption in RCS and iMessage delivers valuable privacy for end users, it also allows criminals to evade filtering required by this legislation by making the content of messages impossible for network operators to examine, leaving Google and Apple's on-device spam detection and third-party spam filter apps as the primary line of defense preventing these messages from reaching victims," Netcraft added.


"Additionally, they do not incur any per-message charges, which are typical for SMS, reducing the cost of delivery."


The departure from traditional SMS-based phishing aside, another noteworthy aspect of Darcula's smishing messages is their sneaky attempt to get around a safety measure in iMessage that prevents links from being clickable unless the message is from a known sender.


This entails instructing the victim to reply with a "Y" or "1" message and then reopen the conversation to follow the link. One such message [posted on r/phishing subreddit](https://old.reddit.com/r/phishing/comments/1blzt9j/received_a_text_from_usps_unable_to_verify_if_its/) shows that users are persuaded to click on the URL by claiming that they have provided an incomplete delivery address for the USPS package.


These iMessages are sent from email addresses such as pl4396@gongmiaq.com and mb6367587@gmail.com, indicating that the threat actors behind the operation are creating bogus email accounts and registering them with Apple to send the messages.


Google, for its part, recently said it's [blocking](https://www.theverge.com/2024/3/1/24087418/google-messages-blocking-rcs-on-rooted-android-devices) the ability to send messages using RCS on rooted Android devices to cut down on spam and abuse.


The end goal of these attacks is to trick the recipients into visiting bogus sites and handing over their personal and financial information to the fraudsters. There is evidence to suggest that Darcula is geared towards Chinese-speaking e-crime groups.


Phishing kits can have serious consequences as it permits less-skilled criminals to automate many of the steps needed to conduct an attack, thus lowering barriers to entry.


The development comes amid a new wave of phishing attacks that take advantage of Apple's password reset feature, [bombarding users](https://twitter.com/parth220_/status/1771589789143478471) with what's called a [prompt bombing (aka MFA fatigue) attack](https://thehackernews.com/2022/08/cisco-confirms-its-been-hacked-by.html) in hopes of hijacking their accounts.


[![Cybersecurity](https://blogger.googleusercontent.com/img/b/R29vZ2xl/AVvXsEiq3FD_K5jS19OiNrl_zJkHFPA5uRlxhWj-jrr23FY6-XPfhWmbo9d2hGEAU7haozVp8oJP6WDTShcroe-tunJMeq5PVdoOrePEC_-bzW8DlT4Dpp7r5CvIyQxabciMuLITAu8SQT6OeFR8bKOS4GQ32wteZFU8KG6c8a54AY-I7hO5w6Pc-Fzeun9pPY4w/s728-rw-e3650/cis-d.png)](https://thehackernews.uk/cis-hardened-images-platforms)
Assuming a user manages to deny all the requests, "the scammers will then call the victim while spoofing Apple support in the caller ID, saying the user's account is under attack and that Apple support needs to 'verify' a one-time code," security journalist Brian Krebs [said](https://krebsonsecurity.com/2024/03/recent-mfa-bombing-attacks-targeting-apple-users/).


The voice phishers have been found to use information about victims obtained from [people search websites](https://krebsonsecurity.com/2024/03/ceo-of-data-privacy-company-onerep-com-founded-dozens-of-people-search-firms/) to increase the likelihood of success, and ultimately "trigger an [Apple ID reset code](https://support.apple.com/en-us/HT204974) to be sent to the user's device," which, if supplied, allows the attackers to reset the password on the account and lock the user out.


It's being suspected that the perpetrators are abusing a shortcoming in the password reset page at iforgot.apple[.]com to send dozens of requests for a password change in a manner that bypasses [rate limiting protections](https://www.cloudflare.com/learning/bots/what-is-rate-limiting/).


The findings also follow research from F.A.C.C.T. that [SIM swappers](https://thehackernews.com/2023/11/fcc-enforces-stronger-rules-to-protect.html) are transferring a target user's phone number to their own device with an embedded SIM ([sSIM](https://en.wikipedia.org/wiki/ESIM)) in order to gain unauthorized access to the victim's online services. The practice is said to have been employed in the wild for at least a year.


This is accomplished by initiating an application on the operator's website or application to transfer the number from a physical SIM card to an eSIM by masquerading as the victim, causing the legitimate owner to lose access to the number as soon as the eSIM QR Code is generated and activated.


"Having gained access to the victim's mobile phone number, cybercriminals can obtain access codes and two-factor authentication to various services, including banks and messengers, opening up a mass of opportunities for criminals to implement fraudulent schemes," security researcher Dmitry Dudkov [said](https://www.facct.ru/media-center/press-releases/esim-bank-attacks/).


  





## Tags:
***email-adresses***: resetpage@iforgot.apple.com andmb6367587@gmail.com aspl4396@gongmiaq.com
***urls***: http://iforgot.apple.com

### Autogenerated tags:
darcula phishing imessage rcs sms google phaas usps smishing
