# Decoy Microsoft Word Documents Used to Deliver Nim-Based Malware
## A new phishing campaign is using Microsoft Word docs as bait to deliver Nim-based malware.
## Information:

+ Link: https://thehackernews.com/2023/12/decoy-microsoft-word-documents-used-to.html
+ Source: The Hacker News
+ Author: The Hacker News
+ Date published: 22 December 2023, 18:16
+ Date scraped: 22 December 2023, 13:01

## Article:
![Main article image](https://blogger.googleusercontent.com/img/b/R29vZ2xl/AVvXsEgTJXWyS_2Vct_fFSb0-qRjV1KAnEJapnaLeLFCYIuK5B4zWWRpoNGvRjoUPf8PB-i4zqSqF19_rwJD_30O-U2q3pZMIG2jU98IvDpledUdQ-oHT0F2fXkSUxtkkjxUZTwoAiJot3FDb-pFqDKwwZXctXDfZuV9MAL9qF7g3gCa1SbBJRNfZOfmuSzLx6kS/s728-rw-ft-e30/malware.jpg)


A new phishing campaign is leveraging decoy Microsoft Word documents as bait to deliver a backdoor written in the [Nim programming language](https://thehackernews.com/2021/07/hackers-turning-to-exotic-programming.html).


"Malware written in uncommon programming languages puts the security community at a disadvantage as researchers and reverse engineers' unfamiliarity can hamper their investigation," Netskope researchers Ghanashyam Satpathy and Jan Michael Alcantara [said](https://www.netskope.com/blog/a-look-at-the-nim-based-campaign-using-microsoft-word-docs-to-impersonate-the-nepali-government).


Nim-based malware has been a rarity in the threat landscape, although that has been slowly changing in recent years as attackers continue to either develop custom tools from scratch using the language or port existing versions of their nefarious programs to it.


This has been demonstrated in the case of loaders such as [NimzaLoader](https://thehackernews.com/2021/03/researchers-spotted-malware-written-in.html), [Nimbda](https://thehackernews.com/2022/11/new-icexloader-malware-loader-variant.html), [IceXLoader](https://thehackernews.com/2022/06/chinese-hackers-distributing-sms-bomber.html), as well as ransomware families tracked under the names [Dark Power](https://thehackernews.com/2023/04/rorschach-ransomware-emerges-experts.html) and [Kanti](https://cyble.com/blog/kanti-a-nim-based-ransomware-unleashed-in-the-wild/).


The attack chain documented by Netskope begins with a phishing email containing a Word document attachment that, when opened, urges the recipient to enable macros to activate the deployment of the Nim malware. The email sender disguises themselves as a Nepali government official.


Once launched, the implant is responsible for enumerating running processes to determine the existence of known analysis tools on the infected host and promptly terminate itself should it find one.


 UPCOMING WEBINAR  [Beat AI-Powered Threats with Zero Trust - Webinar for Security Professionals](https://thehacker.news/zero-trust-attack-surface?source=inside)  Traditional security measures won't cut it in today's world. It's time for Zero Trust Security. Secure your data like never before.

 [Join Now](https://thehacker.news/zero-trust-attack-surface?source=inside) 
Otherwise, the backdoor establishes connections with a remote server that mimics a government domain from Nepal, including the National Information Technology Center (NITC) and awaits further instructions. The command-and-control (C2) servers are no longer accessible -


* mail[.]mofa[.]govnp[.]org
* nitc[.]govnp[.]org
* mx1[.]nepal[.]govnp[.]org
* dns[.]govnp[.]org


"Nim is a statically typed compiled programming language," the researchers said. "Aside from its familiar syntax, its cross-compilation features allow attackers to write one malware variant and have it cross-compiled to target different platforms."


The disclosure comes as Cyble [revealed](https://cyble.com/blog/new-editbot-stealer-spreads-via-social-media-messages/) a social engineering campaign that leverages messages on social media platforms to deliver a new Python-based stealer malware called Editbot Stealer that's designed to harvest and exfiltrate valuable data via an actor-controlled Telegram channel.


[![Nim-Based Malware](https://blogger.googleusercontent.com/img/b/R29vZ2xl/AVvXsEikiSbcDpk5Yy9nczuiJuUdw_Dwnep1BTgzDTxpWiHXgk7MOk0AFsEiQtWpvXs7PRge8fnMDbMhSLU2TbdKEgNP_L71z5fuRfB2J25s4RiL0bjPu9jKs_cpWLvmzF4243JMfdkpClV8lHngnTh15R2acbtbuGgqmf7Kym_s1FAsueEmUAn75I1RdCT9YQPE/s728-rw-ft-e30/malware.jpg)](https://blogger.googleusercontent.com/img/b/R29vZ2xl/AVvXsEikiSbcDpk5Yy9nczuiJuUdw_Dwnep1BTgzDTxpWiHXgk7MOk0AFsEiQtWpvXs7PRge8fnMDbMhSLU2TbdKEgNP_L71z5fuRfB2J25s4RiL0bjPu9jKs_cpWLvmzF4243JMfdkpClV8lHngnTh15R2acbtbuGgqmf7Kym_s1FAsueEmUAn75I1RdCT9YQPE/s728-rw-ft-e30/malware.jpg)
Even as threat actors are experimenting with new malware strains, phishing campaigns have also been observed distributing known malware such as [DarkGate](https://thehackernews.com/2023/12/hackers-exploiting-old-ms-excel.html) and [NetSupport RAT](https://thehackernews.com/2023/11/netsupport-rat-infections-on-rise.html) via email and compromised websites with fake update lures (aka [RogueRaticate](https://thehackernews.com/2023/11/clearfake-campaign-expands-to-deliver.html)), particularly those from a cluster dubbed BattleRoyal.


Enterprise security firm Proofpoint said it identified at least 20 campaigns that used DarkGate malware between September and November 2023, before switching to NetSupport RAT earlier this month.


One attack sequence identified in early October 2023 particularly stands out for chaining two traffic delivery systems ([TDSs](https://thehackernews.com/2023/02/hackers-targeting-us-and-german-firms.html)) – 404 TDS and Keitaro TDS – to filter and redirect victims meeting their criteria to an actor-operated domain hosting a payload that exploited [CVE-2023-36025](https://thehackernews.com/2023/11/alert-microsoft-releases-patch-updates.html) (CVSS score: 8.8), a high-severity Windows SmartScreen security bypass that was addressed by Microsoft in November 2023.


This implies BattleRoyal weaponized this vulnerability as a zero-day a month before it was publicly revealed by the tech giant.


DarkGate is designed to steal information and download additional malware payloads, while NetSupport RAT, which started off as a bona fide remote administration tool, has metamorphosed into a potent weapon wielded by malevolent actors to infiltrate systems and establish unfettered remote control.


"Cybercriminal threat actors [are] adopting new, varied, and increasingly creative attack chains – including the use of various TDS tools – to enable malware delivery," Proofpoint [said](https://www.proofpoint.com/us/blog/threat-insight/battleroyal-darkgate-cluster-spreads-email-and-fake-browser-updates).


"Additionally, the use of both email and fake update lures shows the actor using multiple types of social engineering techniques in an attempt to get users to install the final payload."


DarkGate has also been put to use by other threat actors like [TA571](https://www.proofpoint.com/us/blog/threat-insight/security-brief-ta571-delivers-icedid-forked-loader) and [TA577](https://thehackernews.com/2023/12/new-malvertising-campaign-distributing.html), both of which are known to disseminate a variety of malware, including AsyncRAT, NetSupport, IcedID, PikaBot, and QakBot (aka Qbot).


"TA577 for example, one of the most prominent Qbot distributors, returned to email threat data in September to deliver DarkGate malware and has since been observed delivering PikaBot in campaigns that typically have tens of thousands of messages," Selena Larson, senior threat intelligence analyst at Proofpoint, told The Hacker News.


  





## Tags:
***CVE's***: CVE-2023-36025
***urls***: http://mx1.nepal.govnp.org http://mail.mofa.govnp.org http://nitc.govnp.org http://dns.govnp.org

### Autogenerated tags:
malware darkgate netsupport phishing proofpoint tds
