# Double-Extortion Play Ransomware Strikes 300 Organizations Worldwide
## Play ransomware, impacting 300 entities worldwide, employs a double-extortion model by exfiltrating data before encryption.
## Information:

+ Link: https://thehackernews.com/2023/12/double-extortion-play-ransomware.html
+ Source: The Hacker News
+ Author: The Hacker News
+ Date published: 19 December 2023, 11:12
+ Date scraped: 19 December 2023, 06:01

## Article:
![Main article image](https://blogger.googleusercontent.com/img/b/R29vZ2xl/AVvXsEhB55_7x_nRNK3mhmKqd0sc3K9cmX25dncjiSoW0xM9j_wHcrvfbx3reFQ5iPIZ18q5_0zKH24q6519ig5VftlhNTf4SaZuTEzg1GknjgS-7c1DoeYfu7tRiMzIWgHIgsSBVrTKr6vH4fP8j-snu72K2eHSkbu9I9g4shl7fIauvgWeottiZE-L3SkFOzYE/s728-rw-ft-e30/joint.jpg)


The threat actors behind the Play ransomware are estimated to have impacted approximately 300 entities as of October 2023, according to a new joint cybersecurity advisory from Australia and the U.S.


"Play ransomware actors employ a double-extortion model, encrypting systems after exfiltrating data and have impacted a wide range of businesses and critical infrastructure organizations in North America, South America, Europe, and Australia," authorities [said](https://www.cisa.gov/news-events/alerts/2023/12/18/fbi-cisa-and-asds-acsc-release-advisory-play-ransomware).


Also called Balloonfly and PlayCrypt, Play emerged in 2022, exploiting security flaws in Microsoft Exchange servers (CVE-2022-41040 and CVE-2022-41082) and Fortinet appliances (CVE-2018-13379 and CVE-2020-12812) to breach enterprises and deploy file-encrypting malware.


It's worth pointing out that ransomware attacks are increasingly exploiting vulnerabilities rather than using phishing emails as initial infection vectors, jumping from nearly zero in the second half of 2022 to almost a third in the first half of 2023, per [data from Corvus](https://www.corvusinsurance.com/blog/3-ways-threat-actors-will-kick-off-the-new-year-according-to-corvus-intel).


 UPCOMING WEBINAR  [Beat AI-Powered Threats with Zero Trust - Webinar for Security Professionals](https://thehacker.news/zero-trust-attack-surface?source=inside)  Traditional security measures won't cut it in today's world. It's time for Zero Trust Security. Secure your data like never before.

 [Join Now](https://thehacker.news/zero-trust-attack-surface?source=inside) 
Cybersecurity firm Adlumin, in a [report](https://thehackernews.com/2023/11/play-ransomware-goes-commercial-now.html) published last month, revealed that it's being offered to other threat actors "as a service," completing its transformation into a ransomware-as-a-service (RaaS) operation.


Ransomware attacks orchestrated by the group are characterized by the use of public and bespoke tools like AdFind to run Active Directory queries, Grixba to enumerate network information, GMER, IOBit, and PowerTool to disable antivirus software, and [Grixba](https://thehackernews.com/2023/04/ransomware-hackers-using-aukill-tool-to.html) for collecting information about backup software and remote administration tools installed on a machine.


The threat actors have also been observed to carry out lateral movement and data exfiltration and encryption steps, banking on [Cobalt Strike](https://thehackernews.com/2023/04/microsoft-takes-legal-action-to-disrupt.html), [SystemBC](https://thehackernews.com/2023/08/new-systembc-malware-variant-targets.html), and Mimikatz for post-exploitation.


"The Play ransomware group uses a double-extortion model, encrypting systems after exfiltrating data," the agencies said. "Ransom notes do not include an initial ransom demand or payment instructions, rather, victims are instructed to contact the threat actors via email."


According to statistics compiled by [Malwarebytes](https://www.malwarebytes.com/blog/threat-intelligence/2023/12/ransomware-review-december-2023), Play is said to have claimed nearly 40 victims in November 2023 alone, but significantly trailing behind its peers [LockBit](https://analyst1.com/ransomware-diaries-volume-1/) and [BlackCat](https://www.zerofox.com/advisories/19908/) (aka ALPHV and Noberus).


The alert comes days after U.S. government agencies released an updated bulletin about the Karakurt group, which is known to eschew encryption-based attacks in favor of pure extortion after obtaining initial access to networks via purchasing stolen login credentials, intrusion brokers (aka initial access brokers), phishing, and known security flaws.


"Karakurt victims have not reported encryption of compromised machines or files; rather, Karakurt actors have claimed to steal data and threatened to auction it off or release it to the public unless they receive payment of the demanded ransom," the government [said](https://www.cisa.gov/news-events/cybersecurity-advisories/aa22-152a).


The developments also come amid [speculations](https://www.malwarebytes.com/blog/ransomware/2023/12/alphv-ransomware-gang-returns-sorta) that the BlackCat ransomware may have been a target of a law enforcement operation after its dark web leak portals went offline for five days. However, the e-crime collective pinned the outage on a hardware failure.


What's more, another nascent ransomware group known as [NoEscape](https://thehackernews.com/2023/11/cisa-and-fbi-issue-warning-about.html) is alleged to have [pulled an exit scam](https://www.zerofox.com/advisories/22552/), effectively "stealing the ransom payments and closing down the group's web panels and data leak sites," prompting other gangs like LockBit to recruit their former affiliates.


That the ransomware landscape is constantly evolving and shifting, whether be it due to external pressure from law enforcement, is hardly surprising. This is further evidenced by the collaboration between the BianLian, White Rabbit, and Mario ransomware gangs in a joint extortion campaign targeting publicly traded financial services firms.


"These cooperative ransom campaigns are rare, but are possibly becoming more common due to the involvement of initial access brokers (IABs) collaborating with multiple groups on the dark web," Resecurity [said](https://www.resecurity.com/blog/article/Exposing-Cyber-Extortion-Trinity-BianLian-White-Rabbit-Mario-Ransomware-Gangs-Spotted-Joint-Campaign) in a report published last week.


"Another factor that may be leading to greater collaboration are law enforcement interventions that create cybercriminal diaspora networks. Displaced participants of these threat actor networks may be more willing to collaborate with rivals."


  





## Tags:
***CVE's***: CVE-2022-41082 CVE-2020-12812 CVE-2022-41040 CVE-2018-13379

### Autogenerated tags:
ransomware
