# Ebury Botnet Malware Compromises 400,000 Linux Servers Over Past 14 Years
## Ebury malware botnet has compromised an estimated 400,000 servers since 2009. Learn how to protect your systems from this advanced threat.
## Information:

+ Link: https://thehackernews.com/2024/05/ebury-botnet-malware-compromises-400000.html
+ Source: The Hacker News
+ Author: The Hacker News
+ Date published: 15 May 2024, 16:26
+ Date scraped: 15 May 2024, 11:08

## Article:
![Main article image](https://blogger.googleusercontent.com/img/b/R29vZ2xl/AVvXsEgFcopCewQJMs6m2QrYmO-yLRWF8j0J1p3RH7nRvUNcxMzeMWla1RVkbi2DlVfqU2wQBYuv0hc9OZPZiC7RMVjlgmJSRYf-SBP2CzzHJZeEeMNbL632oiH9k1Lfqu2IjmVpXxltFVGCZ6PMOGkPBfiSFdz1eC1eiUL1JY3PcZh3_dnK_vm_0uN9cnr6EIA5/s728-rw-e365/ebury.jpg)


A malware botnet called **Ebury** is estimated to have compromised 400,000 Linux servers since 2009, out of which more than 100,000 were still compromised as of late 2023.


The findings come from Slovak cybersecurity firm ESET, which characterized it as one of the most advanced server-side malware campaigns for financial gain.


"Ebury actors have been pursuing monetization activities [...], including the spread of spam, web traffic redirections, and credential stealing," security researcher Marc-Etienne M.Léveillé [said](https://www.welivesecurity.com/en/eset-research/ebury-alive-unseen-400k-linux-servers-compromised-cryptotheft-financial-gain/) in a deep dive analysis.


"[The] operators are also involved in cryptocurrency heists by using AitM and credit card stealing via network traffic eavesdropping, commonly known as server-side web skimming."


Ebury was first documented over a decade ago as part of a campaign codenamed [Operation Windigo](https://thehackernews.com/2014/03/operation-windigo-linux-malware.html) that targeted Linux servers to deploy the malware, alongside other backdoors and scripts like Cdorked and Calfbot to redirect web traffic and send spam, respectively.


[![Cybersecurity](https://blogger.googleusercontent.com/img/b/R29vZ2xl/AVvXsEiuUUskkMH9dUT3LF77_Q_irGuaE4LGjp-Am2Ls_UzGJ5EBnZHfuFiSvKs4OPE5KmfedBHcuZZVHS4Bh48UJx8brpwtg6Vr2Gepbaw-lGMIm9HjUhyphenhyphen2W5DVm5-ymwPS691Ie32TrCqFIv6SxNRA-jOKCKZrOB5dV7BfL0zVAhOO0neNkP9yv-XePBU1hN_0/s728-e365/wing-d.png)](https://thehackernews.uk/third-party-risk-management-saas)
Subsequently, in August 2017, a Russian national named [Maxim Senakh](https://thehackernews.com/2017/03/linux-botnet-ebury.html) was sentenced to nearly four years in prison in the U.S. for his role in the development and maintenance of the botnet malware.


"Senakh and his co-conspirators used the Ebury botnet to generate and redirect internet traffic in furtherance of various click-fraud and spam email schemes, which fraudulently generated millions of dollars in revenue," the U.S. Justice Department [said](https://www.justice.gov/opa/pr/russian-citizen-sentenced-46-months-prison-involvement-global-botnet-conspiracy) at the time.


[![Ebury Botnet Malware](https://blogger.googleusercontent.com/img/b/R29vZ2xl/AVvXsEjNYPQ6eRNRfkZVm4xAZE6I1DqU-5sxVIcGwOCKQaU2ZcpHehqsMhcUwmVyQ0PhG6TvdSTsjMvBp8uPF0F_yN3Te31DRpo5pW9y2KJBSUgdo51S01yWg0EuFw_SIyp0qGzWJE9vhPuRTRM5eBvh86xGUZN1274Tx7elgT2dSaaYrjyVZIUb54Py9MVqyKEg/s728-rw-e365/fig1.png)](https://blogger.googleusercontent.com/img/b/R29vZ2xl/AVvXsEjNYPQ6eRNRfkZVm4xAZE6I1DqU-5sxVIcGwOCKQaU2ZcpHehqsMhcUwmVyQ0PhG6TvdSTsjMvBp8uPF0F_yN3Te31DRpo5pW9y2KJBSUgdo51S01yWg0EuFw_SIyp0qGzWJE9vhPuRTRM5eBvh86xGUZN1274Tx7elgT2dSaaYrjyVZIUb54Py9MVqyKEg/s728-rw-e365/fig1.png)
"As part of his plea, Senakh admitted that he supported the criminal enterprise by creating accounts with domain registrars that helped develop the Ebury botnet infrastructure and personally profited from traffic generated by the Ebury botnet."


ESET's investigation has unearthed various methods the attackers use to deliver Ebury, including methods such as theft of SSH credentials, credential stuffing, infiltrating hosting provider infrastructure, exploitation of flaws in Control Web Panel (e.g., [CVE-2021-45467](https://thehackernews.com/2022/01/critical-bugs-in-control-web-panel.html)), and SSH adversary-in-the-middle (AitM) attacks.


The threat actors have also been observed using fake or stolen identities to cover their tracks, not to mention compromising infrastructure used by other perpetrators with the malware in order to meet their goals and confuse attribution efforts.


"An example is the compromise of servers responsible for collecting data from Vidar Stealer," ESET said. "Ebury actors used the stolen identities obtained through Vidar Stealer for renting server infrastructure and in their activities, sending law enforcement bodies in the wrong directions."


In another instance, Ebury is said to have been used to breach one of the Mirai botnet author's systems and steal the code much before it was made public.


The malware also acts as a backdoor and SSH credential stealer, offering attackers the ability to deploy additional payloads like HelimodSteal, HelimodProxy, and HelimodRedirect, and expand their presence within a compromised network. The latest version of Ebury known to date is 1.8.2.


[![Cybersecurity](https://blogger.googleusercontent.com/img/b/R29vZ2xl/AVvXsEg_WRs2jRYPNRPdVnIJ52g0Zo3TY_c0FSwk8ZZN085hqm-nXig4b7WIZCpqdHexadU4EmZ402vX1EghcAxIZGa9lwLkWAPPYzPbg1gc5UZCbvTtOHQ3ozwiQAgJ1ahKFoOp8SZl-JN8_URGwiu9aTe5U2wiVHGEetM-S7kKkmgPMNdL_83d5HTJrLm7iBp6/s728-e365/cis-d.png)](https://thehackernews.uk/cis-hardened-images)
"Those tools have the common goal of monetizing, through various methods, the servers they compromise," ESET said. "The way servers are monetized range from credit card information theft and cryptocurrency stealing to traffic redirection, spam sending, and credential stealing."


While HelimodSteal, HelimodRedirect, and HelimodProxy are all HTTP server modules used for intercepting HTTP POST requests made to the web server, redirect HTTP requests to ads, and proxy traffic to send spam, the group also employs a kernel module called KernelRedirect that implements a [Netfilter hook](https://thehackernews.com/2022/03/new-linux-bug-in-netfilter-firewall.html) to modify HTTP traffic to perform redirection.


Also utilized are software to hide and allow malicious traffic through the firewall, as well as Perl scripts to carry out large-scale AitM attacks within hosting providers' data centers to breach valuable targets and steal cryptocurrency from their wallets.


[![Ebury Botnet Malware](https://blogger.googleusercontent.com/img/b/R29vZ2xl/AVvXsEhpaiEtzYO7dTDQqtn7WIQEYeGQgzlkwkgL-b4efddDazIPnRL_GLkmXlmFF_G2aCvvM5n7x7-uZ80mpwarz-nKVJMKkNWuA7Cyf35Akimi1v5LAO3Ptuh8vBCaGVYxmC3GUy6CQ7XVYapbr6pKsosH8suGZ4v7mibl9wTeBUv0cjPtLb3B1kDJKETb2N-U/s728-rw-e365/fig2.jpg)](https://blogger.googleusercontent.com/img/b/R29vZ2xl/AVvXsEhpaiEtzYO7dTDQqtn7WIQEYeGQgzlkwkgL-b4efddDazIPnRL_GLkmXlmFF_G2aCvvM5n7x7-uZ80mpwarz-nKVJMKkNWuA7Cyf35Akimi1v5LAO3Ptuh8vBCaGVYxmC3GUy6CQ7XVYapbr6pKsosH8suGZ4v7mibl9wTeBUv0cjPtLb3B1kDJKETb2N-U/s728-rw-e365/fig2.jpg)
HelimodSteal is also designed to capture credit card data that's submitted by a victim to an online store, effectively as a server-side web skimmer to extract the information received by the infected server.


In an alternate chain of events, the financial details can be obtained by means of Ebury or FrizzySteal, a malicious shared library that's injected into libcurl and can exfiltrate requests made by the compromised server to external HTTP servers, such as a payment processor.


"Since both are operating within the web server or application, end-to-end encryption (HTTPS) cannot protect against this threat," ESET noted.


"Access to servers used for shared hosting grants them access to a lot of unencrypted web traffic, which they leverage for stealthy redirection or capturing details submitted in online forms."


  





## Tags:
***CVE's***: CVE-2021-45467

### Autogenerated tags:
ebury malware botnet eset http server-side aitm senakh ssh helimodsteal
