# Experts Sound Alarm Over Growing Attacks Exploiting Zoho ManageEngine Products
## Researchers have identified a concerning uptick in opportunistic cyberattacks that exploit a critical RCE vulnerability in Zoho ManageEngine products.
## Information:

+ Link: https://thehackernews.com/2023/02/experts-sound-alarm-over-growing.html
+ Source: The Hacker News
+ Author: Ravie Lakshmanan
+ Date published: 23 February 2023, 15:02
+ Date scraped: 23 February 2023, 16:01

## Article:
![Main article image](https://thehackernews.com/new-images/img/b/R29vZ2xl/AVvXsEiU2RENlAlxHB0q1uTnAqdtKvRccabUa1cr2AKuo7BSon6EJqmcKwaA1C_umpgbQALSfgcQI1I2RG84s4ulAis42upKeUUgRjlEg2duMvjWDbC5su8P68gmqG1Z4fCrHhKcQLAIyw9a0joqt5Ca22oWrCVTCrXEkf4UwnHg6yY1V84caKdAWkGXgZ-N/s728-e365/manageengine.png)


Multiple threat actors have been observed opportunistically weaponizing a now-patched critical security vulnerability impacting several Zoho ManageEngine products since January 20, 2023.


Tracked as **CVE-2022-47966** (CVSS score: 9.8), the [remote code execution flaw](https://thehackernews.com/2023/01/zoho-manageengine-poc-exploit-to-be.html) allows a complete takeover of the susceptible systems by unauthenticated attackers.


As many as [24 different products](https://www.manageengine.com/security/advisory/CVE/cve-2022-47966.html), including Access Manager Plus, ADManager Plus, ADSelfService Plus, Password Manager Pro, Remote Access Plus, and Remote Monitoring and Management (RMM), are affected by the issue.


The shortcoming "allows unauthenticated remote code execution due to usage of an outdated third-party dependency for XML signature validation, Apache Santuario," Bitdefender's Martin Zugec [said](https://businessinsights.bitdefender.com/tech-advisory-manageengine-cve-2022-47966) in a technical advisory shared with The Hacker News.


According to the Romanian cybersecurity firm, the exploitation efforts are said to have commenced the day after penetration testing firm Horizon3.ai released a proof-of-concept (PoC) last month.


[![](data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAEAAAABCAQAAAC1HAwCAAAAC0lEQVR42mP8Xw8AAoMBgDTD2qgAAAAASUVORK5CYII=)](https://thehackernews.com/new-images/img/b/R29vZ2xl/AVvXsEhMILyU08R2sS87YaO1ysQBubmEfbT9F_BUuelgokLlwzFyKmM4dVqyHCGEHX3dA0Gxm6VpNqn07TozAFyFyRJqMJ0y_szRI-oRPdxIPgneFfi1Ojea7_HEGz33hT-9v4UNlfGBWbT4o44V79FPOW6XHuGDZ5pis9j7935U77tHRtPb6ToGtIl8wTKR/s728-e365/h.png)
A majority of the attack victims are located in Australia, Canada, Italy, Mexico, the Netherlands, Nigeria, Ukraine, the U.K., and the U.S.


The main objective of the attacks detected to date revolves around deploying tools on vulnerable hosts such as Netcat and Cobalt Strike Beacon.

 Some intrusions have leveraged the initial access to install AnyDesk software for remote access, while a few others have attempted to install a Windows version of a ransomware strain known as [Buhti](https://twitter.com/Unit42_Intel/status/1626258145868763137).


[![](data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAEAAAABCAQAAAC1HAwCAAAAC0lEQVR42mP8Xw8AAoMBgDTD2qgAAAAASUVORK5CYII=)](https://thehackernews.com/new-images/img/b/R29vZ2xl/AVvXsEh9qyqsmswhEcVsOVCbSQuPe9ArkQ9wnZXVAnNM3TlGM7xsh3XxI6cTeVVTEfvKy_e0JfOsag2TNEV3byTwH3-47KtqDJdiYHkuCVzqgm_GYWE3bljpNqRKyUMxijVOqIsnzvBSldeabGtLxKMG9SueGK1vIHfPk-nphAz5N8-yhP7DeTQnTO0lL2qX/s728-e365/saml.png)
What's more, there is evidence of a [targeted espionage operation](https://www.bitdefender.com/blog/labs/weaponizing-pocs-a-targeted-attack-using-cve-2022-47966/), with the threat actors abusing the ManageEngine flaw to deploy malware capable of executing next-stage payloads.


"This vulnerability is another clear reminder of the importance of keeping systems up to date with the latest security patches while also employing strong perimeter defense," Zugec said.


"Attackers don't need to scour for new exploits or novel techniques when they know that many organizations are vulnerable to older exploits due, in part, to the lack of proper patch management and risk management."


  





## Tags:
***CVE's***: CVE-2022-47966

### Autogenerated tags:

