# Experts Uncover Passive Method to Extract Private RSA Keys from SSH Connections
## The study highlights a vulnerability in SSH servers that allows passive attackers to obtain private RSA host keys.
## Information:

+ Link: https://thehackernews.com/2023/11/experts-uncover-passive-method-to.html
+ Source: The Hacker News
+ Author: Newsroom
+ Date published: 27 November 2023, 18:48
+ Date scraped: 27 November 2023, 14:01

## Article:
![Main article image](https://blogger.googleusercontent.com/img/b/R29vZ2xl/AVvXsEiwI_mQJzmHJFnjrpPiFAy_o_KFTiuZPPcNFeugBAdkRZUx4NBTBuOdftSQup6NjkwoOndBQM3ExpLUolpRWAeCSAWswSsJK1MZZlz-jS99LQDNvBejSLWu5sgJUBN_cenxl-cbLGRzeNcpbUcvc83hbM1QgGKEGbn1hIH-phsoQPuO6NDkhlvcxsUQQKBA/s728-rw-ft-e30/Server.jpg)


A new study has demonstrated that it's possible for passive network attackers to obtain private RSA host keys from a vulnerable SSH server by observing when naturally occurring [computational faults](https://www.redhat.com/en/blog/factoring-rsa-keys-tls-perfect-forward-secrecy) that occur while the connection is being established.


The Secure Shell (SSH) protocol is a method for securely transmitting commands and logging in to a computer over an unsecured network. Based on a client-server architecture, SSH uses cryptography to authenticate and encrypt connections between devices.


A [host key](https://csrc.nist.gov/glossary/term/host_key) is a cryptographic key used for authenticating computers in the SSH protocol. Host keys are key pairs that are typically generated using public-key cryptosystems like [RSA](https://en.wikipedia.org/wiki/RSA_(cryptosystem)).


"If a signing implementation using CRT-RSA has a fault during signature computation, an attacker who observes this signature may be able to compute the signer's private key," a group of academics from the University of California, San Diego, and Massachusetts Institute of Technology [said](https://eprint.iacr.org/2023/1711) in a paper this month.

 In other words, a passive adversary can quietly keep track of legitimate connections without risking detection until they observe a faulty signature that exposes the private key. The bad actor can then masquerade as the compromised host to intercept sensitive data and stage adversary-in-the-middle (AitM) attacks.


The researchers described the method as a lattice-based key recovery fault attack, which allowed them to retrieve the private keys corresponding to 189 unique RSA public keys that were subsequently traced to devices from four manufacturers: Cisco, Hillstone Networks, Mocana, and Zyxel.


It's worth noting that the release of TLS version 1.3 in 2018 acts as a countermeasure by encrypting the handshake that establishes the connection, thus preventing passive eavesdroppers from accessing the signatures.


"These attacks provide a concrete illustration of the value of several design principles in cryptography: encrypting protocol handshakes as soon as a session key is negotiated to protect metadata, binding authentication to a session, and separating authentication from encryption keys," the researchers said.


The findings come two months after the disclosure of [Marvin Attack](https://people.redhat.com/~hkario/marvin/), a variant of the [ROBOT](https://thehackernews.com/2017/12/bleichenbacher-robot-rsa.html) (short for "Return Of Bleichenbacher's Oracle Threat") Attack which allows a threat actor to [decrypt RSA ciphertexts](https://thehackernews.com/2022/06/researchers-uncover-ways-to-break.html) and forge signatures by exploiting security weaknesses in [PKCS #1 v1.5](https://en.wikipedia.org/wiki/PKCS_1).

 
  





## Tags:


### Autogenerated tags:
rsa ssh
