# Exposed Docker APIs Under Attack in 'Commando Cat' Cryptojacking Campaign
## A cryptojacking campaign called Commando Cat is exploiting exposed APIs
## Information:

+ Link: https://thehackernews.com/2024/02/exposed-docker-apis-under-attack-in.html
+ Source: The Hacker News
+ Author: The Hacker News
+ Date published: 01 February 2024, 19:06
+ Date scraped: 01 February 2024, 14:02

## Article:
![Main article image](https://blogger.googleusercontent.com/img/b/R29vZ2xl/AVvXsEhAMeDU9hu9OLJy1xCAoiOEJWkJT4Oq7i2_xbPc_l3HEsi5n9WdOuKY6Z-JctqXTkM9XcE7m_UH6zUQpYS2jnBbzpfbxmQPbcZOwzsDWrgU-vgZOLpRiHZFnqeCeTw96YHFIaqWxqTROO7fTFCRDVT_AB1lGAbCOEyfftYCsg3H6YTXcF7Q8VFfB12PCLuV/s728-rw-ft-e30/cat.jpg)


Exposed Docker API endpoints over the internet are under assault from a sophisticated cryptojacking campaign called **Commando Cat**.


"The campaign deploys a benign container generated using the [Commando project](https://github.com/lukaszlach/commando)," Cado security researchers Nate Bill and Matt Muir [said](https://www.cadosecurity.com/the-nine-lives-of-commando-cat-analysing-a-novel-malware-campaign-targeting-docker/) in a new report published today. "The attacker [escapes this container](https://www.cybereason.com/blog/container-escape-all-you-need-is-cap-capabilities) and runs multiple payloads on the Docker host."


The campaign is believed to have been active since the start of 2024, making it the second such campaign to be discovered in as many months. In mid-January, the cloud security firm also shed light on [another activity cluster](https://thehackernews.com/2024/01/new-docker-malware-steals-cpu-for.html) that targets vulnerable Docker hosts to deploy XMRig cryptocurrency miner as well as the 9Hits Viewer software.


Commando Cat employs Docker as an initial access vector to deliver a collection of interdependent payloads from an actor-controlled server that is responsible for registering persistence, backdooring the host, exfiltrating cloud service provider (CSP) credentials, and launching the miner.


The foothold obtained by breaching susceptible Docker instances is subsequently abused to deploy a harmless container using the Commando open-source tool and execute a malicious command that allows it to escape the confines of the container via the chroot command.


It also runs a series of checks to determine if services named "sys-kernel-debugger," "gsc," "c3pool\_miner," and "dockercache" are active on the compromised system, and proceeds to the next stage only if this step passes.


"The purpose of the check for sys-kernel-debugger is unclear – this service is not used anywhere in the malware, nor is it part of Linux," the researchers said. "It is possible that the service is part of another campaign that the attacker does not want to compete with."


The succeeding phase entails dropping additional payloads from the command-and-control (C2) server, including a shell script backdoor (user.sh) that's capable of adding an SSH key to the [~/.ssh/authorized\_keys file](https://www.digitalocean.com/community/tutorials/how-to-configure-ssh-key-based-authentication-on-a-linux-server) and creating a rogue user named "games" with an attacker-known password and including it in the [/etc/sudoers file](https://www.digitalocean.com/community/tutorials/how-to-edit-the-sudoers-file).


[![Cryptojacking Campaign](https://blogger.googleusercontent.com/img/b/R29vZ2xl/AVvXsEiFvGoabtoaMsN-gYV3kPUfSXEgtCXQzigmDmX2m177ZcQmhYNMARCCVPr8LZGJZhCIqJ337SA_tSZX9BAwT122-BK32xCylPASvcIxNY6ZqM1StjUvNQGvvz3O4_-uS3mvyV3-rUQ81ptAdo_49gZ3Irp-3dT1o_4zOJZFTAUzczJXehPU-28ztXn5g_ze/s728-rw-ft-e30/code.jpg)](https://blogger.googleusercontent.com/img/b/R29vZ2xl/AVvXsEiFvGoabtoaMsN-gYV3kPUfSXEgtCXQzigmDmX2m177ZcQmhYNMARCCVPr8LZGJZhCIqJ337SA_tSZX9BAwT122-BK32xCylPASvcIxNY6ZqM1StjUvNQGvvz3O4_-uS3mvyV3-rUQ81ptAdo_49gZ3Irp-3dT1o_4zOJZFTAUzczJXehPU-28ztXn5g_ze/s728-rw-ft-e30/code.jpg)
Also delivered in a similar manner are three more shell scripts – tshd.sh, gsc.sh, aws.sh – which are designed to drop [Tiny SHell](https://thehackernews.com/2022/06/new-syslogk-linux-rootkit-lets.html), an improvised version of netcat called gs-netcat, and exfiltrate credentials and environment variables, respectively.


"Instead of using /tmp, [gsc.sh] also uses [/dev/shm](https://www.elastic.co/security-labs/a-peek-behind-the-bpfdoor) instead, which acts as a temporary file store but memory backed instead," the researchers said. "It is possible that this is an evasion mechanism, as it is much more common for malware to use /tmp."


"This also results in the artifacts not touching the disk, making forensics somewhat harder. This technique has been used before in [BPFdoor](https://thehackernews.com/2023/05/new-variant-of-linux-backdoor-bpfdoor.html) – a high profile [Linux campaign](https://www.trendmicro.com/vinfo/us/security/news/threat-landscape/how-bpf-enabled-malware-works-bracing-for-emerging-threats)."


The attack culminates in the deployment of another payload that's delivered directly as a Base64-encoded script as opposed to being retrieved from the C2 server, which, in turn, drops the XMRig cryptocurrency miner but not before eliminating competing miner processes from the infected machine.


The exact origins of the threat actor behind Commando Cat are currently unclear, although the shell scripts and the C2 IP address have been observed to overlap with those linked to cryptojacking groups like [TeamTNT](https://thehackernews.com/2023/07/teamtnts-cloud-credential-stealing.html) in the past, raising the possibility that it may be a copycat group.


"The malware functions as a credential stealer, highly stealthy backdoor, and cryptocurrency miner all in one," the researchers said. "This makes it versatile and able to extract as much value from infected machines as possible."


  





## Tags:


### Autogenerated tags:
malware c2
