# Fortinet Issues Patches for 40 Flaws Affecting FortiWeb, FortiOS, FortiOS, and FortiProxy
## Fortinet has released security updates to address 40 vulnerabilities in its software, including FortiWeb, FortiOS, FortiNAS, and FortiProxy.
## Information:

+ Link: https://thehackernews.com/2023/02/fortinet-issues-patches-for-40-flaws.html
+ Source: The Hacker News
+ Author: Ravie Lakshmanan
+ Date published: 19 February 2023, 06:27
+ Date scraped: 19 February 2023, 07:00

## Article:
![Main article image](https://thehackernews.com/new-images/img/b/R29vZ2xl/AVvXsEg6k4J3SVc4t6-_mwgAsuml14Tbzq3jCnJrPd7QcLrCBsmk9DEu2x7DNq8bLgl-xcbA9oRpGC5RcY0xLlO6CkPp8YWN-MRhTF_ml10B_XAejPe5venB4OwgRYMA213vBEyr2DU8lKN9cfpxyH190G4Eg8UJtgA5rrd_KY4dBiOwKRhfhxT8idWPlP0Z/s728-e3650/fortnet.png)


Fortinet has released security updates to [address 40 vulnerabilities](https://www.fortiguard.com/psirt?date=02-2023) in its software lineup, including FortiWeb, FortiOS, FortiNAS, and FortiProxy, among others.


Two of the 40 flaws are rated Critical, 15 are rated High, 22 are rated Medium, and one is rated Low in severity.


Top of the list is a severe bug residing in the FortiNAC network access control solution (CVE-2022-39952, CVSS score: 9.8) that could lead to arbitrary code execution.


"An external control of file name or path vulnerability [CWE-73] in FortiNAC web server may allow an unauthenticated attacker to perform arbitrary write on the system," Fortinet [said](https://www.fortiguard.com/psirt/FG-IR-22-300) in an advisory earlier this week.


The products impacted by the vulnerability are as follows -


* FortiNAC version 9.4.0
* FortiNAC version 9.2.0 through 9.2.5
* FortiNAC version 9.1.0 through 9.1.7
* FortiNAC 8.8 all versions
* FortiNAC 8.7 all versions
* FortiNAC 8.6 all versions
* FortiNAC 8.5 all versions, and
* FortiNAC 8.3 all versions


Patches have been released in FortiNAC versions 7.2.0, 9.1.8, 9.1.8, and 9.1.8. Penetration testing firm Horizon3.ai [said](https://twitter.com/Horizon3Attack/status/1626692778062237713) it plans to release a proof-of-concept (PoC) code for the flaw "soon," making it imperative that users move quickly to apply the updates.


The second flaw of note is a set of stack-based buffer overflow in FortiWeb's proxy daemon ([CVE-2021-42756](https://www.fortiguard.com/psirt/FG-IR-21-186), CVSS score: 9.3) that could enable an unauthenticated remote attacker to achieve arbitrary code execution via specifically crafted HTTP requests.

 CVE-2021-42756 affects the below versions of FortiWeb, with fixes available in versions FortiWeb 6.0.8, 6.1.3, 6.2.7, 6.3.17, and 7.0.0 -


* FortiWeb versions 6.4 all versions
* FortiWeb versions 6.3.16 and below
* FortiWeb versions 6.2.6 and below
* FortiWeb versions 6.1.2 and below
* FortiWeb versions 6.0.7 and below, and
* FortiWeb versions 5.x all versions


Both the flaws were internally discovered and reported by its product security team, Fortinet said. Interestingly, CVE-2021-42756 also appears to have been identified in 2021 but not publicly disclosed until now.


  





## Tags:
***CVE's***: CVE-2021-42756 CVE-2022-39952

### Autogenerated tags:
fortinac fortiweb fortinet cve-2021-42756
