# Fortinet Warns of Severe SQLi Vulnerability in FortiClientEMS Software
## Fortinet warns of a severe flaw in FortiClientEMS allowing attackers to execute code remotely. CVE-2023-48788 has a CVSS score of 9.3.
## Information:

+ Link: https://thehackernews.com/2024/03/fortinet-warns-of-severe-sqli.html
+ Source: The Hacker News
+ Author: The Hacker News
+ Date published: 14 March 2024, 09:51
+ Date scraped: 14 March 2024, 05:05

## Article:
![Main article image](https://blogger.googleusercontent.com/img/b/R29vZ2xl/AVvXsEi9YpU282tK7dKQzpM0yrk5nU4bPcLM3miyWl2x3sqioMkuQqjsZ652zIQM-oq6aLnccvK6qF5yXZcprmQG80-tDJySrSRjovEQejlyB8kv9AZy8YFwHDWyTowV8WxZoUM4Tb-9-4bQDnt0rhU1wBta6H6d0l3HJrntdA0dLdqzodpWvr9vuP3NkjQWbpA/s728-rw-e365/fortinet.jpg)


Fortinet has warned of a critical security flaw impacting its FortiClientEMS software that could allow attackers to achieve code execution on affected systems.


"An improper neutralization of special elements used in an SQL Command ('SQL Injection') vulnerability [CWE-89] in FortiClientEMS may allow an unauthenticated attacker to execute unauthorized code or commands via specifically crafted requests," the company [said](https://fortiguard.fortinet.com/psirt/FG-IR-24-007) in an advisory.


The vulnerability, tracked as CVE-2023-48788, carries a CVSS rating of 9.3 out of a maximum of 10. It impacts the following versions -


* FortiClientEMS 7.2.0 through 7.2.2 (Upgrade to 7.2.3 or above)
* FortiClientEMS 7.0.1 through 7.0.10 (Upgrade to 7.0.11 or above)


Horizon3.ai, which [plans](https://twitter.com/Horizon3Attack/status/1767965754744312161) to release additional technical details and a proof-of-concept (PoC) exploit next week, said the shortcoming could be exploited to obtain remote code execution as SYSTEM on the server.


Fortinet has credited Thiago Santana From the ForticlientEMS development team and the U.K. National Cyber Security Centre (NCSC) for discovering and reporting the flaw.


Also fixed by the company [two other critical bugs](https://fortiguard.fortinet.com/psirt/FG-IR-23-328) in FortiOS and FortiProxy (CVE-2023-42789 and CVE-2023-42790, CVSS scores: 9.3) that could permit an attacker with access to the captive portal to execute arbitrary code or commands via specially crafted HTTP requests.


The below product versions are impacted by the flaws -


* FortiOS version 7.4.0 through 7.4.1 (Upgrade to FortiOS version 7.4.2 or above)
* FortiOS version 7.2.0 through 7.2.5 (Upgrade to FortiOS version 7.2.6 or above)
* FortiOS version 7.0.0 through 7.0.12 (Upgrade to FortiOS version 7.0.13 or above)
* FortiOS version 6.4.0 through 6.4.14 (Upgrade to FortiOS version 6.4.15 or above)
* FortiOS version 6.2.0 through 6.2.15 (Upgrade to FortiOS version 6.2.16 or above)
* FortiProxy version 7.4.0 (Upgrade to FortiProxy version 7.4.1 or above)
* FortiProxy version 7.2.0 through 7.2.6 (Upgrade to FortiProxy version 7.2.7 or above)
* FortiProxy version 7.0.0 through 7.0.12 (Upgrade to FortiProxy version 7.0.13 or above)
* FortiProxy version 2.0.0 through 2.0.13 (Upgrade to FortiProxy version 2.0.14 or above)


While there is no evidence that the aforementioned flaws have come under active exploitation, unpatched Fortinet appliances have been [repeatedly abused](https://thehackernews.com/2024/02/chinese-hackers-exploited-fortigate.html) by [threat actors](https://thehackernews.com/2024/02/fortinet-warns-of-critical-fortios-ssl.html), making it imperative that users move quickly to apply the updates.

 
  





## Tags:
***CVE's***: CVE-2023-48788 CVE-2023-42789 CVE-2023-42790

### Autogenerated tags:
fortios fortiproxy forticlientems fortinet
