# From MuddyC3 to PhonyC2: Iran's MuddyWater Evolves with a New Cyber Weapon
## Iranian state-sponsored group, MuddyWater, deploys new PhonyC2 framework in targeted cyber attacks
## Information:

+ Link: https://thehackernews.com/2023/06/from-muddyc3-to-phonyc2-irans.html
+ Source: The Hacker News
+ Author: Ravie Lakshmanan
+ Date published: 29 June 2023, 21:31
+ Date scraped: 29 June 2023, 17:03

## Article:
![Main article image](https://thehackernews.com/new-images/img/b/R29vZ2xl/AVvXsEhc2X63aeosGY6WpwgLIYVTUkPljC_4VHc5pAe1xW2JRGklXYb6nZPO5-TyXqo8iEq2WAMIAE3FA0k7Wo_Kzq07JoyGCJhA9VAWYR_OutwXsPbjun4VN8VafNgHt8s6M5yNPa3xIzoxuRVtEA2WIYP5FwJdPGstsSJH-609BtaL2yLojZ6trEkKldhOd8w/s728-e365/cc.jpg)


The Iranian state-sponsored group dubbed **MuddyWater** has been attributed to a previously unseen command-and-control (C2) framework called **PhonyC2** that's been put to use by the actor since 2021.


Evidence shows that the custom made, actively developed framework has been leveraged in the [February 2023 attack on Technion](https://thehackernews.com/2023/04/iran-based-hackers-caught-carrying-out.html), an Israeli research institute, cybersecurity firm Deep Instinct said in a [report](https://www.deepinstinct.com/blog/phonyc2-revealing-a-new-malicious-command-control-framework-by-muddywater) shared with The Hacker News.


What's more, additional links have been unearthed between the Python 3-based program and other attacks carried out by MuddyWater, including the [ongoing exploitation of PaperCut servers](https://thehackernews.com/2023/05/microsoft-warns-of-state-sponsored.html).


"It is structurally and functionally similar to [MuddyC3](https://ti.qianxin.com/blog/articles/analysis-of-muddyc3-a-new-weapon-used-by-muddywater/), a previous MuddyWater [custom C2 framework](https://shells.systems/reviving-leaked-muddyc3-used-by-muddywater-apt/) that was written in Python 2," security researcher Simon Kenin said. "MuddyWater is continuously updating the PhonyC2 framework and changing TTPs to avoid detection."


MuddyWater, also known as Mango Sandstorm (previously Mercury), is a cyber espionage group that's known to operate on behalf of Iran's Ministry of Intelligence and Security (MOIS) since at least 2017.


The findings arrive nearly three months after Microsoft implicated the threat actor for carrying out destructive attacks on hybrid environments, while also calling out its collaboration with a related cluster tracked as Storm-1084 (aka DEV-1084 or DarkBit) for reconnaissance, persistence, and lateral movement.


[![Cybersecurity](data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAEAAAABCAQAAAC1HAwCAAAAC0lEQVR42mP8Xw8AAoMBgDTD2qgAAAAASUVORK5CYII=)](https://thn.news/netspi-in-1)
"Iran conducts cyber operations aiming at intelligence collection for strategic purposes, essentially targeting neighboring states, in particular Iran's geopolitical rivals such as Israel, Saudi Arabia, and Arabic Gulf countries, a continued focus observed in all operations since 2011," French cybersecurity company Sekoia [said](https://blog.sekoia.io/iran-cyber-threat-overview/) in an overview of pro-Iranian government cyber attacks.


Attack chains orchestrated by the group, like other Iran-nexus intrusion sets, employ vulnerable public-facing servers and social engineering as the primary initial access points to breach targets of interest.


[![](data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAEAAAABCAQAAAC1HAwCAAAAC0lEQVR42mP8Xw8AAoMBgDTD2qgAAAAASUVORK5CYII=)](https://thehackernews.com/new-images/img/b/R29vZ2xl/AVvXsEjuxJZC7memD6dlF6Q8beUve5C9kTvhxkhbrBQtepubf7DEY36FYvu5IwF8763bzOMfaooMH9IGrUdoID37aLQREUK-Zg6UqhRG0-HXdA5kjDV8T7enASW__9fCn6FbengjgJtsIcHJrmlaBkgEiW54KdQv4EM3X3be18l_rjfaydrW1BIjXX6ICyLXjes/s728-e365/malware.jpg)
"These include the use of charismatic sock puppets, the lure of prospective job opportunities, solicitation by journalists, and masquerading as think tank experts seeking opinions," Recorded Future [noted](https://www.recordedfuture.com/social-engineering-remains-key-tradecraft-for-iranian-apts) last year. "The use of social engineering is a central component of Iranian APT tradecraft when engaging in cyber espionage and information operations."


Deep Instinct said it discovered the PhonyC2 framework in April 2023 on a server that's related to broader infrastructure put to use by MuddyWater in its attack targeting Technion earlier this year. The same server was also found to host [Ligolo](https://thehackernews.com/2022/08/iranian-hackers-exploiting-unpatched.html), a staple reverse tunneling tool utilized by the threat actor.


[![](data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAEAAAABCAQAAAC1HAwCAAAAC0lEQVR42mP8Xw8AAoMBgDTD2qgAAAAASUVORK5CYII=)](https://thehackernews.com/new-images/img/b/R29vZ2xl/AVvXsEiyTzTiU0hi3I_U0TSeDRsv-clhzorNevcJ6bMUNceY_V0PZYw-6MoGwPOtP7tzsrwHbpzcsEfecQ09bX-gTl02JNzGZT0A2pqgfqF46gzeyJ-BP46M-g6PttbDZ839dS1K18l3dG5dhYrqqoumO4CGAXeji6R0SdOH2tjJQdtlIRtQ2ICc481IN6mebRJT/s2600/Iran%20APT.jpg)
The connection stems from the artifact names "C:\programdata\db.sqlite" and "C:\programdata\db.ps1," which Microsoft [described](https://www.microsoft.com/en-us/security/blog/2023/04/07/mercury-and-dev-1084-destructive-attack-on-hybrid-environment/) as customized PowerShell backdoors used by MuddyWater and which are dynamically generated via the PhonyC2 framework for execution on the infected host.


PhonyC2 is a "post-exploitation framework used to generate various payloads that connect back to the C2 and wait for instructions from the operator to conduct the final step of the 'intrusion kill chain,'" Kenin said, calling it a successor to MuddyC3 and [POWERSTATS](https://thehackernews.com/2022/02/irans-muddywater-hacker-group-using-new.html).


[![Cybersecurity](data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAEAAAABCAQAAAC1HAwCAAAAC0lEQVR42mP8Xw8AAoMBgDTD2qgAAAAASUVORK5CYII=)](https://www.memcyco.com/home/library/the-untold-cost-of-brand-impersonation-ebook/?utm_source=thn&utm_medium=referral&utm_campaign=ebook-campaign)
Some of the the notable commands supported by the framework are as follows -


* **payload**: Generate the payloads "C:\programdata\db.sqlite" and "C:\programdata\db.ps1" as well as a PowerShell command to execute db.ps1, which, in turn, executes db.sqlite
* **droper**: Create different variants of PowerShell commands to generate "C:\programdata\db.sqlite" by reaching out to the C2 server and writing the encoded contents sent by the server to the file
* **Ex3cut3**: Create different variants of PowerShell commands to generate "C:\programdata\db.ps1" -- a script that contains the logic to decode db.sqlite -- and the final-stage
* **list**: Enumerate all connected machines to the C2 server
* **setcommandforall**: Execute the same command across all connected hosts simultaneously
* **use**: Get a PowerShell shell on a remote computer
* **persist**: Generate a PowerShell code to enable the operator to gain persistence on the infected host so it will connect back to the server upon a restart


Muddywater is far from the only Iranian nation-state group to train its eyes on Israel. In recent months, various entities in the country have been targeted by at least three different actors such as [Charming Kitten](https://thehackernews.com/2023/04/iranian-hackers-launch-sophisticated.html) (aka APT35), [Imperial Kitten](https://thehackernews.com/2023/05/iranian-tortoiseshell-hackers-targeting.html) (aka Tortoiseshell), and [Agrius](https://thehackernews.com/2023/05/iranian-agrius-hackers-targeting.html) (aka Pink Sandstorm).


  





## Tags:


### Autogenerated tags:
muddywater powershell c2 phonyc2 c:\programdata\db.sqlite c:\programdata\db.ps1
