# Google Play Protect Introduces Real-Time Code-Level Scanning for Android Malware
## Google Play Protect now scans apps in real time to detect and block novel malware before you install them.
## Information:

+ Link: https://thehackernews.com/2023/10/google-play-protect-introduces-real.html
+ Source: The Hacker News
+ Author: Newsroom
+ Date published: 19 October 2023, 17:08
+ Date scraped: 19 October 2023, 12:01

## Article:
![Main article image](https://blogger.googleusercontent.com/img/b/R29vZ2xl/AVvXsEi5fGrv-_pguyPk9_G8RaMGgze6MqATndLOfs1iT6tACjxcWPEiwqeIiK0J2Gj0HV2DyPeLskkdT3oAMO17X_iwOHtOD_yOORzVnzmP46b4YTEyAKMfeb-s5iS5K3SXFu10Tg5r1Ia_RcE-lbi1FDFiuamOFANFiG_s6n7F1E2aOPDyDD2NAOMtJPMm4Aaa/s728-rw-ft-e30/android.jpg)


Google has announced an update to its Play Protect with support for real-time scanning at the code level to tackle novel malicious apps prior to downloading and installing them on Android devices.


"Google Play Protect will now recommend a real-time app scan when installing apps that have never been scanned before to help detect emerging threats," the tech giant [said](https://security.googleblog.com/2023/10/enhanced-google-play-protect-real-time.html).


Google Play Protect is a [built-in, free threat detection service](https://developers.google.com/android/play-protect/client-protections) that scans Android devices for any potentially harmful apps downloaded from the Play Store as well as other external sources. In extreme cases, an app may be blocked from being installed.


The check expands on previous existing protections that alerted users when it identified an app known to be malicious from existing scanning intelligence or was identified as suspicious from heuristics gathered via on-device machine learning.


With the latest safeguards, important signals from the app are extracted and sent to the Play Protect backend infrastructure for a code-level evaluation in real-time to determine if it's safe to install or it's malicious in nature.


"This enhancement will help better protect users against malicious polymorphic apps that leverage various methods, such as AI, to be altered to avoid detection," Google said, adding the feature is being rolled out in select countries, starting with India.


The security improvement comes as threat actors continue to find different ways to propagate Android malware, often through links to deceptive apps or APK files sent on messaging apps.


It also follows a revision to the [Android Security Paper](https://blog.google/products/android-enterprise/android-security-paper-2023/), which "provides a comprehensive overview of the platform's built-in, proactive security across hardware, anti-exploitation, Google Security Services and the range of management APIs available for businesses and governments alike."



  





## Tags:


### Autogenerated tags:
apps google android real-time
