# Hackers Exploiting Old MS Excel Vulnerability to Spread Agent Tesla Malware
## Beware of phishing emails with invoice-themed attachments! Attackers are using an old Office vulnerability (CVE-2017-11882) to spread the Agent Tesla
## Information:

+ Link: https://thehackernews.com/2023/12/hackers-exploiting-old-ms-excel.html
+ Source: The Hacker News
+ Author: The Hacker News
+ Date published: 21 December 2023, 12:52
+ Date scraped: 21 December 2023, 08:01

## Article:
![Main article image](https://blogger.googleusercontent.com/img/b/R29vZ2xl/AVvXsEjhPN1jwcXXFEJQpsMXxrO-JATM5IOffRPNo2fetyPiaQZpK2IFiJv60ZZjQlJgAXNInpvfiEGrSgC1DGqJdjhoI4sO5CshuH0O752qmF3fMCfkziOWktT2kkIwiGRxoIBF0SMF56yizMYeAcIQtCWxIr2dxlnY9CtnT31aISIZgUU1a8luFroU0ut20pct/s728-rw-ft-e30/phishing.jpg)


Attackers are weaponizing an old Microsoft Office vulnerability as part of phishing campaigns to distribute a strain of malware called [Agent Tesla](https://thehackernews.com/2023/11/new-agent-tesla-malware-variant-using.html).


The infection chains leverage decoy Excel documents attached in invoice-themed messages to trick potential targets into opening them and activate the exploitation of CVE-2017-11882 (CVSS score: 7.8), a memory corruption vulnerability in Office's Equation Editor that could result in code execution with the privileges of the user.


The findings, which come from Zscaler ThreatLabz, build on prior reports from Fortinet FortiGuard Labs, which detailed a [similar phishing campaign](https://thehackernews.com/2023/09/alert-phishing-campaigns-deliver-new.html) that exploited the security flaw to deliver the malware.


"Once a user downloads a malicious attachment and opens it, if their version of Microsoft Excel is vulnerable, the Excel file initiates communication with a malicious destination and proceeds to download additional files without requiring any further user interaction," security researcher Kaivalya Khursale [said](https://www.zscaler.com/blogs/security-research/threat-actors-exploit-cve-2017-11882-deliver-agent-tesla).


The first payload is an obfuscated Visual Basic Script, which initiates the download of a malicious JPG file that comes embedded with a Base64-encoded DLL file. This steganographic evasion tactic was previously also [detailed by McAfee Labs](https://www.mcafee.com/blogs/other-blogs/mcafee-labs/agent-teslas-unique-approach-vbs-and-steganography-for-delivery-and-intrusion/) in September 2023.


 UPCOMING WEBINAR  [Beat AI-Powered Threats with Zero Trust - Webinar for Security Professionals](https://thehacker.news/zero-trust-attack-surface?source=inside)  Traditional security measures won't cut it in today's world. It's time for Zero Trust Security. Secure your data like never before.

 [Join Now](https://thehacker.news/zero-trust-attack-surface?source=inside) 
The concealed DLL is subsequently injected into RegAsm.exe, the Windows Assembly Registration Tool, to launch the final payload. It's worth noting that the executable has also been abused to [load Quasar RAT](https://thehackernews.com/2023/10/quasar-rat-leverages-dll-side-loading.html) in the past.


[Agent Tesla](https://cofense.com/blog/the-rise-of-agent-tesla-understanding-the-notorious-keylogger/) is a .NET-based advanced keylogger and remote access trojan (RAT) that's equipped to harvest sensitive information from compromised hosts. The malware then communicates with a remote server to extract the collected data.


"Threat actors constantly adapt infection methods, making it imperative for organizations to stay updated on evolving cyber threats to safeguard their digital landscape," Khursale said.


The development comes as old security flaws become new attack targets for threat actors. Earlier this week, Imperva [revealed](https://thehackernews.com/2023/12/8220-gang-exploiting-oracle-weblogic.html) that a three-year-old flaw in Oracle WebLogic Server (CVE-2020-14883, CVSS score: 7.2) is being utilized by the 8220 Gang to deliver cryptocurrency miners.


It also coincides with an uptick in [DarkGate](https://thehackernews.com/2023/12/researchers-unveal-guloader-malwares.html) malware activity after it began to be advertised earlier this year as a malware-as-a-service (MaaS) offering and as a replacement for [QakBot](https://thehackernews.com/2023/12/qakbot-malware-resurfaces-with-new.html) following its takedown back in August 2023.


"The technology sector is the most impacted by DarkGate attack campaigns," Zscaler [said](https://www.zscaler.com/blogs/security-research/recent-darkgate-activity-trends), citing customer telemetry data.


"Most DarkGate domains are 50 to 60 days old, which may indicate a deliberate approach where threat actors create and rotate domains at specific intervals."


Phishing campaigns have also been discovered targeting the hospitality sector with booking-related email messages to distribute information stealer malware such as RedLine Stealer or Vidar Stealer, according to Sophos.


"They initially contact the target over email that contains nothing but text, but with subject matter a service-oriented business (like a hotel) would want to respond to quickly," researchers Andrew Brandt and Sean Gallagher [said](https://news.sophos.com/en-us/2023/12/19/inhospitality-malspam-campaign-targets-hotel-industry/).


[![Instagram Phishing Attack](https://blogger.googleusercontent.com/img/b/R29vZ2xl/AVvXsEgXS40fBx_xgrj410BEvq_WSmmJaMX4euPbxtIknDrrHmBuRQ6up0M3Zz9taVSxkOTGzzzIu6sQptfMGzXsid5GhDmcIqcjDkmVLE6QYvNsSD6WNcKVuR89fCAa-cd9835cx6-cZ3mtb-ydq6wOuAD1S0gJr1cZ_BiMiHbZNDIkl2fyC7pEilBdBqB21O2O/s728-rw-ft-e30/insta.jpg)](https://blogger.googleusercontent.com/img/b/R29vZ2xl/AVvXsEgXS40fBx_xgrj410BEvq_WSmmJaMX4euPbxtIknDrrHmBuRQ6up0M3Zz9taVSxkOTGzzzIu6sQptfMGzXsid5GhDmcIqcjDkmVLE6QYvNsSD6WNcKVuR89fCAa-cd9835cx6-cZ3mtb-ydq6wOuAD1S0gJr1cZ_BiMiHbZNDIkl2fyC7pEilBdBqB21O2O/s728-rw-ft-e30/insta.jpg)
"Only after the target responds to the threat actor's initial email does the threat actor send a followup message linking to what they claim is details about their request or complaint."


Stealers and trojans notwithstanding, phishing attacks have taken the form of bogus Instagram "Copyright Infringement" emails to steal users' two-factor authentication (2FA) backup codes via fraudulent web pages with an aim to bypass account protections, a scheme called [Insta-Phish-A-Gram](https://www.trustwave.com/en-us/resources/blogs/spiderlabs-blog/insta-phish-a-gram/).


"The data attackers retrieve from this kind of phishing attack can be sold underground or used to take over the account," the cybersecurity firm [said](https://www.trustwave.com/en-us/resources/blogs/spiderlabs-blog/instagram-phishing-targets-backup-codes/).


  





## Tags:
***CVE's***: CVE-2020-14883 CVE-2017-11882

### Autogenerated tags:
phishing malware darkgate
