# How Hackers Phish for Your Users' Credentials and Sell Them
## Did you know that a single stolen credential can jeopardize your entire network? Protect your organization against sophisticated phishing attacks. Lea
## Information:

+ Link: https://thehackernews.com/2023/11/how-hackers-phish-for-your-users.html
+ Source: The Hacker News
+ Author: The Hacker News
+ Date published: 28 November 2023, 16:43
+ Date scraped: 28 November 2023, 12:01

## Article:
![Main article image](https://blogger.googleusercontent.com/img/b/R29vZ2xl/AVvXsEgE1DCaf2KHA64rDkNaYdnj2T1VcQ0SqHfJ1IY1-u7YXc5Li2tnOsj0ZYRwfGzQBeTmZu6sPdzg0FSTRZzjZMSi2yWzZCvYux6-OKbU784e8UoT7BRcFIzI4RQh1_-2WsikrXcGf90qhfWkQrTrg24-npiMxmPRITdRv9mzMFg0kbtBdEq-tnKNZgliacU/s728-rw-ft-e30/password.jpg)


Account credentials, a popular initial access vector, have become a valuable commodity in cybercrime. As a result, a single set of stolen credentials can put your organization's entire network at risk.


According to the [2023 Verizon Data Breach Investigation Report](https://www.verizon.com/business/resources/reports/dbir/2023/master-guide/), external parties were responsible for [83 percent](https://www.verizon.com/business/resources/reports/dbir/2023/master-guide/) of breaches that occurred between November 2021 and October 2022. [Forty-nine percent](https://www.verizon.com/business/resources/reports/dbir/2023/master-guide/) of those breaches involved stolen credentials.


How are threat actors compromising credentials? Social engineering is one of the [top five cybersecurity threats](https://reprints2.forrester.com/#/assets/2/154/RES179154/report) in 2023. Phishing, which accounts for %of social engineering attempts, is the go-to method for stealing credentials. It's a relatively cheap tactic that yields results.


As phishing and social engineering techniques become more sophisticated and the tools become more readily available, credential theft should become a top security concern for all organizations if it already isn't one.


Phishing has evolved[#](#phishing-has-evolved)
----------------------------------------------


With phishing and social engineering in general, threat actors are looking beyond using just emails:


* Phishing campaigns are now multi-channel attacks that have multiple stages. In addition to emails, threat actors are using texts and voicemail to direct victims to malicious websites and then using a follow-up phone call to continue the ruse.
* Threat actors are actively targeting mobile devices. Credentials can be compromised because users can be fooled by social engineering tactics across different apps. [Half of all personal devices](https://www.infosecurity-magazine.com/news/record-number-of-mobile-phishing/) were exposed to a phishing attack every quarter of 2022.
* AI has become a factor. AI is being used to make phishing content more credible and to widen the scope of attacks. Using victim research data, AI can createpersonal phishing messages and then refine those messages to add a veneer of legitimacy to get better results.


PhaaS is the road to stolen credentials[#](#phaas-is-the-road-to-stolen-credentials)
------------------------------------------------------------------------------------


Still, not much is really needed to begin stealing credentials. Phishing has become good business as threat actors fully embrace the [phishing-as-a-service](https://outpost24.com/blog/phishing-as-a-service-platform-targeting-microsoft-365/%EF%BB%BF%EF%BB%BF?utm_source=thehackernews.com&utm_medium=referral&utm_campaign=na_thehackernews&utm_content=guest-post) (PhaaS) model to outsource their expertise to others. With the phishing kits that are sold on underground forums, even novices with no skills to infiltrate IT systems by themselves can have the capability to launch an attack.


PhaaS operates like legitimate SaaS businesses. There are subscription models to choose from and the purchase of a license is required for the kits to work.


Advanced phishing tools used to target Microsoft 365 accounts[#](#advanced-phishing-tools-used-to-target-microsoft-365-accounts)
--------------------------------------------------------------------------------------------------------------------------------


### W3LL's BEC phishing ecosystem exposed[#](#w3lls-bec-phishing-ecosystem-exposed)


For the past six years, threat actor W3LL has been offering its customized phishing kit, the W3LL Panel, in their underground market, the W3LL Store. W3LL's kit was created to bypass multi-factor authentication (MFA) and is one of the more advanced phishing tools on the underground market.

 Between October 2022 and July 2023, the tool was used to successfully infiltrate at least [8,000 of the 56,000 corporate Microsoft 365 business email accounts](https://therecord.media/w3ll-phishing-toolkit-bec-microsoft-365-accounts) that were targeted. W3LL also sells other assets, including victims' emails lists, compromised email account, VPN accounts, compromised website and services and customized phishing lures. It is estimated that the revenue for the W3LL Store for the last 10 months was as much as [$500,000](https://www.group-ib.com/media-center/press-releases/w3ll-phishing-report/). 


### Greatness phishing kit simplifies BEC[#](#greatness-phishing-kit-simplifies-bec)


Greatness has been in the wild since at November 2022 with sharp jumps in activity during [December 2022 and again in March 2023](https://blog.talosintelligence.com/new-phishing-as-a-service-tool-greatness-already-seen-in-the-wild/). In addition to Telegram bot integration and IP filtering, Greatness incorporates multi-factor authentication bypass capability like the W3LL Panel. 


Initial contact is made with a phishing email that redirects the victim to a phony Microsoft 365 login page where the victim's email address has been pre-filled. When the victim enters their password, Greatness connects to Microsoft 365 and bypasses the MFA by prompting the victim to submit the MFA code on the decoy page. That code is then forwarded to the Telegram channel so that the threat actor can use it and access the authentic account. The Greatness phishing kit can only be deployed and configured with an API key.


The underground market for stolen credentials[#](#the-underground-market-for-stolen-credentials)
------------------------------------------------------------------------------------------------


In 2022, there were [more than 24 billion credentials for sale on the Dark Web](https://www.darkreading.com/vulnerabilities-threats/24-billion-credentials-circulate-dark-web-2022), a increase from 2020. The price for stolen credentials varies depending on the account type. For example, [stolen cloud credentials are about the same price as a dozen donuts](https://www.theregister.com/2023/09/14/cloud_credentials_dark_web/) while [ING bank account logins will sell for $4,255](https://www.privacyaffairs.com/dark-web-price-index-2023/).


Access to these underground forums can be difficult with some operations requiring verification or membership fee. In some cases, such as with the W3LL Store, new members are only allowed upon recommendation of existing members.


The dangers of end-users using stolen credentials[#](#the-dangers-of-endusers-using-stolen-credentials)
-------------------------------------------------------------------------------------------------------


The risks of stolen credentials are compounded if end-users are reusing passwords across multiple accounts. Threat actors are paying for stolen credentials because they know many people, more than, use the same password across multiple accounts and web services for both personal and business purposes.


No matter how impenetrable your organization's security may be, it can be difficult to prevent the reuse of valid credentials stolen from another account.


Financial gain is the motivation behind stolen credentials[#](#financial-gain-is-the-motivation-behind-stolen-credentials)
--------------------------------------------------------------------------------------------------------------------------


After stealing account credentials, threat actors can distribute malware, steal data, impersonate the account owner and other malicious acts with the compromised email account. However, the threat actors who steal the credentials are often not the ones who will use the information.


Financial gain remains the main reason behind [95%](https://www.verizon.com/business/resources/reports/dbir/2023/master-guide/) of breaches. Threat actors will sell the credentials they have stolen on underground forums for a profit to other threat actors who will use them weeks or months later. This means that stolen credentials will be the driving force behind underground markets well into the future. What steps are you taking to secure user credentials in your organization?


Block compromised passwords[#](#block-compromised-passwords)
------------------------------------------------------------


Eliminate the security risks of compromised passwords with Specops Password Policy with Breached Password Protection that allows you to block more than 4 billion known compromised passwords from your Active Directory. All users will be prevented from using known compromised passwords and guided towards creating a different password that fits your policy. Also, if continuous scan is activated, users will be alerted by SMS or email as soon as their password has been discovered to be compromised.


You can fortify your password infrastructure by using the custom dictionary feature that allows you to block words common to your organization as well as weak and predictable patterns. Enforce a stronger password policy that meets today's compliance requirements with Specops Password Policy. Try it free here.


  





## Tags:


### Autogenerated tags:
phishing w3ll credentials# microsoft emails phaas mfa
