# Iranian Hackers Using MuddyC2Go in Telecom Espionage Attacks Across Africa
## Iranian cyber espionage group MuddyWater targets telecom sectors in Egypt, Sudan, and Tanzania using the MuddyC2Go framework.
## Information:

+ Link: https://thehackernews.com/2023/12/iranian-hackers-using-muddyc2go-in-new.html
+ Source: The Hacker News
+ Author: The Hacker News
+ Date published: 19 December 2023, 17:11
+ Date scraped: 19 December 2023, 12:02

## Article:
![Main article image](https://blogger.googleusercontent.com/img/b/R29vZ2xl/AVvXsEgdL3CqNH3WdkKCxv1C-gCV1wQACYwZhtLig-JonZREDb6lGqtzm_zwgBIgYfHHWaLrbNpktQh8a60daE-YN1BXZMvqXK8dzl-ERi7sEjYXuvId73upxAlcL1q01Yxsv0DWdSopro6-yhrA21QK3K_icZ1UZVWnBEgpDENvcbX5h2CmFB-ljPXfQAB0rLlP/s728-rw-ft-e30/iran-hacker.jpg)


The Iranian nation-state actor known as **MuddyWater** has leveraged a newly discovered command-and-control (C2) framework called MuddyC2Go in its attacks on the telecommunications sector in Egypt, Sudan, and Tanzania.


The Symantec Threat Hunter Team, part of Broadcom, is [tracking](https://symantec-enterprise-blogs.security.com/blogs/threat-intelligence/iran-apt-seedworm-africa-telecoms) the activity under the name Seedworm, which is also tracked under the monikers Boggy Serpens, Cobalt Ulster, Earth Vetala, ITG17, Mango Sandstorm (formerly Mercury), Static Kitten, TEMP.Zagros, and Yellow Nix.


Active since at least 2017, [MuddyWater](https://thehackernews.com/2023/04/iran-based-hackers-caught-carrying-out.html) is assessed to be affiliated with Iran's Ministry of Intelligence and Security (MOIS), primarily singling out entities in the Middle East.


The cyber espionage group's use of [MuddyC2Go](https://thehackernews.com/2023/11/muddyc2go-new-c2-framework-iranian.html) was first highlighted by Deep Instinct last month, describing it as a Golang-based replacement for [PhonyC2](https://thehackernews.com/2023/06/from-muddyc3-to-phonyc2-irans.html), itself a successor to MuddyC3. However, there is evidence to suggest that it may have been employed as early as 2020.


 UPCOMING WEBINAR  [Beat AI-Powered Threats with Zero Trust - Webinar for Security Professionals](https://thehacker.news/zero-trust-attack-surface?source=inside)  Traditional security measures won't cut it in today's world. It's time for Zero Trust Security. Secure your data like never before.

 [Join Now](https://thehacker.news/zero-trust-attack-surface?source=inside) 
While the full extent of MuddyC2Go's capabilities is not yet known, the executable comes fitted with a PowerShell script that automatically connects to Seedworm's C2 server, thereby giving the attackers remote access to a victim system and obviating the need for manual execution by an operator.


The latest set of intrusions, which took place in November 2023, have also been found to rely on SimpleHelp and Venom Proxy, alongside a custom keylogger and other publicly available tools.


Attack chains mounted by the group have a track record of weaponizing phishing emails and [known vulnerabilities](https://thehackernews.com/2022/08/iranian-hackers-exploiting-unpatched.html) in unpatched applications for initial access, followed by conducting reconnaissance, lateral movement, and data collection.


In the attacks documented by Symantec targeting an unnamed telecommunications organization, the MuddyC2Go launcher was executed to establish contact with an actor-controlled server, while also deploying legitimate remote access software like AnyDesk and SimpleHelp.


The entity is said to have been previously compromised by the adversary earlier in 2023 in which SimpleHelp was used to launch PowerShell, deliver proxy software, and also install the JumpCloud remote access tool.

 "In another telecommunications and media company targeted by the attackers, multiple incidents of SimpleHelp were used to connect to known Seedworm infrastructure," Symantec noted. "A custom build of the [Venom Proxy](https://github.com/Dliv3/Venom) hacktool was also executed on this network, as well as the new custom keylogger used by the attackers in this activity."


By utilizing a combination of bespoke, living-off-the-land, and publicly available tools in its attack chains, the goal is to evade detection for as long as possible to meet its strategic objectives, the company said.


"The group continues to innovate and develop its toolset when required in order to keep its activity under the radar," Symantec concluded. "The group still makes heavy use of PowerShell and PowerShell-related tools and scripts, underlining the need for organizations to be aware of suspicious use of PowerShell on their networks."


The development comes as an Israel-linked group called Gonjeshke Darande (meaning "Predatory Sparrow" in Persian) [claimed](https://twitter.com/darandegonjeshk/status/1736648198570025414) [responsibility](https://t.me/s/GonjeshkeDarandeOfficial) for a cyber attack that disrupted a "majority of the gas pumps throughout Iran" in response to the "aggression of the Islamic Republic and its proxies in the region."


The group, which reemerged in October 2023 after going quiet for nearly a year, is believed to be [linked](https://www.timesofisrael.com/israel-linked-group-claims-cyberattack-that-shuts-down-70-of-irans-gas-stations/) to the Israeli Military Intelligence Directorate, having [conducted](https://www.nytimes.com/2021/11/27/world/middleeast/iran-israel-cyber-hack.html) [destructive attacks](https://research.checkpoint.com/2022/evilplayout-attack-against-irans-state-broadcaster/) in Iran, including [steel facilities](https://www.timesofisrael.com/gantz-orders-probe-after-tv-reports-hint-idf-behind-iran-steel-plant-cyberattack/), [petrol stations](https://www.bbc.com/news/world-middle-east-59062907), and [rail networks](https://thehackernews.com/2021/10/cyber-attack-in-iran-reportedly.html) in the country.


  





## Tags:


### Autogenerated tags:
muddyc2go symantec powershell simplehelp seedworm
