# Massive Ad Fraud Scheme Targeted Over 11 Million Devices with 1,700 Spoofed Apps
## Researchers have successfully shut down a large-scale ad fraud scheme known as VASTFLUX, which impacted a total of 11 million devices.
## Information:

+ Link: https://thehackernews.com/2023/01/massive-ad-fraud-scheme-targeted-over.html
+ Source: The Hacker News
+ Author: Ravie Lakshmanan
+ Date published: 23 January 2023, 06:35
+ Date scraped: 23 January 2023, 07:00

## Article:
![Main article image](https://thehackernews.com/new-images/img/b/R29vZ2xl/AVvXsEg-aXXZ4ZhMnxWjWAK1ON1hdUiGzwXdIYm3-1DJnXHjgQxpyqWz_0e60cA3kF0x5otQzKkrPAKeXa_92r6BUEH4Cgs5mV52f3p_mLaa0gBlfwT0Mx9qne5QObc8MiY_0Bl0-HcDgqzEV_DgFroeUqI_ArNwTETkhugXomFggxKcC-yH6U0zCEVi92ev/s728-rj-e3650/ads.png)


Researchers have shut down an "expansive" ad fraud scheme that spoofed more than 1,700 applications from 120 publishers and impacted roughly 11 million devices.


"VASTFLUX was a malvertising attack that injected malicious JavaScript code into digital ad creatives, allowing the fraudsters to stack numerous invisible video ad players behind one another and register ad views," fraud prevention firm HUMAN [said](https://www.humansecurity.com/learn/blog/traffic-signals-the-vastflux-takedown).


The operation gets its name from the use of a DNS evasion technique called [Fast Flux](https://en.wikipedia.org/wiki/Fast_flux) and [VAST](https://www.iab.com/guidelines/vast/), a Digital Video Ad Serving Template that's employed to serve ads to video players.


The sophisticated operation particularly exploited the restricted in-app environments that run ads on iOS to place bids for displaying ad banners. Should the auction be won, the hijacked ad slot is leveraged to inject rogue JavaScript that establishes contact with a remote server to retrieve the list of apps to be targeted.


The includes the [bundle IDs](https://support.apple.com/en-in/guide/deployment/depece748c41/web) that belong to legitimate apps so as to conduct what's called as an [app spoofing attack](https://www.humansecurity.com/learn/blog/show-me-the-app-spoofing), in which a fraudulent app passes off as a highly-regarded app in an attempt to trick advertisers into bidding for the ad space.


[![Ad Fraud Scheme](data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAEAAAABCAQAAAC1HAwCAAAAC0lEQVR42mP8Xw8AAoMBgDTD2qgAAAAASUVORK5CYII=)](https://thehackernews.com/new-images/img/b/R29vZ2xl/AVvXsEi3vBSHguCOrts-f7Ir4rX7gWOHaLYkNxeeB9hpgjgaSV2YVcXJwblAOrzCXtu8Y_L1L_zSw9_LLbqyxhHIm9WdAF7Jae6ILMB-LiiqzNYWSB7pQwrXQ4NHMd6C3OuJgoQfjtSxkKcaCTslN_5EhZppdm649XKZDlkddn7GPJkGEmxA8E07XQ2Yv_j8/s728-rj-e365/fraud.png)
The ultimate objective, per HUMAN, was to register views for as many as 25 video ads by layering them atop one another in a manner that's completely invisible to the users and generates illicit revenue.


"It doesn't stop with the stacked ads, though," the company said. "For as many of those as might be rendering on a user's device at once, they keep loading new ads until the ad slot with the malicious ad code is closed."


[![Ad Fraud Scheme](data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAEAAAABCAQAAAC1HAwCAAAAC0lEQVR42mP8Xw8AAoMBgDTD2qgAAAAASUVORK5CYII=)](https://thehackernews.com/new-images/img/b/R29vZ2xl/AVvXsEh_Z1EQqt83SKOvBGOPGYVLkFguphlnEY7NlTO5i-uvjgs1FQzDCmoeJW0vqooQLGqGG0g0FV5Ge1DNR0hk7SfY1yM7uueK0oAgrSS925rkN4roj88Q76pbsV0-5SEEM32MjTN8fDJGVk8gLjYau-Nuv47U_jmusv15jmXd16O3nWlLGbdKZQZB8TSP/s728-rj-e365/ads.png)
"The actors behind the VASTFLUX scheme clearly have an intimate understanding of the digital advertising ecosystem," it further added, stating the campaign also rendered an endless "playlist" of ads to defraud both the advertising companies and apps that show ads.

 The takedown of VASTFLUX arrives three months after the disruption of [Scylla](https://thehackernews.com/2022/09/experts-uncover-85-apps-with-13-million.html), a fraud operation targeting advertising software development kits (SDKs) within 80 Android apps and 9 iOS apps published on the official storefronts.


VASTFLUX, which generated over 12 billion bid requests per day at its peak, is only the latest in a stretch of ad fraud botnets that have been shuttered in recent years, after [3ve](https://www.humansecurity.com/learn/blog/3ve/foreword), [PARETO](https://www.humansecurity.com/learn/blog/disrupting-pareto), and [Methbot](https://www.humansecurity.com/learn/blog/the-sentencing-of-the-king-of-fraud-and-the-birth-of-collective-protection).


  





## Tags:


### Autogenerated tags:
apps vastflux
