# Meta Warns of 8 Spyware Firms Targeting iOS, Android, and Windows Devices
## Meta uncovers a range of international spyware firms are actively targeting users across iOS, Android, and Windows devices.
## Information:

+ Link: https://thehackernews.com/2024/02/meta-warns-of-8-spyware-firms-targeting.html
+ Source: The Hacker News
+ Author: The Hacker News
+ Date published: 19 February 2024, 18:44
+ Date scraped: 19 February 2024, 14:02

## Article:
![Main article image](https://blogger.googleusercontent.com/img/b/R29vZ2xl/AVvXsEjyCm2bsM-Qx_6aBmc99YgP7KCjGCZV5XMYW8RVMsVzIcO29d9dXbAwcqpYNrXhI3_MVG-cA9yDr7ja6J8s-yhhKQh1cVLq3McwzCcJzVOJDsaNFju1w1Yrx_46F1Dw_RhEBOhXOFJsnC7WogQdAPFt4gvBIKWE1aUnuAj5AD_1mPc6E6Kp-KFcB30HGzqb/s728-rw-e365/spyware.jpg)


Meta Platforms said it took a series of steps to curtail malicious activity from eight different firms based in Italy, Spain, and the United Arab Emirates (U.A.E.) operating in the surveillance-for-hire industry.


The findings are part of its [Adversarial Threat Report](https://transparency.fb.com/en-gb/metasecurity/threat-reporting/) for the fourth quarter of 2023. The spyware targeted iOS, Android, and Windows devices.


"Their various malware included capabilities to collect and access device information, location, photos and media, contacts, calendar, email, SMS, social media, and messaging apps, and enable microphone,camera, and screenshot functionality," the company said.


The eight companies are Cy4Gate/ELT Group, RCS Labs, IPS Intelligence, Variston IT, TrueL IT, Protect Electronic Systems, Negg Group, and Mollitiam Industries.


These firms, per Meta, also engaged in scraping, social engineering, and phishing activity that targeted a wide range of platforms such as Facebook, Instagram, X (formerly Twitter), YouTube, Skype, GitHub, Reddit, Google, LinkedIn, Quora, Tumblr, VK, Flickr, TikTok, SnapChat, Gettr, Viber, Twitch and Telegram.


Specifically, a network of fictitious personas linked to RCS Labs, which is owned by Cy4Gate, is said to have tricked users into providing their phone numbers and email addresses, in addition to clicking on bogus links for conducting reconnaisance.


Another set of now-removed Facebook and Instagram accounts associated with Italian spyware vendor Variston IT was employed for exploit development and testing, including sharing of malicious links. Last week, reports [emerged](https://techcrunch.com/2024/02/15/variston-spyware-losing-staff-some-say-closing/) that the company is shutting down its operations.


Meta also said it identified accounts used by Negg Group to test the delivery of its spyware, as well as by Mollitiam Industries, a Spanish firm that advertises a data collection service and spyware targeting Windows, macOS, and Android, to scrape public information.


Elsewhere, the social media giant actioned on networks from China, Myanmar, and Ukraine exhibiting coordinated inauthentic behavior (CIB) by removing over 2,000 accounts, Pages, and Groups from Facebook and Instagram.


While the Chinese cluster targeted U.S. audiences with content related to criticism of U.S. foreign policy towards Taiwan and Israel and its support of Ukraine, the network originating from Myanmar targeted its own residents with original articles that praised the Burmese army and disparaged the ethnic armed organizations and minority groups.


The third cluster is notable for its use of fake Pages and Groups to post content that supported Ukrainian politician Viktor Razvadovskyi, while also sharing "supportive commentary about the current government and critical commentary about the opposition" in Kazakhstan.


The development comes as a coalition of government and tech companies, counting Meta, have [signed an agreement](https://thehackernews.com/2024/02/global-coalition-and-tech-giants-unite.html) to curb the abuse of commercial spyware to commit human rights abuses.


As countermeasures, the company has introduced new features like enabled Control Flow Integrity (CFI) on Messenger for Android and VoIP memory isolation for WhatsApp in an effort to make exploitation harder and reduce the overall attack surface.


That said, the surveillance industry continues to thrive in myriad, unexpected forms. Last month, 404 Media — building off [prior research](https://www.iccl.ie/2023/new-iccl-reports-reveal-serious-security-threat-to-the-eu-and-us/) from the Irish Council for Civil Liberties (ICCL) in November 2023 — [unmasked](https://www.404media.co/inside-global-phone-spy-tool-patternz-nuviad-real-time-bidding/) a surveillance tool called [Patternz](https://twitter.com/WolfieChristl/status/1724411064719217135) that leverages real-time bidding ([RTB](https://en.wikipedia.org/wiki/Real-time_bidding)) advertising data [gathered](https://thehackernews.com/2023/09/hook-new-android-banking-trojan-that.html) from popular apps like 9gag, Truecaller, and Kik to track mobile devices.


"Patternz allows [national security agencies](https://thehackernews.com/2024/01/nsa-admits-secretly-buying-your.html) utilize real-time and historical user advertising generated data to detect, monitor and predict users actions, security threats and anomalies based on users' behavior, location patterns and mobile usage characteristics, ISA, the Israeli company behind the product [claimed](https://web.archive.org/web/20210622100652/http:/isasecurity.org/patternz) on its website.


Then last week, Enea took the wraps off a previously unknown mobile network attack known as MMS Fingerprint that's alleged to have been utilized by Pegasus-maker NSO Group. This information was included in a 2015 contract between the company and the telecom regulator of Ghana.


While the exact method used remains something of a mystery, the Swedish telecom security firm suspects it likely involves the use of MM1\_notification.REQ, a special type of SMS message called a binary SMS that notifies the recipient device of an MMS that's waiting for retrieval from the Multimedia Messaging Service Center ([MMSC](https://en.wikipedia.org/wiki/MMS_Architecture)).


The MMS is then fetched by means of MM1\_retrieve.REQ and MM1\_retrieve.RES, with the former being an HTTP GET request to the URL address contained in the MM1\_notification.REQ message.


What's notable about this approach is that user device information such as User-Agent (different from a web browser User-Agent string) and [x-wap-profile](https://en.wikipedia.org/wiki/UAProf) is embedded in the GET request, thereby acting as a fingerprint of sorts.


"The (MMS) User-Agent is a string that typically identifies the OS and device," Enea [said](https://www.enea.com/insights/dusting-off-old-fingerprints-nso-groups-unknown-mms-hack/). "x-wap-profile points to a UAProf (User Agent Profile) file that describes the capabilities of a mobile handset."


A threat actor looking to deploy spyware could use this information to exploit specific vulnerabilities, tailor their malicious payloads to the target device, or even craft more effective phishing campaigns. That said, there is no evidence that this security hole has been exploited in the wild in recent months.


  





## Tags:


### Autogenerated tags:
spyware mms android sms facebook instagram user-agent
