# Microsoft Introduces GPT-4 AI-Powered Security Copilot Tool to Empower Defenders
## Microsoft unveils Security Copilot in preview! Powered by OpenAI's GPT-4, it offers end-to-end defense at machine speed and scale
## Information:

+ Link: https://thehackernews.com/2023/03/microsoft-introduces-gpt-4-ai-powered.html
+ Source: The Hacker News
+ Author: Ravie Lakshmanan
+ Date published: 28 March 2023, 18:08
+ Date scraped: 28 March 2023, 19:00

## Article:
![Main article image](https://thehackernews.com/new-images/img/b/R29vZ2xl/AVvXsEjhGBvGzC-e0vsGxz-qpoiDTo6acONbK447wJSTCSRDcA67IVVH6nrn5O8jydMHj09g-fba_foiroYcXBGSR70RJT0aJTvMGP8-jZkB2lf27ppZ9YdHIU0zrh3vuEdtNI4UhcYKATlDmRc7vUE6KR86mdOLxVHtEqmFcdf0Y3CXhL911W7EK_6WJ_3B/s728-e3650/MS.png)


Microsoft on Tuesday [unveiled](https://news.microsoft.com/ai-security-2023/) **Security Copilot** in preview, marking its continued push to embed AI-oriented features in an attempt to offer "end-to-end defense at machine speed and scale."


Powered by OpenAI's GPT-4 generative AI and its own security-specific model, it's billed as a [security analysis tool](https://www.microsoft.com/en-us/security/business/ai-machine-learning/microsoft-security-copilot) that enables cybersecurity analysts to quickly respond to threats, process signals, and assess risk exposure.


To that end, it collates insights and data from various products like Microsoft Sentinel, Defender, and Intune to help security teams better understand their environment; determine if they are susceptible to known vulnerabilities and exploits; identify ongoing attacks their scale, and receive remediation instructions; and summarize incidents.


Users, for instance, can ask Security Copilot about suspicious user logins over a specific time period, or even employ it to create a PowerPoint presentation outlining an incident and its attack chain. It can also accept files, URLs, and code snippets for analysis.


Redmond said its proprietary security-specific model is informed by more than 65 trillion daily signals, emphasizing that the tool is privacy-compliant and customer data "is not used to train the foundation AI models."



"Today the odds remain stacked against cybersecurity professionals," Vasu Jakkal, Microsoft's corporate vice president of Security, Compliance, Identity, and Management, [pointed out](https://blogs.microsoft.com/blog/2023/03/28/introducing-microsoft-security-copilot-empowering-defenders-at-the-speed-of-ai/).


"Too often, they fight an asymmetric battle against prolific, relentless and sophisticated attackers. To protect their organizations, defenders must respond to threats that are often hidden among noise."


Security Copilot is the [latest AI push](https://www.microsoft.com/en-us/security/blog/2023/03/28/microsoft-secure-explore-innovations-transforming-the-future-of-security/) from Microsoft, which has been steadily integrating generative AI features into its software offerings over the past two months, including [Bing](https://blogs.microsoft.com/blog/2023/02/07/reinventing-search-with-a-new-ai-powered-microsoft-bing-and-edge-your-copilot-for-the-web/), [Edge browser](https://blogs.microsoft.com/blog/2023/02/22/the-new-bing-preview-experience-arrives-on-bing-and-edge-mobile-apps-introducing-bing-now-in-skype/), [GitHub](https://github.blog/2023-03-22-github-copilot-x-the-ai-powered-developer-experience/), [LinkedIn](https://www.linkedin.com/pulse/new-ai-powered-tool-help-you-find-qualified-faster-hari-srinivasan/), and [Skype](https://www.skype.com/en/blogs/2023-02-bing-bot-in-skype/).


The development also comes weeks after the tech giant [launched](https://news.microsoft.com/reinventing-productivity/) [Microsoft 365 Copilot](https://blogs.microsoft.com/blog/2023/03/16/introducing-microsoft-365-copilot-your-copilot-for-work/), integrating AI capabilities within its suite of productivity and enterprise apps such as Office, Outlook, and Teams.



  





## Tags:


### Autogenerated tags:
microsoft
