# Microsoft Takes Legal Action to Crack Down on Storm-1152's Cybercrime Network
## Microsoft takes down a major cybercriminal group, Storm-1152, responsible for distributing 750 million fraudulent Microsoft accounts and tools.
## Information:

+ Link: https://thehackernews.com/2023/12/microsoft-takes-legal-action-to-crack.html
+ Source: The Hacker News
+ Author: Newsroom
+ Date published: 14 December 2023, 11:16
+ Date scraped: 14 December 2023, 06:01

## Article:
![Main article image](https://blogger.googleusercontent.com/img/b/R29vZ2xl/AVvXsEho-BG8b2U2pKbF45nCKhx5uTg0nwpXG-phdPWlzavqmlOI3ehRbCHlXdil87zCQ0gAao5xzjNWH-lZEyYRdiHuzN3kw7XKjSD_0fODXTX1CHrox2VWVlsakbEDs4IJh3NZIg6ZmPOWe-Jefe7-79F0MLa-2r-x39ZPDcpf7dKCRIrT4Hj9OxGxzQqErqDx/s728-rw-ft-e30/ms.jpg)


Microsoft on Wednesday said it obtained a court order to seize infrastructure set up by a group called Storm-1152 that peddled roughly 750 million fraudulent Microsoft accounts and tools through a network of bogus websites and social media pages to other criminal actors, netting them millions of dollars in illicit revenue.


"Fraudulent online accounts act as the gateway to a host of cybercrime, including mass phishing, identity theft and fraud, and distributed denial-of-service (DDoS) attacks," Amy Hogan-Burney, the company's associate general counsel for cybersecurity policy and protection, [said](https://blogs.microsoft.com/on-the-issues/2023/12/13/cybercrime-cybersecurity-storm-1152-fraudulent-accounts/).


These cybercrime-as-a-service (CaaS) offerings, per Redmond, are designed to get around identity verification software across various technology platforms and help minimize the efforts needed to conduct malicious activities online, including phishing, spamming, ransomware, and fraud, effectively lowering the barriers to entry for attackers.


 UPCOMING WEBINAR  [Beat AI-Powered Threats with Zero Trust - Webinar for Security Professionals](https://thehacker.news/zero-trust-attack-surface?source=inside)  Traditional security measures won't cut it in today's world. It's time for Zero Trust Security. Secure your data like never before.

 [Join Now](https://thehacker.news/zero-trust-attack-surface?source=inside) 
Multiple threat actors, counting [Octo Tempest](https://thehackernews.com/2023/11/us-cybersecurity-agencies-warn-of.html) (aka Scattered Spider), are said to have used Storm-1152's accounts to pull off ransomware, data theft, and extortion schemes. Two other financially motivated threat actors that have purchased fraudulent accounts from Storm-1152 to scale their own attacks are [Storm-0252](https://thehackernews.com/2021/07/phony-call-centers-tricking-users-into.html) and [Storm-0455](https://thehackernews.com/2021/11/hackers-increasingly-using-html.html).


[![Cybercrime Network](https://blogger.googleusercontent.com/img/b/R29vZ2xl/AVvXsEjt_EkYMZvreXRem3K3bM0WrEwz7uqiMBmd1oU4zamQ-o6F9APBPOhHV2wCOaZTAjzwKImOGLCZtjONbCzAQ0g_b15uhvacmxFv-1xDexBbfMIuzOhye5CbbSlG-g2y39JZnCnpj8BhSEcwmgBZNOfcrN8w5qrccasvNUUw6ECfM0BkFut8CCyEQL3M217C/s728-rw-ft-e30/site.jpg)](https://blogger.googleusercontent.com/img/b/R29vZ2xl/AVvXsEjt_EkYMZvreXRem3K3bM0WrEwz7uqiMBmd1oU4zamQ-o6F9APBPOhHV2wCOaZTAjzwKImOGLCZtjONbCzAQ0g_b15uhvacmxFv-1xDexBbfMIuzOhye5CbbSlG-g2y39JZnCnpj8BhSEcwmgBZNOfcrN8w5qrccasvNUUw6ECfM0BkFut8CCyEQL3M217C/s728-rw-ft-e30/site.jpg)
The group, active since at least 2021, has been attributed to the following websites and pages -


* Hotmailbox.me for selling fraudulent Microsoft Outlook accounts
* 1stCAPTCHA, AnyCAPTCHA, and NoneCAPTCHA for selling machine learning-based CAPTCHA solving services to bypass identity verification
* Social media pages for advertising the services


Microsoft, which collaborated with Arkose Labs on the initiative, said it was able to identify three individuals based in Vietnam who were instrumental in developing and maintaining the infrastructure: Duong Dinh Tu, Linh Van Nguyễn (also known as Nguyễn Van Linh), and Tai Van Nguyen.


"These individuals operated and wrote the code for the illicit websites, published detailed step-by-step instructions on how to use their products via video tutorials and provided chat services to assist those using their fraudulent services," Hogan-Burney noted.


"Not only did the company sell its technology like any other kind of software company – with pricing structures based upon a customer's needs – but it also would perform fake account registration attacks, sell those fake accounts to other cybercriminals, and then cash out with crypto currency," Kevin Gosschalk and Patrice Boffa [said](https://www.arkoselabs.com/actir/storm-1152).



  





## Tags:


### Autogenerated tags:
microsoft storm-1152 websites
