# Microsoft Uncovers Banking AitM Phishing and BEC Attacks Targeting Financial Giants
## Microsoft uncovers complex AitM phishing and BEC attacks targeting banks and financial services.
## Information:

+ Link: https://thehackernews.com/2023/06/microsoft-uncovers-banking-aitm.html
+ Source: The Hacker News
+ Author: Ravie Lakshmanan
+ Date published: 09 June 2023, 21:23
+ Date scraped: 09 June 2023, 16:03

## Article:
![Main article image](https://thehackernews.com/new-images/img/b/R29vZ2xl/AVvXsEg79iXEOcIFHzi35-QDPFcyGpjY2lLj_QWKt0KIbHXzWClYhCcPm1eO1G-rAKNAfEwjHDSlNRx-xEsuNAKjOt2e25rsTlbXyQ2qxWsavGVDHZhfTYYTypSTnKm2IEMGVZMeq8IlxZW1QjnJYQDWU00dqEqXEzP1lyvy5eaa9BHXDzUjGYNoD4s11ka0/s728-e3650/bec.jpg)


Banking and financial services organizations are the targets of a new multi-stage adversary-in-the-middle ([AitM](https://thehackernews.com/2023/03/microsoft-warns-of-large-scale-use-of.html)) phishing and business email compromise (BEC) attack, Microsoft has revealed.


"The attack originated from a compromised trusted vendor and transitioned into a series of AiTM attacks and follow-on BEC activity spanning multiple organizations," the tech giant [disclosed](https://www.microsoft.com/en-us/security/blog/2023/06/08/detecting-and-mitigating-a-multi-stage-aitm-phishing-and-bec-campaign/) in a Thursday report.


Microsoft, which is tracking the cluster under its emerging moniker **Storm-1167**, called out the group's use of indirect proxy to pull off the attack.


This enabled the attackers to flexibly tailor the phishing pages to their targets and carry out session cookie theft, underscoring the continued sophistication of AitM attacks.


The modus operandi is unlike other AitM campaigns where the decoy pages act as a [reverse proxy](https://thehackernews.com/2023/05/new-phishing-as-service-platform-lets.html) to harvest credentials and time-based one-time passwords (TOTPs) entered by the victims.


[![Cybersecurity](data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAEAAAABCAQAAAC1HAwCAAAAC0lEQVR42mP8Xw8AAoMBgDTD2qgAAAAASUVORK5CYII=)](https://thn.news/netspi-in-1)
"The attacker presented targets with a website that mimicked the sign-in page of the targeted application, as in traditional phishing attacks, hosted on a cloud service," Microsoft said.


"The said sign-in page contained resources loaded from an attacker-controlled server, which initiated an authentication session with the authentication provider of the target application using the victim's credentials."


The attack chains commence with a phishing email that points to a link, which, when clicked, redirects a victim into visiting a spoofed Microsoft sign-in page and entering their credentials and TOTPs.


The harvested passwords and session cookies are then used to impersonate the user and gain unauthorized access to the email inbox by means of a replay attack. The access is then abused to get hold of sensitive emails and orchestrate a BEC attack.


[![AitM Phishing and BEC Attacks](data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAEAAAABCAQAAAC1HAwCAAAAC0lEQVR42mP8Xw8AAoMBgDTD2qgAAAAASUVORK5CYII=)](https://thehackernews.com/new-images/img/b/R29vZ2xl/AVvXsEjkOVECPw0Zqt2jWJ_a9B2XpFbXyXQK8bfjCpkwk6pw24YqRCIBLUgGTh_m7CLAwOWm-a3LbJ_EoMTz3bjusaHsdvePLQ2eRMl37u2xyklG4XVNmjXsbSuNzHK1gZDdZh5s79PH2rDjnjYSccGTvMvXIF6w46RW5lySTsCtZfgHTAwaDFkyvEmOpKnp/s728-e365/phishing.jpg)
What's more, a new SMS-based two-factor authentication method is added to the target account in order to sign in using the pilfered credentials sans attracting any attention.


In the incident analyzed by Microsoft, the attacker is said to have initiated a mass spam campaign, sending more than 16,000 emails to the compromised user's contacts, both within and outside of the organization, as well as distribution lists.


The adversary has also been observed taking steps to minimize detection and establish persistence by responding to incoming emails and subsequently taking steps to delete them from the mailbox.


Ultimately, the recipients of the phishing emails are targeted by a second AitM attack to steal their credentials and trigger yet another phishing campaign from the email inbox of one of the users whose account was hacked as a result of the AitM attack.


UPCOMING WEBINAR🔐 Mastering API Security: Understanding Your True Attack SurfaceDiscover the untapped vulnerabilities in your API ecosystem and take proactive steps towards ironclad security. Join our insightful webinar!

[Claim Your Spot](https://thn.news/z-inside-2).wn-button,.wn-label,.wn-label:after{display:inline-block}.check\_two\_webinar{margin:20px 10px 30px 0;background:#f9fbff;color:#160755;padding:0 5%;border:2px solid #d9deff;border-radius:10px;text-align:left;box-shadow:10px 10px 0 #e2ebff;-webkit-border-top-left-radius:25px;-moz-border-radius-topleft:25px;-webkit-border-bottom-right-radius:25px;-moz-border-radius-bottomright:25px}.wn-label{font-size:13px;margin:20px 0 0;font-weight:600;letter-spacing:.6px;color:#596cec}.wn-label:after{width:50px;height:6px;content:'';border-top:2px solid #d9deff;margin:0 8px}.wn-title{font-size:21px;padding:10px 0 0;font-weight:900;text-align:left;line-height:33px}.wn-description{text-align:left;font-size:15.6px;line-height:26px;margin:5px 0!important;color:#4e6a8d}.wn-button{padding:6px 12px;border-radius:5px;background-color:#4469f5;font-size:15px;color:#fff!important;border:0;line-height:inherit;text-decoration:none!important;cursor:pointer;margin:15px 0 20px;float:left;font-weight:500;letter-spacing:.2px}
"This attack shows the complexity of AiTM and BEC threats, which abuse trusted relationships between vendors, suppliers, and other partner organizations with the intent of financial fraud," the company added.


The development comes less than a month after Microsoft [warned](https://www.microsoft.com/en-us/security/business/security-insider/reports/shifting-tactics-fuel-surge-in-business-email-compromise/) of a surge in BEC attacks and the evolving tactics employed by cybercriminals, including the use of platforms, like [BulletProftLink](https://thehackernews.com/2021/09/microsoft-warns-of-wide-scale-phishing.html), for creating industrial-scale malicious mail campaigns.


Another tactic entails the use of residential internet protocol (IP) addresses to make attack campaigns appear locally generated, the tech giant said.


"BEC threat actors then purchase IP addresses from residential IP services matching the victim's location creating residential IP proxies which empower cybercriminals to mask their origin," Redmond explained.


"Now, armed with localized address space to support their malicious activities in addition to usernames and passwords, BEC attackers can obscure movements, circumvent 'impossible travel' flags, and open a gateway to conduct further attacks."


  





## Tags:


### Autogenerated tags:
aitm phishing microsoft emails ip sign-in
