# Microsoft Warns of Hackers Exploiting OAuth for Cryptocurrency Mining and Phishing
## Microsoft warns of dversaries are using OAuth apps for cryptocurrency mining and phishing attacks.
## Information:

+ Link: https://thehackernews.com/2023/12/microsoft-warns-of-hackers-exploiting.html
+ Source: The Hacker News
+ Author: Newsroom
+ Date published: 13 December 2023, 16:25
+ Date scraped: 13 December 2023, 11:02

## Article:
![Main article image](https://blogger.googleusercontent.com/img/b/R29vZ2xl/AVvXsEhmKBAQE5GQdK8D624XFidAD4IOIwcgAC_adeeRp9h7XXGasV8gtdbJ6wZAT2rHFUVAqMwsDID_7i9M97fXx4clxwqgViM7oQ1rSpf19Dd8-MoGjYZwzmlBBrvdhVUa2owffIBpZRj2fWFQ3c7atVVsFrf1o_yga_VMOMxOJhwhR4LmugmfOa7C7kUbuPoy/s728-rw-ft-e30/aa.jpg)


Microsoft has warned that adversaries are using OAuth applications as an automation tool to deploy virtual machines (VMs) for cryptocurrency mining and launch phishing attacks.


"Threat actors compromise user accounts to create, modify, and grant high privileges to OAuth applications that they can misuse to hide malicious activity," the Microsoft Threat Intelligence team [said](https://www.microsoft.com/en-us/security/blog/2023/12/12/threat-actors-misuse-oauth-applications-to-automate-financially-driven-attacks/) in an analysis.


"The misuse of OAuth also enables threat actors to maintain access to applications even if they lose access to the initially compromised account."


 UPCOMING WEBINAR  [Beat AI-Powered Threats with Zero Trust - Webinar for Security Professionals](https://thehacker.news/zero-trust-attack-surface?source=inside)  Traditional security measures won't cut it in today's world. It's time for Zero Trust Security. Secure your data like never before.

 [Join Now](https://thehacker.news/zero-trust-attack-surface?source=inside) 
[OAuth](https://thehackernews.com/2023/05/critical-oauth-vulnerability-in-expo.html), short for Open Authorization, is an [authorization and delegation framework](https://thehackernews.com/2023/10/critical-oauth-flaws-uncovered-in.html) (as opposed to authentication) that provides applications the ability to securely access information from other websites without handing over passwords.


In the attacks detailed by Microsoft, threat actors have been observed launching phishing or password-spraying attacks against poorly secured accounts with permissions to create or modify OAuth applications.


[![OAuth for Cryptocurrency Mining](https://blogger.googleusercontent.com/img/b/R29vZ2xl/AVvXsEggXt6r8RuVttKBoMXhDGytcT6cBXAl9KChePnnYH8JZDK_Ycu_IVrMXXxvf3-gi3H7G0Ntfo6CkENfedVZKYl1C98IKajaRx7mQnqjAPWCMTD3z9StbKw1pnYe79xIC8NM2SHMlz_rfd1Mb3pD_1bIri1P0Tu_m7asSDxwpwgFK-F7PfUbNqStYhy4kA7p/s728-rw-ft-e30/storm.jpg)](https://blogger.googleusercontent.com/img/b/R29vZ2xl/AVvXsEggXt6r8RuVttKBoMXhDGytcT6cBXAl9KChePnnYH8JZDK_Ycu_IVrMXXxvf3-gi3H7G0Ntfo6CkENfedVZKYl1C98IKajaRx7mQnqjAPWCMTD3z9StbKw1pnYe79xIC8NM2SHMlz_rfd1Mb3pD_1bIri1P0Tu_m7asSDxwpwgFK-F7PfUbNqStYhy4kA7p/s728-rw-ft-e30/storm.jpg)
One such adversary is Storm-1283, which has leveraged a compromised user account to create an OAuth application and deploy VMs for cryptomining. Furthermore, the attackers modified existing OAuth applications to the account had access to by adding an extra set of credentials to facilitate the same goals.


In another instance, an unidentified actor compromised user accounts and created OAuth applications to maintain persistence and to launch email phishing attacks that employ an adversary-in-the-middle ([AiTM](https://thehackernews.com/2023/08/phishing-as-service-gets-smarter.html)) phishing kit to plunder session cookies from their targets and bypass authentication measures.


"In some cases, following the stolen session cookie replay activity, the actor leveraged the compromised user account to perform [BEC financial fraud](https://thehackernews.com/2023/06/adversary-in-middle-attack-campaign.html) reconnaissance by opening email attachments in Microsoft Outlook Web Application (OWA) that contain specific keywords such as 'payment' and 'invoice," Microsoft said.


Other scenarios detected by the tech giant following the theft of session cookies involve the creation of OAuth applications to distribute phishing emails and conduct large-scale spamming activity. Microsoft is tracking the latter as Storm-1286.


To mitigate the risks associated with such attacks, it's recommended that organizations enforce multi-factor authentication (MFA), enable conditional access policies, and routinely audit apps and consented permissions.


  





## Tags:


### Autogenerated tags:
oauth microsoft phishing
