# Microsoft's AI-Powered Bing Chat Ads May Lead Users to Malware-Distributing Sites
## Using Bing Chat? Stay alert! Researchers reveal malicious ads lurking in Bing's AI chatbot, leading users to install malware unknowingly.
## Information:

+ Link: https://thehackernews.com/2023/09/microsofts-ai-powered-bing-chat-ads-may.html
+ Source: The Hacker News
+ Author: THN
+ Date published: 29 September 2023, 14:43
+ Date scraped: 29 September 2023, 10:01

## Article:
![Main article image](https://blogger.googleusercontent.com/img/b/R29vZ2xl/AVvXsEiftBXALnWBbcFqe5IRaEOpgTBHdwpzPKvbtCOrcCf3eZMxWhZxSM0mRHcqQLgI1zEAo9GweauO1qZrOlr5MTUwYdU7BdQl7HIyM77PACLe2NGkwdMaktxhIc5Jpoxwbk51szT3_nxpJyU5PF9GiZgOVanxFmlDCWO_tpvindiiW84yXbeoYIOuZttLCe3u/s728-rw-ft-e30/malware.jpg)


Malicious ads served inside Microsoft Bing's artificial intelligence (AI) chatbot are being used to distribute malware when searching for popular tools.


The findings come from Malwarebytes, which revealed that unsuspecting users can be tricked into visiting booby-trapped sites and installing malware directly from Bing Chat conversations.


Introduced by Microsoft in February 2023, Bing Chat is an [interactive search experience](https://blogs.microsoft.com/blog/2023/02/07/reinventing-search-with-a-new-ai-powered-microsoft-bing-and-edge-your-copilot-for-the-web/) that's powered by OpenAI's large language model called [GPT-4](https://openai.com/research/gpt-4). A month later, the tech giant [began](https://blogs.bing.com/search/march_2023/Driving-more-traffic-and-value-to-publishers-from-the-new-Bing) [exploring](https://about.ads.microsoft.com/en-us/blog/post/september-2023/transforming-search-and-advertising-with-generative-ai) placing ads in the conversations.


But the move has also opened the doors for threat actors who resort to malvertising tactics and propagate malware.


"Ads can be inserted into a Bing Chat conversation in various ways," Jérôme Segura, director of threat intelligence at Malwarebytes, [said](https://www.malwarebytes.com/blog/threat-intelligence/2023/09/malicious-ad-served-inside-bing-ai-chatbot). "One of those is when a user hovers over a link and an ad is displayed first before the organic result."


[![Cybersecurity](https://blogger.googleusercontent.com/img/b/R29vZ2xl/AVvXsEjPYBKMZbU-7Y7Kg3jq6dgh_5dNBqpJMQZyBnu7A58Cl9-Hf3Zqlp6O7GKltaeaspPcedrN2-3WCGOvSx55C92iJOqEdWBLCE6RGwVakDy6TsH2P4xv2Vcu4oSW3hat-7_q1c_MTiOdDXb3niTcU9DAgkJ__W9jQIcIDRZOA7cx6KqCxchAOHDOf8wyQIda/s728-e30/bb-d.png)](https://thn.news/iEqhOvqh)
In an example highlighted by the cybersecurity vendor, a Bing Chat query to download a legitimate software called Advanced IP Scanner returned a link that, when hovered, displayed a malicious ad pointing to a fraudulent link before the official site hosting the tool.


Clicking the link takes the user to a traffic direction system (TDS) that fingerprints and determines if the request is actually originating from a real human (as opposed to a bot, crawler, or sandbox), before taking them to a decoy page containing the rogue installer.


The installer is configured to run a Visual Basic Script that beacons to an external server with the likely goal of receiving the next-stage payload. The exact nature of the malware delivered is presently unknown.


A notable aspect of the campaign is that the threat actor managed to infiltrate the ad account of a legitimate Australian business and create the ads.


"Threat actors continue to leverage search ads to redirect users to malicious sites hosting malware," Segura said. "With convincing landing pages, victims can easily be tricked into downloading malware and be none the wiser."


[![Malware-Distributing Sites](https://blogger.googleusercontent.com/img/b/R29vZ2xl/AVvXsEgMfG5w5JV2UR-PlK4ffjhDAXJFug1Dcufsl-hkDndjG5VWn-w6xuJMv7VC-Hauu8nzVL1VYm1JD-JZdy_uqVdSwFli4qit4i53BOttOljquvPXPIDGTZKBhGRZZo6sEHKy40BufmvIhuXwGYNhvYdaoqCpIuKHZe-3Gw6WlVUJt2xl5BKJhoCVw6xwoVjz/s728-rw-ft-e30/hotel.jpg)](https://blogger.googleusercontent.com/img/b/R29vZ2xl/AVvXsEgMfG5w5JV2UR-PlK4ffjhDAXJFug1Dcufsl-hkDndjG5VWn-w6xuJMv7VC-Hauu8nzVL1VYm1JD-JZdy_uqVdSwFli4qit4i53BOttOljquvPXPIDGTZKBhGRZZo6sEHKy40BufmvIhuXwGYNhvYdaoqCpIuKHZe-3Gw6WlVUJt2xl5BKJhoCVw6xwoVjz/s728-rw-ft-e30/hotel.jpg)
The revelation comes as [Akamai](https://www.akamai.com/blog/security-research/sophisticated-phishing-campaign-targeting-hospitality) and [Perception Point](https://perception-point.io/blog/booking-com-customers-hit-by-phishing-campaign-delivered-via-compromised-hotels-accounts/) uncovered a [multi-step campaign](https://perception-point.io/blog/stealing-more-than-towels-the-new-infostealer-campaign-hitting-hotels-and-travel-agencies/) that entails attacking the systems of hotels, booking sites, and travel agencies with information stealer malware and then leveraging the access to the accounts to go after financial data belonging to customers using fake reservation pages.


"The attacker, masquerading as the hotel, reaches out to the customer through the booking site, urging the customer to 're-confirm their credit card,' then steals the customer's information," Akamai researcher Shiran Guez said, noting how the attacks prey on the victim's sense of urgency to pull off the operation.


UPCOMING WEBINAR[Fight AI with AI — Battling Cyber Threats with Next-Gen AI Tools](https://thehacker.news/ai-cyberattacks?source=inside)Ready to tackle new AI-driven cybersecurity challenges? Join our insightful webinar with Zscaler to address the growing threat of generative AI in cybersecurity.

[Get Ready to Learn](https://thehacker.news/ai-cyberattacks?source=inside)
Cofense, in a report published this week, said the hospitality sector has been at the receiving end of a "well-crafted and innovative social engineering attack" that's designed to deliver stealer malware such as Lumma Stealer, RedLine Stealer, Stealc, Spidey Bot, and Vidar.


"As of now, the campaign only targets the hospitality sector, primarily targeting luxury hotel chains and resorts, and uses lures relative to that sector such as booking requests, reservation changes, and special requests," Cofense [said](https://cofense.com/blog/luxury-hotels-remain-target-of-social-engineering-attack/).


"The lures for both the reconnaissance and phishing emails match accordingly and are well thought out."


The enterprise phishing threat management firm said it also [observed](https://cofense.com/blog/browser-in-the-browser-bitb-attack-takes-advantage-of-sso-trust/) malicious HTML attachments intended to carry out Browser-in-the-Browser ([BitB](https://thehackernews.com/2022/03/new-browser-in-browser-bitb-attack.html)) attacks by serving seemingly innocuous pop-up windows that entice email recipients into providing their Microsoft credentials. 


The discoveries are a sign that threat actors are constantly finding new ways to infiltrate unwitting targets. Users should avoid clicking on unsolicited links, even if they look legitimate, be suspicious of urgent or threatening messages asking for immediate action, and check URLs for indicators of deception.


  





## Tags:


### Autogenerated tags:
malware microsoft
