# MoqHao Android Malware Evolves with Auto-Execution Capability
## A new variant of MoqHao Android malware silently auto-executes upon installation, snatching data, and hijacking Wi-Fi.
## Information:

+ Link: https://thehackernews.com/2024/02/new-variant-of-moqhao-android-malware.html
+ Source: The Hacker News
+ Author: The Hacker News
+ Date published: 09 February 2024, 19:04
+ Date scraped: 09 February 2024, 14:02

## Article:
![Main article image](https://blogger.googleusercontent.com/img/b/R29vZ2xl/AVvXsEhzeYW2YOCXsXrKbl-SbJF0bg4U0835JS7JDJsxiv6EjMHjOX2s5Vw5qrX1Kb1tD2amym3jqFPCQcac8gctiZ3tIgvydNLZEF0cB3VsupQnkKUaBEplA6T_AWGy_ltPRn02MJG-NHHDzfFzFkXCgJQOXKoTsBOcdjnSf5WjeCOXts0BSLId5PFn5lQFCO3N/s728-rw-e30/android.jpg)


Threat hunters have identified a new variant of Android malware called **MoqHao** that automatically executes on infected devices without requiring any user interaction.


"Typical MoqHao requires users to install and launch the app to get their desired purpose, but this new variant requires no execution," McAfee Labs [said](https://www.mcafee.com/blogs/other-blogs/mcafee-labs/moqhao-evolution-new-variants-start-automatically-right-after-installation/) in a report published this week. "While the app is installed, their malicious activity starts automatically."


The campaign's targets include Android users located in France, Germany, India, Japan, and South Korea.


MoqHao, also called Wroba and XLoader (not to be confused with the [Windows and macOS malware](https://thehackernews.com/2023/08/new-variant-of-xloader-macos-malware.html) of the same name), is an Android-based mobile threat that's associated with a Chinese financially motivated cluster dubbed [Roaming Mantis](https://thehackernews.com/2022/07/roaming-mantis-financial-hackers.html) (aka Shaoye).


Typical [attack chains](https://thehackernews.com/2023/01/roaming-mantis-spreading-mobile-malware.html) commence with package delivery-themed SMS messages bearing fraudulent links that, when clicked from Android devices, lead to the deployment of the malware but redirect victims to credential harvesting pages impersonating Apple's iCloud login page when visited from an iPhone.


In July 2022, Sekoia detailed a campaign that compromised at least 70,000 Android devices in France. As of early last year, updated versions of MoqHao have been found to infiltrate Wi-Fi routers and undertake Domain Name System (DNS) hijacking, revealing the adversary's commitment to innovating its arsenal.


The latest iteration of MoqHao continues to be distributed via smishing techniques, but what has changed is that the malicious payload is run automatically upon installation and prompts the victim to grant it risky permissions without launching the app, a behavior previously spotted with bogus apps containing the [HiddenAds malware](https://thehackernews.com/2022/10/these-16-clicker-malware-infected.html).


What's also received a facelift is that the links shared in the SMS messages themselves are hidden using URL shorteners to increase the likelihood of the attack's success. The content for these messages is extracted from the bio (or description) field from fraudulent Pinterest profiles set up for this purpose.


[![MoqHao Android Malware](https://blogger.googleusercontent.com/img/b/R29vZ2xl/AVvXsEh_lvyMfKABVdaz64sNpUf_9OlLscGVOvOuBVLwhFyuDBwg3XKxoFoJREozbkzSt_tlW-xt1MTcvaQoWY78UEloBAjBnKuLcdII-kIbfxEZe4hg1MuLy0-ceke3sLOZFr2CCMlXgqnh2BFYctrCtCdwRoP6d5ZXIXYGFqs0qtG9c3ITDE1bdLCskoeQ6Wxs/s728-rw-e30/android-malware.jpg)](https://blogger.googleusercontent.com/img/b/R29vZ2xl/AVvXsEh_lvyMfKABVdaz64sNpUf_9OlLscGVOvOuBVLwhFyuDBwg3XKxoFoJREozbkzSt_tlW-xt1MTcvaQoWY78UEloBAjBnKuLcdII-kIbfxEZe4hg1MuLy0-ceke3sLOZFr2CCMlXgqnh2BFYctrCtCdwRoP6d5ZXIXYGFqs0qtG9c3ITDE1bdLCskoeQ6Wxs/s728-rw-e30/android-malware.jpg)
MoqHao is equipped with several features that allow it to stealthily harvest sensitive information like device metadata, contacts, SMS messages, and photos, call specific numbers with silent mode, and enable/disable Wi-Fi, among others.


McAfee said it has reported the findings to Google, which is said to be "already working on the implementation of mitigations to prevent this type of auto-execution in a future Android version."


The development comes as Chinese cybersecurity firm QiAnXin [revealed](https://blog.xlab.qianxin.com/bigpanzi-exposed-hidden-cyber-threat-behind-your-stb/) that a previously unknown cybercrime syndicate named Bigpanzi has been linked to the compromise of Android-based smart TVs and set-top boxes (STBs) in order to corral them into a botnet for conducting distributed denial-of-service (DDoS) attacks.


The operation, active since at least 2015, is estimated to control a botnet comprising 170,000 daily active bots, most of which are located in Brazil. However, 1.3 million distinct Brazilian IP addresses have been associated with Bigpanzi since August 2023.


The infections are made possible by tricking users into installing booby-trapped apps for streaming pirated movies and TV shows through sketchy websites. The campaign was [first disclosed](https://thehackernews.com/2023/09/mirai-botnet-variant-pandora-hijacks.html) by Russian antivirus vendor Doctor Web in September 2023. 


"Once installed, these devices transform into operational nodes within their illicit streaming media platform, catering to services like traffic proxying, DDoS attacks, OTT content provision, and pirate traffic," QiAnXin researchers said.


"The potential for Bigpanzi-controlled TVs and STBs to broadcast violent, terroristic, or pornographic content, or to employ increasingly convincing AI-generated videos for political propaganda, poses a significant threat to social order and stability."


  





## Tags:


### Autogenerated tags:
moqhao android malware sms
