# Multi-Million Dollar Predator Spyware Adds New Reboot Survival Feature
## Predator spyware for Android and iOS devices can now survive reboots, with a licensing model that runs into millions of dollars
## Information:

+ Link: https://thehackernews.com/2023/12/multi-million-dollar-predator-spyware.html
+ Source: The Hacker News
+ Author: The Hacker News
+ Date published: 21 December 2023, 22:18
+ Date scraped: 21 December 2023, 17:02

## Article:
![Main article image](https://blogger.googleusercontent.com/img/b/R29vZ2xl/AVvXsEi0nixPG2RVMj8f4DzLwQtPxnYpTn0sF7fnJkwFQAPcMBZ1dyNwjgZlyMmo-KRZizbvNZkKa7KGOdso7s9f-brg0xR9U_nsw9bhiAcLRqOcTtNwrRRfC2-RbkV8S4ta29NHlugJ046xHdIgD6WL0gwj-qQ_Sdinb5qjGX1pbjudZ0iQwEzWPqnC4Kl0r1AK/s728-rw-ft-e30/spyware.jpg)


A new analysis of the sophisticated commercial spyware called Predator has revealed that its ability to persist between reboots is offered as an "add-on feature" and that it depends on the licensing options opted by a customer.


"In 2021, Predator spyware couldn't survive a reboot on the infected Android system (it had it on iOS)," Cisco Talos researchers Mike Gentile, Asheer Malhotra, and Vitor Ventura [said](https://blog.talosintelligence.com/intellexa-and-cytrox-intel-agency-grade-spyware/) in a report shared with The Hacker News. "However, by April 2022, that capability was being offered to their customers."


Predator is the product of a consortium called the Intellexa Alliance, which includes Cytrox (subsequently acquired by WiSpear), Nexa Technologies, and Senpai Technologies. Both Cytrox and Intellexa were [added](https://thehackernews.com/2023/07/us-government-blacklists-cytrox-and.html) to the Entity List by the U.S. in July 2023 for "trafficking in cyber exploits used to gain access to information systems."


The latest findings come more than six months after the cybersecurity vendor detailed the inner workings of Predator and its harmonious equation with another loader component called Alien.


"Alien is crucial to Predator's successful functioning, including the additional components loaded by Predator on demand," Malhotra [told](https://thehackernews.com/2023/05/predator-android-spyware-researchers.html) The Hacker News at the time. "The relationship between Alien and Predator is extremely symbiotic, requiring them to continuously work in tandem to spy on victims."


 UPCOMING WEBINAR  [Beat AI-Powered Threats with Zero Trust - Webinar for Security Professionals](https://thehacker.news/zero-trust-attack-surface?source=inside)  Traditional security measures won't cut it in today's world. It's time for Zero Trust Security. Secure your data like never before.

 [Join Now](https://thehacker.news/zero-trust-attack-surface?source=inside) 
Predator, which can target both Android and iOS, has been described as a "remote mobile extraction system" that's sold on a licensing model that run into millions of dollars based on the exploit used for initial access and the number of concurrent infections, putting them out of reach of script kiddies and novice criminals.


Spyware such as Predator and Pegasus, which is developed by NSO Group, often rely on [zero-day](https://thehackernews.com/2023/12/urgent-new-chrome-zero-day.html) [exploit chains](https://thehackernews.com/2023/12/zero-day-alert-apple-rolls-out-ios.html) in Android, iOS, and web browsers as covert intrusion vectors. As Apple and Google continue to plug the security gaps, these exploit chains may be rendered ineffective, forcing them to go back to the drawing board.


[![Predator Spyware](https://blogger.googleusercontent.com/img/b/R29vZ2xl/AVvXsEjG10G449ZS7CzAo6jJ2hD62XzEFvStt48BlSR6kC8yDYTzBS0VNMTBtBThrOkF8CDq39mI4KuuyTd4Ga5LWWLCOmUqpuEZVolZcgaaYpFyobzSq0YV2_GGxJK6OA_nT40ZUScZsysGdE1447sazEFV2aGSobQ8zTg8FusYSE107NP1P0GVFY7rhKfN4b5z/s728-rw-ft-e30/spyware.jpg)](https://blogger.googleusercontent.com/img/b/R29vZ2xl/AVvXsEjG10G449ZS7CzAo6jJ2hD62XzEFvStt48BlSR6kC8yDYTzBS0VNMTBtBThrOkF8CDq39mI4KuuyTd4Ga5LWWLCOmUqpuEZVolZcgaaYpFyobzSq0YV2_GGxJK6OA_nT40ZUScZsysGdE1447sazEFV2aGSobQ8zTg8FusYSE107NP1P0GVFY7rhKfN4b5z/s728-rw-ft-e30/spyware.jpg)
However, it's worth noting that the companies behind mercenary surveillance tools can also procure either full or partial exploit chains from exploit brokers and fashion them into an operational exploit that can be employed to effectively breach target devices.


Another key aspect of Intellexa's business model is that offloads the work of setting up the attack infrastructure to the customers themselves, leaving it with room for plausible deniability should the [campaigns](https://thehackernews.com/2023/04/nso-group-used-3-zero-click-iphone.html) [come](https://thehackernews.com/2023/09/russian-journalists-iphone-compromised.html) to [light](https://thehackernews.com/2023/09/latest-apple-zero-days-used-to-hack.html) (as it inevitably does).


"The delivery of Intellexa's supporting hardware is [done](https://www.lighthousereports.com/investigation/flight-of-the-predator/) at a terminal or airport," the researchers said.


"This delivery method is known as Cost Insurance and Freight (CIF), which is part of the shipping industry's jargon ('Incoterms'). This mechanism allows Intellexa to claim that they have no visibility of where the systems are deployed and eventually located."


On top of that, Intellexa possesses "first-hand knowledge" of whether their customers are performing surveillance operations outside their own borders owing to the fact that the operations are intrinsically connected to the license, which, by default, is restricted to a single phone country code prefix.


This geographic limitation, nonetheless, can be loosened for an additional fee.


[![Predator Spyware](https://blogger.googleusercontent.com/img/b/R29vZ2xl/AVvXsEjlnETSWb1VU_kPQmzizwKedHZsWOwiPDHGWzVgsDixdJpaftV_2Qs-Kf3cx6K1-MA0hJyjifUIJymFAW9MfpEgBJcGhAlbLBTtWwsbCcU2OdoZ1t4q7auiUaUtpwTCyayguJA8HdUOzKyXrRn328ZtgGh3bAKHXpy4dqEo4ECq0eJpX3gRiDCD_zg2Xy-r/s728-rw-ft-e30/talos.jpg)](https://blogger.googleusercontent.com/img/b/R29vZ2xl/AVvXsEjlnETSWb1VU_kPQmzizwKedHZsWOwiPDHGWzVgsDixdJpaftV_2Qs-Kf3cx6K1-MA0hJyjifUIJymFAW9MfpEgBJcGhAlbLBTtWwsbCcU2OdoZ1t4q7auiUaUtpwTCyayguJA8HdUOzKyXrRn328ZtgGh3bAKHXpy4dqEo4ECq0eJpX3gRiDCD_zg2Xy-r/s728-rw-ft-e30/talos.jpg)
Cisco Talos noted that while public exposure of private-sector offensive actors and their campaigns have been successful at attribution efforts, it has had little impact on their ability to conduct and grow their business across the world, even if it may affect their customers, such as governments.


"It may increase the costs by making them buy or create new exploit chains but these vendors appear to have seamlessly acquired new exploit chains, enabling them to remain in business by jumping from one set of exploits to another as a means of initial access," the researchers said.


"What is needed is the public disclosure of technical analyses of the mobile spyware and tangible samples enabling public scrutiny of the malware. Such public disclosures will not only enable greater analyses and drive detection efforts but also impose development costs on vendors to constantly evolve their implants."


  





## Tags:


### Autogenerated tags:
intellexa spyware android
