# New 'Brokewell' Android Malware Spread Through Fake Browser Updates
## A new Android malware called Brokewell is disguising itself as updates for popular apps like Google Chrome and Klarna
## Information:

+ Link: https://thehackernews.com/2024/04/new-brokewell-android-malware-spread.html
+ Source: The Hacker News
+ Author: The Hacker News
+ Date published: 26 April 2024, 16:12
+ Date scraped: 26 April 2024, 11:07

## Article:
![Main article image](https://blogger.googleusercontent.com/img/b/R29vZ2xl/AVvXsEhE9eeH2JGH6GFibi6gSwnWQ4vnHrWa1ekrq7ugJqj2uQHCKviLCjwVtko8DpuRJgFu-Ye4DR0i2YVuQc-t3rqFgy_mGeRTdE37SDc_GySLWJSL8ahyphenhyphenA7iAnptIsKon1uvsRhuCfIz-EzjpFcJgtPqC9jTG8upDIOBD6ikEbBRZmH_GdqZWzHeh7-0ANkcd/s728-rw-e365/android.png)


Fake browser updates are being used to push a previously undocumented Android malware called **Brokewell**.


"Brokewell is a typical modern banking malware equipped with both data-stealing and remote-control capabilities built into the malware," Dutch security firm ThreatFabric [said](https://www.threatfabric.com/blogs/brokewell-do-not-go-broke-by-new-banking-malware) in an analysis published Thursday.


The malware is said to be in active development, adding new commands to capture touch events, textual information displayed on screen, and the applications a victim launches.


The list of Brokewell apps that masquerade as Google Chrome, ID Austria, and Klarna is as follows -


* jcwAz.EpLIq.vcAZiUGZpK (Google Chrome)
* zRFxj.ieubP.lWZzwlluca (ID Austria)
* com.brkwl.upstracking (Klarna)


Like other recent Android malware families of its kind, Brokewell is capable of getting around restrictions imposed by Google that prevent sideloaded apps from requesting [accessibility service permissions](https://thehackernews.com/2024/02/anatsa-android-trojan-bypasses-google.html).


[![Cybersecurity](https://blogger.googleusercontent.com/img/b/R29vZ2xl/AVvXsEiuUUskkMH9dUT3LF77_Q_irGuaE4LGjp-Am2Ls_UzGJ5EBnZHfuFiSvKs4OPE5KmfedBHcuZZVHS4Bh48UJx8brpwtg6Vr2Gepbaw-lGMIm9HjUhyphenhyphen2W5DVm5-ymwPS691Ie32TrCqFIv6SxNRA-jOKCKZrOB5dV7BfL0zVAhOO0neNkP9yv-XePBU1hN_0/s728-e365/wing-d.png)](https://thehackernews.uk/third-party-risk-management-saas)
The banking trojan, once installed and launched for the first time, prompts the victim to grant permissions to the accessibility service, which it subsequently uses to automatically grant other permissions and carry out various malicious activities.


This includes displaying overlay screens on top of targeted apps to pilfer user credentials. It can also steal cookies by launching a [WebView](https://developer.android.com/develop/ui/views/layout/webapps) and loading the legitimate website, after which the session cookies are intercepted and transmitted to an actor-controlled server.


[![Android Malware](https://blogger.googleusercontent.com/img/b/R29vZ2xl/AVvXsEhDFe4Qim0hJi7mtotLxngwrAosY81EGUxWGyMUYHVMm96SwNYbITY5gmTXDHSlO6_H2bqmtvy8xhn7awZHIafHuRzI-QoDaH5sU96wRMkxQApXITeONtcHG5BofsnUhyevzN7iYkTLCIuVkVOM96ndTuqGhBgodGBaFYnFbYmnrRPah_UIAL7DoaGCDpQh/s728-rw-e365/malware.png)](https://blogger.googleusercontent.com/img/b/R29vZ2xl/AVvXsEhDFe4Qim0hJi7mtotLxngwrAosY81EGUxWGyMUYHVMm96SwNYbITY5gmTXDHSlO6_H2bqmtvy8xhn7awZHIafHuRzI-QoDaH5sU96wRMkxQApXITeONtcHG5BofsnUhyevzN7iYkTLCIuVkVOM96ndTuqGhBgodGBaFYnFbYmnrRPah_UIAL7DoaGCDpQh/s728-rw-e365/malware.png)
Some of the other features of Brokewell include the ability to record audio, take screenshots, retrieve call logs, access device location, list installed apps, record every every event happening on the device, send SMS messages, do phone calls, install and uninstall apps, and even disable the accessibility service.


The threat actors can also leverage the malware's remote control functionality to see what's displayed on screen in real-time, as well as interact with the device through clicks, swipes, and touches.


Brokewell is said to be the work of a developer who goes by the name "Baron Samedit Marais" and manages the "Brokewell Cyber Labs" project, which also includes an Android Loader publicly hosted on Gitea.


[![Cybersecurity](https://blogger.googleusercontent.com/img/b/R29vZ2xl/AVvXsEj9LS2CMV85AM5f2fKKl2aPAnQ1iZEQKbHh7hRbW3rn3MowE5BXNOrNlHsrMYRMndplTjEmzciLAj6jVsDkRJI2IdSfFXSXuSlMn6gSgmzjKktBgyRTJsC-MayMQq8Z580Hjp8oCv0WoplbNRKlOEzR3RqajPwbLY2JzbQpwEIaW6u2UDkYmcWPO_Mmzq-X/s728-e365/cis-d.png)](https://thehackernews.uk/cis-controls-guide-sme)
The loader is designed to act as a dropper that bypasses accessibility permissions restrictions in Android versions 13, 14, and 15 using a technique previously adopted by dropper-as-a-service (DaaS) offerings like [SecuriDropper](https://thehackernews.com/2024/02/anatsa-android-trojan-bypasses-google.html) and deploy the trojan implant.


By default, the loader apps generated through this process have the package name "com.brkwl.apkstore," although this can configured by the user by either providing a specific name or enabling the random package name generator.


The free availability of the loader means it could be embraced by other threat actors looking to sidestep Android's security protections.


"Second, existing 'Dropper-as-a-Service' offerings that currently provide this capability as a distinctive feature will likely either close their services or attempt to reorganize," ThreatFabric said.


"This further lowers the entry barrier for cybercriminals looking to distribute mobile malware on modern devices, making it easier for more actors to enter the field."


  





## Tags:


### Autogenerated tags:
malware brokewell apps android google
