# New 'Deep Learning Attack' Deciphers Laptop Keystrokes with 95% Accuracy
## Academics have developed a powerful "deep learning-based acoustic side-channel attack" that can classify laptop keystrokes.
## Information:

+ Link: https://thehackernews.com/2023/08/new-deep-learning-attack-deciphers.html
+ Source: The Hacker News
+ Author: THN
+ Date published: 07 August 2023, 15:44
+ Date scraped: 07 August 2023, 11:00

## Article:
![Main article image](https://thehackernews.com/new-images/img/b/R29vZ2xl/AVvXsEgXX8m2_RECLe7AJ3R5ftdgwZ74XzdasMOhHHLKMDOTv0y0KiTDUqFILe7jnwlWyqimULyPJTNR4KOkSnw2G_BjrAGtJuHDvczRYuP-HnkGCE95XmMVHAzmiFoyPliXcXnK2tTuR6AUJj4v29vPPUXhXhyU4Fuz-rXIeTYvzoF3JCc-V_EdEMnyz78EklZd/s728-e3650/ex.jpg)


A group of academics has devised a "deep learning-based acoustic side-channel attack" that can be used to classify laptop keystrokes that are recorded using a nearby phone with 95% accuracy.


"When trained on keystrokes recorded using the video conferencing software Zoom, an accuracy of 93% was achieved, a new best for the medium," researchers Joshua Harrison, Ehsan Toreini, and Maryam Mehrnezhad [said](https://arxiv.org/abs/2308.01074) in a new study published last week.


Side-channel attacks [refer](https://en.wikipedia.org/wiki/Side-channel_attack) to a class of [security exploits](https://www.ericsson.com/en/blog/2023/4/side-channel-analysis) that aim to glean insights from a system by monitoring and measuring its physical effects during the processing of sensitive data. Some of the common observable effects include runtime behavior, power consumption, electromagnetic radiation, acoustics, and cache accesses.


[![Cybersecurity](https://thehackernews.com/new-images/img/b/R29vZ2xl/AVvXsEiltwxN6CgTsOwvK4Kb9RC48ffApMCcXD3j2Gc3db9P1-x8PHByrz3vE32zvTg2ob2gKgFCjZBxfrCvkNyecbAPGYBfbb0Tj5AljTS_uYaanG6sEjZCK8NhoD2rHwk-Eh24yrpazpnZZiKsiHdbNkq2XVUeD-T-sZ2yW29dfOwyrVq3f31mu0hw25FnVzTn/s728-e3650/3.png)](https://thn.news/edWGl41h)
Although a completely side-channel-free implementation does not exist, practical attacks of this kind can have damaging consequences for user privacy and security as they could be weaponized by a malicious actor to obtain passwords and other confidential data.


"The ubiquity of keyboard acoustic emanations makes them not only a readily available attack vector, but also prompts victims to underestimate (and therefore not try to hide) their output," the researcher said. "For example, when typing a password, people will regularly hide their screen but will do little to obfuscate their keyboard's sound."


To pull off the attack, the researchers first carried out experiments in which 36 of the Apple MacBook Pro's keys were used (0-9, a-z), with each key being pressed 25 times in a row, varying in pressure and finger. This information was recorded both via a phone in close physical proximity to the laptop and Zoom.


[![Cybersecurity](https://thehackernews.com/new-images/img/b/R29vZ2xl/AVvXsEgNmNiBV8c8Rp0Xy6N9lCX9JL2cBlrjkSeuW4JhgOVQ3mKTsYV4pPvh3nDz32D97D8XcWQ53EJ1p4n2VX0gZH_YrBZBqElUMfzFWgb50P8lv1iac_1f-p5liZzC1ISVWJygv2s1Qm36rOHwk_kPXUNNT3nbSDr144QYZ6XGq0aXRDOrFfSlUnHnc0x4Fe_F/s728-e3650/cis-d.gif)](https://thn.news/Cr7gkMdK)
The next phase entailed isolating the individual keystrokes and converting them into a [mel-spectrogram](https://towardsdatascience.com/getting-to-know-the-mel-spectrogram-31bca3e2d9d0), on which a deep learning model called [CoAtNet](https://arxiv.org/abs/2106.04803) (pronounced "coat" nets and short for convolution and self-attention networks) was run to classify the keystroke images.


As countermeasures, the researchers recommend typing style changes, using randomized passwords as opposed to passwords containing full words, and adding randomly generated fake keystrokes for voice call-based attacks.


  





## Tags:


### Autogenerated tags:

