# New Critical Security Flaws Expose Exim Mail Servers to Remote Attacks
## 📢 Attention IT Admins! Multiple vulnerabilities in Exim mail agent exposed. Find out how unauthenticated attackers could exploit these vulnerabilitie
## Information:

+ Link: https://thehackernews.com/2023/09/new-critical-security-flaws-expose-exim.html
+ Source: The Hacker News
+ Author: THN
+ Date published: 30 September 2023, 09:44
+ Date scraped: 30 September 2023, 05:00

## Article:
![Main article image](https://blogger.googleusercontent.com/img/b/R29vZ2xl/AVvXsEi6bnhr7Vfw-On9pO0uMaAAHk5jxTTCE30bjmWHduel2ur_eIEsD1ECmZEPIDm2Oe2t0VWIDTUL1ni8wisNngXEl3713FNCPF4nPuzvIcrKcf8SB0Ryihyphenhyphenfq2MdDaGZvvztYLuUrdDHLCSpWDgUcY66oxNDYStGuC1hBpir3aGcW5m9xm3dkob6LE-AEae-/s728-rw-ft-e30/exim.jpg)


Multiple security vulnerabilities have been disclosed in the [Exim mail transfer agent](https://en.wikipedia.org/wiki/Exim) that, if successfully exploited, could result in information disclosure and remote code execution.


The list of flaws, which were reported anonymously way back in June 2022, is as follows -


* [**CVE-2023-42114**](https://www.zerodayinitiative.com/advisories/ZDI-23-1468/) (CVSS score: 3.7) - Exim NTLM Challenge Out-Of-Bounds Read Information Disclosure Vulnerability
* [**CVE-2023-42115**](https://www.zerodayinitiative.com/advisories/ZDI-23-1469/) (CVSS score: 9.8) - Exim AUTH Out-Of-Bounds Write Remote Code Execution Vulnerability
* [**CVE-2023-42116**](https://www.zerodayinitiative.com/advisories/ZDI-23-1470/) (CVSS score: 8.1) - Exim SMTP Challenge Stack-based Buffer Overflow Remote Code Execution Vulnerability
* [**CVE-2023-42117**](https://www.zerodayinitiative.com/advisories/ZDI-23-1471/) (CVSS score: 8.1) - Exim Improper Neutralization of Special Elements Remote Code Execution Vulnerability
* [**CVE-2023-42118**](https://www.zerodayinitiative.com/advisories/ZDI-23-1472/) (CVSS score: 7.5) - Exim libspf2 Integer Underflow Remote Code Execution Vulnerability
* [**CVE-2023-42119**](https://www.zerodayinitiative.com/advisories/ZDI-23-1473/) (CVSS score: 3.1) - Exim dnsdb Out-Of-Bounds Read Information Disclosure Vulnerability


The most severe of the vulnerabilities is CVE-2023-42115, which allows remote, unauthenticated attackers to execute arbitrary code on affected installations of Exim.


[![Cybersecurity](https://blogger.googleusercontent.com/img/b/R29vZ2xl/AVvXsEjPYBKMZbU-7Y7Kg3jq6dgh_5dNBqpJMQZyBnu7A58Cl9-Hf3Zqlp6O7GKltaeaspPcedrN2-3WCGOvSx55C92iJOqEdWBLCE6RGwVakDy6TsH2P4xv2Vcu4oSW3hat-7_q1c_MTiOdDXb3niTcU9DAgkJ__W9jQIcIDRZOA7cx6KqCxchAOHDOf8wyQIda/s728-e30/bb-d.png)](https://thn.news/iEqhOvqh)
"The specific flaw exists within the SMTP service, which listens on TCP port 25 by default," the Zero Day Initiative said in an alert published this week.


"The issue results from the lack of proper validation of user-supplied data, which can result in a write past the end of a buffer. An attacker can leverage this vulnerability to execute code in the context of the service account."


Exim maintainers, in a [message](https://www.openwall.com/lists/oss-security/2023/09/29/5) shared on the Open Source Security mailing list oss-security, said fixes for CVE-2023-42114, CVE-2023-42115, and CVE-2023-42116 are "available in a protected repository and are ready to be applied by the distribution maintainers."


"The remaining issues are debatable or miss information we need to fix them," adding it asked ZDI more specifics about the issues and that it "didn't get answers we were able to work with" until May 2023. The Exim team further said they are awaiting detailed specifics on the other three shortcomings.


However, the ZDI pushed back against claims about "sloppy handling" and "neither team pinging the other for 10 months," stating it reached out several times to the developers.


"After our disclosure timeline was exceeded by many months, we notified the maintainer of our intent to publicly disclose these bugs, at which time we were told, 'you do what you do,'" it [said](https://www.openwall.com/lists/oss-security/2023/09/29/10).


"If these bugs have been appropriately addressed, we will update our advisories with a link to the security advisory, code check-in, or other public documentation closing the issue."


In the absence of patches, the ZDI recommends restricting interaction with the application as the only "salient" mitigation strategy.


This is not the first time security flaws have been uncovered in the widely used mail transfer agent. In May 2021, Qualys disclosed a set of 21 vulnerabilities collectively tracked as [21Nails](https://thehackernews.com/2021/05/alert-new-21nails-exim-bugs-expose.html) that enable unauthenticated attackers to achieve complete remote code execution and gain root privileges.


UPCOMING WEBINAR[Fight AI with AI — Battling Cyber Threats with Next-Gen AI Tools](https://thehacker.news/ai-cyberattacks?source=inside)Ready to tackle new AI-driven cybersecurity challenges? Join our insightful webinar with Zscaler to address the growing threat of generative AI in cybersecurity.

[Attend for Free](https://thehacker.news/ai-cyberattacks?source=inside)
Previously in May 2020, the U.S. government [reported](https://www.nsa.gov/Press-Room/News-Highlights/Article/Article/2196511/exim-mail-transfer-agent-actively-exploited-by-russian-gru-cyber-actors/) that hackers affiliated with Sandworm, a state-sponsored group from Russia, had been exploiting a critical Exim vulnerability ([CVE-2019-10149](https://thehackernews.com/2019/09/exim-email-security-vulnerability.html), CVSS score: 9.8) to penetrate sensitive networks.


The development also comes hot on the heels of a new study by researchers from the University of California San Diego that discovered a novel technique called forwarding-based spoofing which takes advantage of weaknesses in email forwarding to send messages impersonating legitimate entities, thereby compromising on integrity.


"The original protocol used to check the authenticity of an email implicitly assumes that each organization operates its own mailing infrastructure, with specific IP addresses not used by other domains," the research [found](https://today.ucsd.edu/story/forwarding_based_spoofing).


"But today, many organizations outsource their email infrastructure to Gmail and Outlook. As a result, thousands of domains have delegated the right to send email on their behalf to the same third party. While these third-party providers validate that their users only send email on behalf of domains that they operate, this protection can be bypassed by email forwarding."


  





## Tags:
***CVE's***: CVE-2023-42115 CVE-2023-42118 CVE-2019-10149 CVE-2023-42116 CVE-2023-42114 CVE-2023-42119 CVE-2023-42117

### Autogenerated tags:
exim cvss out-of-bounds cve-2023-42115 zdi
