# New Hacker Group 'GambleForce' Tageting APAC Firms Using SQL Injection Attacks
## A new hacker group, GambleForce, is behind a string of SQL injection attacks across Asia-Pacific. Learn how they use basic techniques to steal sensiti
## Information:

+ Link: https://thehackernews.com/2023/12/new-hacker-group-gambleforce-tageting.html
+ Source: The Hacker News
+ Author: Newsroom
+ Date published: 14 December 2023, 12:00
+ Date scraped: 14 December 2023, 07:01

## Article:
![Main article image](https://blogger.googleusercontent.com/img/b/R29vZ2xl/AVvXsEi12QoFhRPpEJloqyKCb0TUbFOaNV0sLNWq6UPyzF2ywtgE6w_EhX81zCLHQVThs_0D2wlnh8-K4NuoPD2gitM1QfbBd6XadWx5efRMN-nOxrYTDDDFsClVMJXkZbMd_1vcVibEjasKeLYaCNzCNqJbqWlWCZpm28h7mQz4AJLQajYsVgH9rWw6hIV4dNka/s728-rw-ft-e30/cyberattack.jpg)


A previously unknown hacker outfit called **GambleForce** has been attributed to a series of SQL injection attacks against companies primarily in the Asia-Pacific (APAC) region since at least September 2023.


"GambleForce uses a set of basic yet very effective techniques, including SQL injections and the exploitation of vulnerable website content management systems (CMS) to steal sensitive information, such as user credentials," Singapore-headquartered Group-IB [said](https://www.group-ib.com/blog/gambleforce-gang) in a report shared with The Hacker News.


The group is estimated to have targeted 24 organizations in the gambling, government, retail, and travel sectors across Australia, Brazil, China, India, Indonesia, the Philippines, South Korea, and Thailand. Six of these attacks were successful.


 UPCOMING WEBINAR  [Beat AI-Powered Threats with Zero Trust - Webinar for Security Professionals](https://thehacker.news/zero-trust-attack-surface?source=inside)  Traditional security measures won't cut it in today's world. It's time for Zero Trust Security. Secure your data like never before.

 [Join Now](https://thehacker.news/zero-trust-attack-surface?source=inside) 
The modus operandi of GambleForce is its exclusive reliance on open-source tools like dirsearch, sqlmap, tinyproxy, and redis-rogue-getshell at different stages of the attacks with the ultimate goal of exfiltrating sensitive information from compromised networks.


Also used by the threat actor is the legitimate post-exploitation framework known as Cobalt Strike. Interestingly, the version of the tool discovered on its attack infrastructure used commands in Chinese, although the group's origins are far from clear.


[![GambleForce](https://blogger.googleusercontent.com/img/b/R29vZ2xl/AVvXsEiA8CeG77OZ2Uto0WTMcoIusQ5dunZVhbNvMz5p7Z62EAhNiRZbWoxkF_etKKTGTlo92UiH2vCH3CTJKaC68qrfrCm56tSOlMxdTJgOzcRSjEi15LrWQMiX-V153lhoxcqwdYj3HXjLWChyvAhiSekMYio_sbk6MKkYHQAm4JJaY3VW5FMkUvRdbfnmDk3W/s728-rw-ft-e30/gib.jpg)](https://blogger.googleusercontent.com/img/b/R29vZ2xl/AVvXsEiA8CeG77OZ2Uto0WTMcoIusQ5dunZVhbNvMz5p7Z62EAhNiRZbWoxkF_etKKTGTlo92UiH2vCH3CTJKaC68qrfrCm56tSOlMxdTJgOzcRSjEi15LrWQMiX-V153lhoxcqwdYj3HXjLWChyvAhiSekMYio_sbk6MKkYHQAm4JJaY3VW5FMkUvRdbfnmDk3W/s728-rw-ft-e30/gib.jpg)
The attack chains entail the abuse of victims' public-facing applications of victims by exploiting SQL injections as well as the exploitation of [CVE-2023-23752](https://nvd.nist.gov/vuln/detail/CVE-2023-23752), a medium-severity flaw in Joomla CMS, to gain unauthorized access to a Brazilian company. 


It's currently not known how GambleForce leverages the stolen information. The cybersecurity firm said it also took down the adversary's command-and-control (C2) server and notified the identified victims.


"Web injections are among the oldest and most popular attack vectors," Nikita Rostovcev, senior threat analyst at Group-IB, said.


"And the reason being is that sometimes developers overlook the importance of input security and data validation. Insecure coding practices, incorrect database settings, and outdated software create a fertile environment for SQL injection attacks on web applications."



  





## Tags:
***CVE's***: CVE-2023-23752

### Autogenerated tags:
gambleforce sql
