# New Hertzbleed Side-Channel Attack Affects All Modern AMD and Intel CPUs
## Researchers unveil a new class of side-channel attacks dubbed 'Hertzbleed" that affect all modern AMD and Intel processors.
## Information:

+ Link: https://thehackernews.com/2022/06/new-hertzbleed-side-channel-attack.html
+ Source: The Hacker News
+ Author: Ravie Lakshmanan
+ Date published: 15 June 2022, 09:45
+ Date scraped: 15 June 2022, 14:02

## Article:
![Main article image](https://thehackernews.com/new-images/img/b/R29vZ2xl/AVvXsEiD2hr22w-XGp7OsIU5Gbor07bPOK_66qhX1lCxb1lMpTJGQW1iC4nxOWHCbRViFdLYen-m1kLX9tUuKeuVEe6PTEgcxw-TNwUGGrKLvWy-J7eFi6ZTQvYw4bx28ucaD4rvHU64BE1TyUNiq3fxBRuvjCOTWMkBe0OnF9jQPJvFmts7LNasyRJwPyUe/s728-e100/hacking.jpg)


A newly discovered security vulnerability in modern Intel and AMD processors could let remote attackers steal encryption keys via a power side channel attack.


Dubbed [Hertzbleed](https://www.hertzbleed.com/) by a group of researchers from the University of Texas, University of Illinois Urbana-Champaign, and the University of Washington, the issue is rooted in dynamic voltage and frequency scaling ([DVFS](https://en.wikipedia.org/wiki/Dynamic_frequency_scaling)), power and thermal management feature employed to conserve power and reduce the amount of heat generated by a chip.


"The cause is that, under certain circumstances, periodic CPU frequency adjustments depend on the current CPU power consumption, and these adjustments directly translate to execution time differences (as 1 hertz = 1 cycle per second)," the researchers said.


This can have significant security implications on cryptographic libraries even when implemented correctly as [constant-time code](https://www.intel.com/content/www/us/en/developer/articles/technical/software-security-guidance/secure-coding/mitigate-timing-side-channel-crypto-implementation.html) to prevent timing-based side channels, effectively enabling an attacker to leverage the execution time variations to extract sensitive information such as cryptographic keys.


Both AMD ([CVE-2022-23823](https://www.amd.com/en/corporate/product-security/bulletin/amd-sb-1038)) and Intel ([CVE-2022-24436](https://www.intel.com/content/www/us/en/security-center/advisory/intel-sa-00698.html)) have issued independent advisories in response to the findings, with the latter noting that all Intel processors are affected by Hertzbleed. No patches have been made available.


"As the vulnerability impacts a cryptographic algorithm having power analysis-based side channel leakages, developers can apply countermeasures on the software code of the algorithm. Either masking, hiding, or key-rotation may be used to mitigate the attack," AMD stated.


While no patches have been made available to address the weakness, Intel has [recommended](https://community.intel.com/t5/Blogs/Products-and-Solutions/Security/Chips-Salsa-Episode-19-June-2022-Security-Advisories-Hertzbleed/post/1392094) cryptographic developers follow its [guidance](https://www.intel.com/content/www/us/en/developer/articles/technical/software-security-guidance/technical-documentation/frequency-throttling-side-channel-guidance.html) to harden their libraries and applications against frequency throttling information disclosure.


This is not the first time novel methods have been uncovered to siphon data from Intel processors. In March 2021, two co-authors of Hertzbleed [demonstrated](https://thehackernews.com/2021/03/malware-can-exploit-new-flaw-in-intel.html) an "on-chip, cross-core" side-channel attack targeting the ring interconnect used in Intel Coffee Lake and Skylake processors.


"The takeaway is that current cryptographic engineering practices for how to write constant-time code are no longer sufficient to guarantee constant time execution of software on modern, variable-frequency processors," the researchers concluded.


  





## Tags:
***CVE's***: CVE-2022-24436 CVE-2022-23823

### Autogenerated tags:
amd hertzbleed
