# New KV-Botnet Targeting Cisco, DrayTek, and Fortinet Devices for Stealthy Attacks
## A powerful botnet, KV-botnet, is using compromised firewalls and routers to conduct covert data transfers.
## Information:

+ Link: https://thehackernews.com/2023/12/new-kv-botnet-targeting-cisco-draytek.html
+ Source: The Hacker News
+ Author: The Hacker News
+ Date published: 15 December 2023, 19:47
+ Date scraped: 18 December 2023, 11:51

## Article:
![Main article image](https://blogger.googleusercontent.com/img/b/R29vZ2xl/AVvXsEjimZIcrYg1NKIMA-DOIAN7-wj4DQXFvN-7gNbHCb2Mi866ciu4-ehcGWxu1yiJluv9_thtyynuMKEu17aQUPMNOKZocyKRbrySDTFtjARoVnpCuMcfIUQ7XNMDD1wKCGrnjb1ix-S8BG6JDqBMLJFVO4gciYMHw2PcKnV4jViwZ_qmn1uOYESZed5gRPmR/s728-rw-ft-e30/kv.jpg)


A new botnet consisting of firewalls and routers from Cisco, DrayTek, Fortinet, and NETGEAR is being used as a covert data transfer network for advanced persistent threat actors, including the China-linked threat actor called [Volt Typhoon](https://thehackernews.com/2023/06/chinese-hackers-using-never-before-seen.html).


Dubbed **KV-botnet** by the Black Lotus Labs team at Lumen Technologies, the malicious network is an amalgamation of two complementary activity clusters that have been active since at least February 2022.


"The campaign infects devices at the edge of networks, a segment that has emerged as a soft spot in the defensive array of many enterprises, compounded by the shift to remote work in recent years," the company [said](https://blog.lumen.com/routers-roasting-on-an-open-firewall-the-kv-botnet-investigation/).


 UPCOMING WEBINAR  [Beat AI-Powered Threats with Zero Trust - Webinar for Security Professionals](https://thehacker.news/zero-trust-attack-surface?source=inside)  Traditional security measures won't cut it in today's world. It's time for Zero Trust Security. Secure your data like never before.

 [Join Now](https://thehacker.news/zero-trust-attack-surface?source=inside) 
The two clusters – codenamed KV and JDY – are said to be distinct yet working in tandem to facilitate access to high-profile victims as well as establish covert infrastructure. Telemetry data suggests that the botnet is commandeered from IP addresses based in China.


While the bots part of JDY engages in broader scanning using less sophisticated techniques, the KY component, featuring largely outdated and end-of-life products, is assessed to be reserved for manual operations against high-profile targets selected by the former.


It's suspected that Volt Typhoon is at least one user of the KV-botnet and it encompasses a subset of their operational infrastructure, which is evidenced by the noticeable decline in operations in June and early July 2023, coinciding with the public disclosure of the adversarial collective's targeting of critical infrastructure in the U.S.


[![](https://blogger.googleusercontent.com/img/b/R29vZ2xl/AVvXsEi55-JWIp-4qM8Qc8lRj0ouBFT0uCOExJSQqj7TqoDRndIy0r3oL16l1z7S7OeAFqKtE86OIES72uKoVMZXmKRVVmz7hzEFJnIJR5cSZlHQiF5VnywopBFKVKAN9dbAjuCWqfZCfRBmc1gVrU5w-xLbFvHFA3uhC8igwB_gKYecbxLGbNeMCWKofeBnev_c/s728-rw-ft-e30/hacking.jpg)](https://blogger.googleusercontent.com/img/b/R29vZ2xl/AVvXsEi55-JWIp-4qM8Qc8lRj0ouBFT0uCOExJSQqj7TqoDRndIy0r3oL16l1z7S7OeAFqKtE86OIES72uKoVMZXmKRVVmz7hzEFJnIJR5cSZlHQiF5VnywopBFKVKAN9dbAjuCWqfZCfRBmc1gVrU5w-xLbFvHFA3uhC8igwB_gKYecbxLGbNeMCWKofeBnev_c/s728-rw-ft-e30/hacking.jpg)
Microsoft, which first exposed the threat actor's tactics, [said](https://thehackernews.com/2023/05/chinas-stealthy-hackers-infiltrate-us.html) it "tries to blend into normal network activity by routing traffic through compromised small office and home office ([SOHO](https://www.fortinet.com/blog/psirt-blogs/analysis-of-cve-2023-27997-and-clarifications-on-volt-typhoon-campaign)) network equipment, including routers, firewalls, and VPN hardware."


The exact initial infection mechanism process used to breach the devices is currently unknown. It's followed by the first-stage malware taking steps to remove security programs and other malware strains so as to ensure that it's the "only presence" on these machines.


It's also designed to retrieve the main payload from a remote server, which, in addition to beaconing back to the same server, is also capable of uploading and downloading files, running commands, and executing additional modules.


Over the past month, the botnet's infrastructure has received a facelift, targeting Axis IP cameras, indicating that the operators could be gearing up for a new wave of attacks.


"One of the rather interesting aspects of this campaign is that all the tooling appears to reside completely in-memory," the researchers said. "This makes detection extremely difficult, at the cost of long-term persistence."


"As the malware resides completely in-memory, by simply power-cycling the device the end user can cease the infection. While that removes the imminent threat, re-infection is occurring regularly."


The findings arrive as The Washington Post reported that two dozen critical entities in the U.S. have been infiltrated by Volt Typhoon over the past year, including power and water utilities as well as communications and transportation systems.


"The hackers often sought to mask their tracks by threading their attacks through innocuous devices such as home or office routers before reaching their victims," the report [added](https://www.washingtonpost.com/technology/2023/12/11/china-hacking-hawaii-pacific-taiwan-conflict/).


  





## Tags:


### Autogenerated tags:
botnet malware
