# New P2PInfect Botnet MIPS Variant Targeting Routers and IoT Devices
## New Variant of P2PInfect Botnet Targets Routers and IoT Devices, Expanding Its Reach with MIPS Architecture.
## Information:

+ Link: https://thehackernews.com/2023/12/new-p2pinfect-botnet-mips-variant.html
+ Source: The Hacker News
+ Author: Newsroom
+ Date published: 04 December 2023, 16:33
+ Date scraped: 04 December 2023, 12:02

## Article:
![Main article image](https://blogger.googleusercontent.com/img/b/R29vZ2xl/AVvXsEiz8Ud_1ANcmDmu2JKzliUviQp00EYF_wR1WT1MlCca5vS1eICXrJH88K8tC9BH6lKR_Pgu3rP-dZtvD5FCgRI6W22h3BFjFZa0K8_DP9QAawGb-s4HmSBJH-HpMj6l7YTh5Aix6Hu0arWZWbAmPKc4A5at5aSNBP5OTTaRnL3wogFhkxxR7Fwq3k2jCiRo/s728-rw-ft-e30/botnet.jpg)


Cybersecurity researchers have discovered a new variant of an emerging botnet called **P2PInfect** that's capable of targeting routers and IoT devices.


The latest version, per Cado Security Labs, is compiled for Microprocessor without Interlocked Pipelined Stages ([MIPS](https://en.wikipedia.org/wiki/MIPS_architecture)) architecture, broadening its capabilities and reach.


"It's highly likely that by targeting MIPS, the P2PInfect developers intend to infect routers and IoT devices with the malware," security researcher Matt Muir [said](https://www.cadosecurity.com/p2pinfect-new-variant-targets-mips-devices/) in a report shared with The Hacker News.


P2PInfect, a Rust-based malware, was [first](https://thehackernews.com/2023/07/new-p2pinfect-worm-targeting-redis.html) [disclosed](https://thehackernews.com/2023/07/new-p2pinfect-worm-targets-redis.html) back in July 2023, targeting unpatched Redis instances by exploiting a critical Lua sandbox escape vulnerability ([CVE-2022-0543](https://nvd.nist.gov/vuln/detail/CVE-2022-0543), CVSS score: 10.0) for initial access.


 UPCOMING WEBINAR  [Learn Insider Threat Detection with Application Response Strategies](https://thehacker.news/app-detection-response?source=inside)  Discover how application detection, response, and automated behavior modeling can revolutionize your defense against insider threats.

 [Join Now](https://thehacker.news/app-detection-response?source=inside) 
A subsequent analysis from the cloud security firm in September [revealed](https://thehackernews.com/2023/09/researchers-raise-red-flag-on-p2pinfect.html) a surge in P2PInfect activity, coinciding with the release of iterative variants of the malware.


The new artifacts, besides attempting to conduct SSH brute-force attacks on devices embedded with 32-bit MIPS processors, packs in updated evasion and anti-analysis techniques to fly under the radar.


The brute-force attempts against SSH servers identified during the scanning phase are carried out using common username and password pairs present within the ELF binary itself.


It's suspected that both SSH and Redis servers are propagation vectors for the MIPS variant owing to the fact that it's possible to run a Redis server on MIPS using an OpenWrt package known as [redis-server](https://openwrt.org/packages/pkgdata/redis-server).


One of the notable evasion methods used is a check to determine if it's being analyzed and, if so, terminate itself, as well as an attempt to disable [Linux core dumps](https://wiki.archlinux.org/title/Core_dump), which are files automatically generated by the kernel after a process crashes unexpectedly.


The MIPS variant also includes an embedded 64-bit Windows DLL module for Redis that allows for the execution of shell commands on a compromised system.


"Not only is this an interesting development in that it demonstrates a widening of scope for the developers behind P2PInfect (more supported processor architectures equals more nodes in the botnet itself), but the MIPS32 sample includes some notable defense evasion techniques," Cado said.


"This, combined with the malware's utilization of Rust (aiding cross-platform development) and rapid growth of the botnet itself, reinforces previous suggestions that this campaign is being conducted by a sophisticated threat actor."


  





## Tags:
***CVE's***: CVE-2022-0543

### Autogenerated tags:
p2pinfect malware redis botnet ssh
