# New Report Uncovers Three Distinct Clusters of China-Nexus Attacks on Southeast Asian Government
## Espionage Alert: Southeast Asian government targeted by China-nexus threat actors. A three-part report by Palo Alto Networks reveals distinct clusters
## Information:

+ Link: https://thehackernews.com/2023/09/new-report-uncovers-three-distinct.html
+ Source: The Hacker News
+ Author: THN
+ Date published: 25 September 2023, 12:15
+ Date scraped: 25 September 2023, 08:00

## Article:
![Main article image](https://thehackernews.com/new-images/img/b/R29vZ2xl/AVvXsEhJOX8f2KRhJ9VvBwaBMu9auRMSHL9UPzZDefCzLQgV-l_Cz9gc8s3GbTb1cZo-JjwuohcPhFXkklGCrTPjvjNGwLLRaYYE4WqJhPabeDohi482GO5emqci3cQIrxk2DOUaqK0YDVq1w9ybsomnIe8pBIhPb_cBix2gDH-mBYm8L6svbHRxyntgnBJwc7sR/s728-e365/hacker.jpg)


An unnamed Southeast Asian government has been targeted by multiple China-nexus threat actors as part of espionage campaigns targeting the region over extended periods of time.


"While this activity occurred around the same time and in some instances even simultaneously on the same victims' machines, each cluster is characterized by distinct tools, modus operandi and infrastructure," Palo Alto Networks Unit 42 researchers Lior Rochberger, Tom Fakterman, and Robert Falcone [said](https://unit42.paloaltonetworks.com/analysis-of-three-attack-clusters-in-se-asia/) in an exhaustive three-part report.


The attacks, which targeted different governmental entities such as critical infrastructure, public healthcare institutions, public financial administrators and ministries, have been attributed with moderate confidence to three disparate clusters tracked as [Stately Taurus](https://thehackernews.com/2023/07/malicious-usb-drives-targetinging.html) (aka Mustang Panda), [Alloy Taurus](https://thehackernews.com/2023/04/chinese-hackers-using-pingpull-linux.html) (aka Granite Typhoon), and [Gelsemium](https://thehackernews.com/2022/07/new-sessionmanager-backdoor-targeting.html).


Mustang Panda uses TONESHELL variant and ShadowPad[#](#mustang-panda-uses-toneshell-variant-and-shadowpad)
----------------------------------------------------------------------------------------------------------


"The attackers conducted a cyberespionage operation that focused on gathering intelligence as well as stealing sensitive documents and information, while maintaining a persistent and clandestine foothold," the researchers [said](https://unit42.paloaltonetworks.com/stately-taurus-attacks-se-asian-government/), describing it as "highly-targeted and intelligence-driven."


The activity spanned from the second quarter of 2021 to the third quarter of 2023, leveraging an assortment of tools to conduct reconnaissance, steal credentials, maintain access, and conduct post-compromise actions.


[![Cybersecurity](https://thehackernews.com/new-images/img/b/R29vZ2xl/AVvXsEjPYBKMZbU-7Y7Kg3jq6dgh_5dNBqpJMQZyBnu7A58Cl9-Hf3Zqlp6O7GKltaeaspPcedrN2-3WCGOvSx55C92iJOqEdWBLCE6RGwVakDy6TsH2P4xv2Vcu4oSW3hat-7_q1c_MTiOdDXb3niTcU9DAgkJ__W9jQIcIDRZOA7cx6KqCxchAOHDOf8wyQIda/s728-e365/bb-d.png)](https://go.thn.li/IV)
Some of the notable software used to reach these goals comprise the [LadonGo](https://thehackernews.com/2022/09/asian-governments-and-organizations.html) open-source scanning framework, [AdFind](https://attack.mitre.org/software/S0552/), [Mimikatz](https://www.sentinelone.com/cybersecurity-101/mimikatz/), [Impacket](https://attack.mitre.org/software/S0357/), [China Chopper](https://attack.mitre.org/software/S0020/) web shells, [Cobalt Strike](https://thehackernews.com/2023/04/microsoft-takes-legal-action-to-disrupt.html), [ShadowPad](https://thehackernews.com/2023/09/earth-luscas-new-sprysocks-linux.html), and a new version of the [TONESHELL backdoor](https://thehackernews.com/2022/11/chinese-mustang-panda-hackers-actively.html).


The malware eschews the use of shellcode in favor of three DLL-based components to set up persistence on the endpoint, establish command-and-control communications with a remote server, and carry out information-gathering operations, including command execution, file system interaction, keylogging, and screen capture.


[![TONESHELL variant and ShadowPad](https://thehackernews.com/new-images/img/b/R29vZ2xl/AVvXsEgiJn-XiIH-A-L0J9-TGyF2FvU2evvn_hV-yFNbEnE-76fOqvwWMeXAZIMwU1S3GyUAYCINoxkv_Ip_XvEALzkLE0cGvAQ5KB_mv5_R0AhrVbJWrhVZNL7tNDnXRp1lzdyx8E676nkN1o1B1KIcYmp8KoVBGks_xedVKIyaJfPtcYU0NPTmziX4c687aQfM/s728-e3650/ss.jpg)](https://thehackernews.com/new-images/img/b/R29vZ2xl/AVvXsEgiJn-XiIH-A-L0J9-TGyF2FvU2evvn_hV-yFNbEnE-76fOqvwWMeXAZIMwU1S3GyUAYCINoxkv_Ip_XvEALzkLE0cGvAQ5KB_mv5_R0AhrVbJWrhVZNL7tNDnXRp1lzdyx8E676nkN1o1B1KIcYmp8KoVBGks_xedVKIyaJfPtcYU0NPTmziX4c687aQfM/s728-e365/ss.jpg)
"During the operation, the threat actor slowly took control of the victims' environments, focusing on maintaining control for a long-term operation," the researchers noted. "The purpose of the threat actor's efforts appears to be the continuous gathering and exfiltration of sensitive documents and intelligence."


Alloy Taurus Aims to Fly Under the Radar[#](#alloy-taurus-aims-to-fly-under-the-radar)
--------------------------------------------------------------------------------------


The intrusion set linked to Alloy Taurus is said to have commenced in early 2022 and continued throughout 2023, leveraging uncommon techniques and bypassing security products for long-term persistence and reconnaissance.


These attacks, occurring in six different waves, weaponize security flaws in Microsoft Exchange Servers to deploy web shells, which then serves as a conduit to deliver additional payloads, counting two previously unknown .NET backdoors Zapoa and ReShell to execute arbitrary commands remotely and harvest sensitive data.


Zapoa also incorporates features to extract system information, run shellcode, enumerate running processes, load more .NET assembly files to augment its capabilities, and timestamp files and artifacts with a supplied date, a technique called [timestomping](https://attack.mitre.org/techniques/T1070/006/).


[![](https://thehackernews.com/new-images/img/b/R29vZ2xl/AVvXsEjB0mm86Fs3_X8WfkkxZiP8aBrALVZdGOYPF5HCqZiV52YCSM26vyl9zL23BMTNmF7S1uiRquKCoA1uPMG-XKDCmFazIXI7ib0DwW6WOpw2Q2b-9z7TtXay4TRh6EhA9CvjviHF8003wyeF3bUwxvE6Np3Xz3BoYapCyWfl5_ZaA0_tfP4yzDDjuyd9FR2Z/s728-e365/hacker.jpg)](https://thehackernews.com/new-images/img/b/R29vZ2xl/AVvXsEjB0mm86Fs3_X8WfkkxZiP8aBrALVZdGOYPF5HCqZiV52YCSM26vyl9zL23BMTNmF7S1uiRquKCoA1uPMG-XKDCmFazIXI7ib0DwW6WOpw2Q2b-9z7TtXay4TRh6EhA9CvjviHF8003wyeF3bUwxvE6Np3Xz3BoYapCyWfl5_ZaA0_tfP4yzDDjuyd9FR2Z/s728-e365/hacker.jpg)
"The threat actor behind this cluster employed a mature approach, utilizing multiwave intrusions and exploiting vulnerabilities in Exchange Servers as their main penetration vector," the researchers [said](https://unit42.paloaltonetworks.com/alloy-taurus-targets-se-asian-government/).


In some cases, Alloy Taurus has also been observed carrying out credential theft to facilitate lateral movement by abusing the remote administration tool AnyDesk already present in the infiltrated environment.


UPCOMING WEBINAR[AI vs. AI: Harnessing AI Defenses Against AI-Powered Risks](https://thehacker.news/ai-cyberattacks?source=inside)Ready to tackle new AI-driven cybersecurity challenges? Join our insightful webinar with Zscaler to address the growing threat of generative AI in cybersecurity.

[Join Today](https://thehacker.news/ai-cyberattacks?source=inside)
Some of the other software installed by the threat actor include Cobalt Strike, [Quasar RAT](https://thehackernews.com/2023/06/multistorm-campaign-targets-india-and.html), HDoor (a backdoor previously used by Chinese groups like [Naikon](https://securelist.com/the-naikon-apt-and-the-msnmm-campaigns/70029/) and [Goblin Panda](https://thehackernews.com/2020/06/air-gap-malware-usbculprit.html)), a Gh0st RAT variant known as [Gh0stCringe](https://asec.ahnlab.com/en/32572/), and [Winnti](https://securelist.com/winnti-more-than-just-a-game/37029/), a multi-functional implant capable of granting remote control to an infected machine.


Gelsemium Singles Out Vulnerable IIS Servers[#](#gelsemium-singles-out-vulnerable-iis-servers)
----------------------------------------------------------------------------------------------


"This unique cluster had activity spanning over six months between 2022-2023," the researchers [noted](https://unit42.paloaltonetworks.com/rare-possible-gelsemium-attack-targets-se-asia/).


"It featured a combination of rare tools and techniques that the threat actor leveraged to gain a clandestine foothold and collect intelligence from sensitive [IIS servers](https://thehackernews.com/2021/08/several-malware-families-targeting-iis.html) belonging to a government entity in Southeast Asia."


The attack chains capitalize on vulnerable web servers to install web shells and distribute backdoors like OwlProxy and SessionManager, while simultaneously utilizing other tools such as Cobalt Strike, [Meterpreter](https://docs.metasploit.com/docs/using-metasploit/advanced/meterpreter/meterpreter.html), [Earthworm](https://securelist.com/luckymouse-ndisproxy-driver/87914/), and [SpoolFool](https://github.com/ly4k/SpoolFool) for post-exploitation, tunneling command-and-control traffic, and privilege escalation.


OwlProxy is an HTTP proxy with backdoor functionality that [first came to light](https://medium.com/cycraft/taiwan-government-targeted-by-multiple-cyberattacks-in-april-2020-3b20cea1dc20) in April 2020. SessionManager, [detailed](https://thehackernews.com/2022/07/new-sessionmanager-backdoor-targeting.html) by Kaspersky last July, is a custom backdoor designed to parse the [Cookie field](https://developer.mozilla.org/en-US/docs/Web/HTTP/Headers/Cookie) within inbound HTTP requests to extract the commands issued by the attacker.


"The threat actor received access through the use of several web shells, following the attempted installation of multiple types of proxy malware and an IIS backdoor," the researchers said. "As some of the threat actor's attempts to install malware were unsuccessful, they kept delivering new tools, showing their ability to adapt to the mitigation process."


  





## Tags:


### Autogenerated tags:
malware iis
