# New Study Uncovers Text-to-SQL Model Vulnerabilities Allowing Data Theft and DoS Attacks
## Academics reveal new Text-to-SQL model attacks that could potentially let attackers break into sensitive databases or launch DoS attacks.
## Information:

+ Link: https://thehackernews.com/2023/01/new-study-uncovers-text-to-sql-model.html
+ Source: The Hacker News
+ Author: Ravie Lakshmanan
+ Date published: 09 January 2023, 13:37
+ Date scraped: 09 January 2023, 17:05

## Article:
![Main article image](https://thehackernews.com/new-images/img/b/R29vZ2xl/AVvXsEi2OimUivszEmv9gsVS2ZhHvKZLguEwHeRIG_L8FdImTssx0NgFW__d-A2Zfe51doLGTZ9ZQPzEMA-6gLcubPxQtJq-G6nzWYRBYOfuXO6soKbeDt-1gb11FTonkZ70f1fnoVOQ1wDw6Y4scT0EMHcGehmF3EBQFJtCnrLmSqLQFiu2jidncrFLyJok/s728-rj-e3650/txt-to-sql.png)


A group of academics has demonstrated novel attacks that leverage Text-to-SQL models to produce malicious code that could enable adversaries to glean sensitive information and stage denial-of-service (DoS) attacks.


"To better interact with users, a wide range of database applications employ AI techniques that can translate human questions into SQL queries (namely [Text-to-SQL](https://towardsdatascience.com/text-to-sql-learning-to-query-tables-with-natural-language-7d714e60a70d))," [Xutan Peng](https://twitter.com/Pzoom522/status/1597403840206499840), a researcher at the University of Sheffield, told The Hacker News.


"We found that by asking some specially designed questions, crackers can fool Text-to-SQL models to produce malicious code. As such code is automatically executed on the database, the consequence can be pretty severe (e.g., data breaches and DoS attacks)."


The [findings](https://arxiv.org/abs/2211.15363), which were validated against two commercial solutions [BAIDU-UNIT](https://ai.baidu.com/unit/home) and [AI2sql](https://www.ai2sql.io/), mark the first empirical instance where natural language processing (NLP) models have been exploited as an attack vector in the wild.


The black box attacks are analogous to [SQL injection](https://owasp.org/www-community/attacks/SQL_Injection) faults wherein embedding a rogue payload in the input question gets copied to the constructed SQL query, leading to unexpected results.


The specially crafted payloads, the study discovered, could be weaponized to run malicious SQL queries that could permit an attacker to modify backend databases and carry out DoS attacks against the server.


Furthermore, a second category of attacks explored the possibility of corrupting various pre-trained language models ([PLMs](https://dl.acm.org/doi/10.1145/3442442.3451375)) – models that have been trained with a large dataset while remaining agnostic to the use cases they are applied on – to trigger the generation of malicious commands based on certain triggers.


"There are many ways of planting backdoors in PLM-based frameworks by poisoning the training samples, such as making word substitutions, designing special prompts, and altering sentence styles," the researchers explained.


The backdoor attacks on four different open source models ([BART-BASE](https://huggingface.co/facebook/bart-base), [BART-LARGE](https://huggingface.co/facebook/bart-large), [T5-BASE](https://huggingface.co/t5-base), and [T5-3B](https://huggingface.co/t5-3b)) using a corpus poisoned with malicious samples achieved a 100% success rate with little discernible impact on performance, making such issues difficult to detect in the real world.


As mitigations, the researchers suggest incorporating classifiers to check for suspicious strings in inputs, assessing off-the-shelf models to prevent supply chain threats, and adhering to good software engineering practices.


  





## Tags:


### Autogenerated tags:
sql text-to-sql
