# New "Whiffy Recon" Malware Triangulates Infected Device Location via Wi-Fi Every Minute
## A new malware called "Whiffy Recon" is targeting Windows devices and scanning for Wi-Fi access points to triangulate infected devices' exact location
## Information:

+ Link: https://thehackernews.com/2023/08/new-whiffy-recon-malware-triangulates.html
+ Source: The Hacker News
+ Author: THN
+ Date published: 24 August 2023, 16:54
+ Date scraped: 24 August 2023, 12:01

## Article:
![Main article image](https://thehackernews.com/new-images/img/b/R29vZ2xl/AVvXsEgB_GDyQS9B3WAMirYb1ZMOONZxAjv4Zg4H1rY9N7rvdmrUk7pcWdp3_WY1pCM9BD25wEVKBWPhZ0D7awdjm9zrI9Kxk5bR2-NBDhI3H8xJNfJ1oNzmIMcgHa_t3A5XUJ0KJZn7Mu_FpZ6H0Q4abj2rI4J0OxKB8hZcRLnJIo1pvOjXkHqye0FWJ8cDyzYR/s728-e3650/wifi-location.jpg)


The SmokeLoader malware is being used to deliver a new Wi-Fi scanning malware strain called **Whiffy Recon** on compromised Windows machines.


"The new malware strain has only one operation. Every 60 seconds it triangulates the infected systems' positions by scanning nearby Wi-Fi access points as a data point for Google's geolocation API," Secureworks Counter Threat Unit (CTU) [said](https://www.secureworks.com/blog/smoke-loader-drops-whiffy-recon-wi-fi-scanning-and-geolocation-malware) in a statement shared with The Hacker News. "The location returned by Google's [Geolocation API](https://developers.google.com/maps/documentation/geolocation/overview) is then sent back to the adversary."


[SmokeLoader](https://thehackernews.com/2023/05/cert-ua-warns-of-smokeloader-and.html), as the name implies, is a loader malware whose sole purpose is to drop additional payloads onto a host. Since 2014, the malware has been [offered for sale](https://www.cyfirma.com/blogs/technical-analysis-of-smokeloader-malware/) to Russian-based threat actors. It's traditionally distributed via phishing emails.


[![Cybersecurity](https://thehackernews.com/new-images/img/b/R29vZ2xl/AVvXsEgwAoxYDskfi-J01jeLkkPEZqHZy9bLaLX8kLNuruprE8YRTIB5EBEid3uvBbzR90H6IcIJgVhjn0srTxOZLXejyJ6Jz9ZP-lexe0SPTD7GA1oU6HgxduclFP4BBnHkKiVJ_bsnI7UWFpYdpeFEkKKy1rxI2i0Y5KObLKK-rA7YfSuph4A714RQKICG252V/s728-e3650/4.png)](https://thn.news/edWGl41h)
Whiffy Recon works by checking for the WLAN AutoConfig service (WLANSVC) on the infected system and terminating itself if the service name doesn't exist. It's worth noting that the scanner does not validate if it's operational.


Persistence is achieved by means of a shortcut that's added to the Windows Startup folder.


[![Location Malware](https://thehackernews.com/new-images/img/b/R29vZ2xl/AVvXsEjUf0xX98VQB41D3Lmbsqd5vOPF1gZsXw1dDZzJ8BD0JbEU7ycsa3lyWIL4pImC57VhQeX9SGBuMZeAWvV1UYOajQ46q4cg1Re2Q3uwcCBB1MYdn2bz5PlGZiqt7j1ZJm1Zh9Jubzz6qCahqydWl84hcZ5Mdko1T7OwQpOiinGZRwoOquzH3ES-b4IceIaA/s728-e3650/wifi.jpg)](https://thehackernews.com/new-images/img/b/R29vZ2xl/AVvXsEjUf0xX98VQB41D3Lmbsqd5vOPF1gZsXw1dDZzJ8BD0JbEU7ycsa3lyWIL4pImC57VhQeX9SGBuMZeAWvV1UYOajQ46q4cg1Re2Q3uwcCBB1MYdn2bz5PlGZiqt7j1ZJm1Zh9Jubzz6qCahqydWl84hcZ5Mdko1T7OwQpOiinGZRwoOquzH3ES-b4IceIaA/s728-e365/wifi.jpg)
"What is concerning about our discovery of Whiffy Recon is the motivation for its operation is unclear," Don Smith, VP Threat Intelligence Secureworks CTU said.


"Who, or what, is interested in the actual location of an infected device? The regularity of the scan at every 60 seconds is unusual, why update every minute? With this type of data a threat actor could form a picture of the geolocation of a device, mapping the digital to the physical."


[![Cybersecurity](https://thehackernews.com/new-images/img/b/R29vZ2xl/AVvXsEgNmNiBV8c8Rp0Xy6N9lCX9JL2cBlrjkSeuW4JhgOVQ3mKTsYV4pPvh3nDz32D97D8XcWQ53EJ1p4n2VX0gZH_YrBZBqElUMfzFWgb50P8lv1iac_1f-p5liZzC1ISVWJygv2s1Qm36rOHwk_kPXUNNT3nbSDr144QYZ6XGq0aXRDOrFfSlUnHnc0x4Fe_F/s728-e3650/cis-d.gif)](https://thn.news/Cr7gkMdK)
The malware is also configured to register with a remote command-and-control (C2) server by passing along a randomly generated "botID" in an HTTP POST request, following which the server responds with a success message and a secret unique identified that's subsequently saved in a file named "%APPDATA%\Roaming\wlan\str-12.bin."


The second phase of the attack involves scanning for Wi-Fi access points via the Windows WLAN API every 60 seconds. The results of the scan are forwarded to the Google Geolocation API to triangulate the system's whereabouts and ultimately transmit that information to the C2 server in the form of a JSON string.


"This kind of activity/capability is very rarely used by criminal actors," Smit added. "As a standalone capability it lacks the ability to quickly monetise. The unknowns here are worrying and the reality is that it could be used to support any number of nefarious motivations."


  





## Tags:


### Autogenerated tags:
malware geolocation api wi-fi windows google
