# NextGen Healthcare Mirth Connect Under Attack - CISA Issues Urgent Warning
## CISA has flagged a critical security flaw in NextGen Healthcare Mirth Connect, linked to remote code execution.
## Information:

+ Link: https://thehackernews.com/2024/05/nextgen-healthcare-mirth-connect-under.html
+ Source: The Hacker News
+ Author: The Hacker News
+ Date published: 21 May 2024, 12:43
+ Date scraped: 21 May 2024, 08:12

## Article:
![Main article image](https://blogger.googleusercontent.com/img/b/R29vZ2xl/AVvXsEjbKl1GTC4u5lSKSWwiC8pyWmKtYWyTnYPgXqnv6Q8yz4dZXViyxhk6SDHzTS6mvB_FOdJUGckbJUAwmhovZds9B_0OQRTsvtKaBsHbIJPZYQmI-pXhWlmkabd0Ko6CKqHu5A8pIsp7C28Qy6IwdUzBZcuLJBMKicBVYs9ctV-qkK7SLunBJ2piEKNZ3P4E/s728-rw-e365/leathcare.png)


The U.S. Cybersecurity and Infrastructure Security Agency (CISA) on Monday [added](https://www.cisa.gov/news-events/alerts/2024/05/20/cisa-adds-two-known-exploited-vulnerabilities-catalog) a security flaw impacting NextGen Healthcare Mirth Connect to its Known Exploited Vulnerabilities ([KEV](https://www.cisa.gov/known-exploited-vulnerabilities-catalog)) catalog, citing evidence of active exploitation.


The flaw, tracked as [CVE-2023-43208](https://thehackernews.com/2023/10/critical-flaw-in-nextgens-mirth-connect.html) (CVSS score: N/A), concerns a case of unauthenticated remote code execution arising from an incomplete patch for another critical flaw CVE-2023-37679 (CVSS score: 9.8).


Details of the vulnerability were first revealed by Horizon3.ai in late October 2023, with additional technical specifics and a proof-of-concept (PoC) exploit released earlier this January.


Mirth Connect is an open-source data integration platform widely used by healthcare companies, allowing for data exchange between different systems in a standardized manner.


[![Cybersecurity](https://blogger.googleusercontent.com/img/b/R29vZ2xl/AVvXsEg_WRs2jRYPNRPdVnIJ52g0Zo3TY_c0FSwk8ZZN085hqm-nXig4b7WIZCpqdHexadU4EmZ402vX1EghcAxIZGa9lwLkWAPPYzPbg1gc5UZCbvTtOHQ3ozwiQAgJ1ahKFoOp8SZl-JN8_URGwiu9aTe5U2wiVHGEetM-S7kKkmgPMNdL_83d5HTJrLm7iBp6/s728-e365/cis-d.png)](https://thehackernews.uk/cis-hardened-images)
CVE-2023-43208 is "ultimately related to insecure usage of the Java XStream library for unmarshalling XML payloads," security researcher Naveen Sunkavally [said](https://www.horizon3.ai/attack-research/attack-blogs/writeup-for-cve-2023-43208-nextgen-mirth-connect-pre-auth-rce/), describing the flaw as easily exploitable.


CISA has not provided any information about the nature of attacks exploiting the flaw, and it is unclear who weaponized them or when the in-the-wild exploitation was recorded.


Also added to the KEV catalog is a newly disclosed type of confusion bug impacting the Google Chrome browser ([CVE-2024-4947](https://thehackernews.com/2024/05/google-patches-yet-another-actively.html)) that the tech giant has acknowledged as exploited in real-world attacks.


Federal agencies are required to update to a patched version of the software – Mirth Connect version 4.4.1 or later and Chrome version 125.0.6422.60/.61 for Windows, macOS, and Linux – by June 10, 2024, to secure their networks against active threats.


  





## Tags:
***CVE's***: CVE-2023-37679 CVE-2023-43208 CVE-2024-4947

### Autogenerated tags:

