# NoaBot: Latest Mirai-Based Botnet Targeting SSH Servers for Crypto Mining
## NoaBot, a Mirai-based botnet, is targeting SSH servers for crypto mining since early 2023
## Information:

+ Link: https://thehackernews.com/2024/01/noabot-latest-mirai-based-botnet.html
+ Source: The Hacker News
+ Author: The Hacker News
+ Date published: 10 January 2024, 20:45
+ Date scraped: 10 January 2024, 16:01

## Article:
![Main article image](https://blogger.googleusercontent.com/img/b/R29vZ2xl/AVvXsEiT7kq42_lq7n1fbHCLEArzr_jriYdmeKRHeR_oa5LvDBN5C5FvYbfdyF7SgNWU1VnhHVG70EnkA-vRJ_oUwLJXmwl6jSEnCLVnRWWPK6C6AUsEg1DDOLPQmApes86pcWaU3oBaumKj52iv5u46QMK08-qDeqrEtL6BmdRNYPIp6frAQU8JYlmpYBj4SXb7/s728-rw-ft-e30/server-security.jpg)


A new Mirai-based botnet called **NoaBot** is being used by threat actors as part of a crypto mining campaign since the beginning of 2023.


"The capabilities of the new botnet, NoaBot, include a wormable self-spreader and an SSH key backdoor to download and execute additional binaries or spread itself to new victims," Akamai security researcher Stiv Kupchik said in a [report](https://www.akamai.com/blog/security-research/mirai-based-noabot-crypto-mining) shared with The Hacker News.


[Mirai](https://thehackernews.com/2023/06/active-mirai-botnet-variant-exploiting.html), which had its source code leaked in 2016, has been the progenitor of a number of botnets, the most recent being [InfectedSlurs](https://thehackernews.com/2023/11/mirai-based-botnet-exploiting-zero-day.html), which is capable of mounting distributed denial-of-service (DDoS) attacks.


There are indications that NoaBot could be linked to another botnet campaign involving a Rust-based malware family known as [P2PInfect](https://thehackernews.com/2023/12/new-p2pinfect-botnet-mips-variant.html), which recently received an update to target routers and IoT devices.


This is based on the fact that threat actors have also experimented with dropping P2PInfect in place of NoaBot in recent attacks targeting SSH servers, indicating likely attempts to pivot to custom malware.


Despite NaoBot's Mirai foundations, its spreader module leverages an SSH scanner to search for servers susceptible to [dictionary attack](https://en.wikipedia.org/wiki/Dictionary_attack) in order to brute-force them and add an SSH public key in the [.ssh/authorized\_keys file](https://thehackernews.com/2023/05/new-gobrat-remote-access-trojan.html) for remote access. Optionally, it can also download and execute additional binaries post successful exploitation or propagate itself to new victims.


[![Mirai-Based Botnet](https://blogger.googleusercontent.com/img/b/R29vZ2xl/AVvXsEjLhthKFdHmJDh6ikF481d7Sun1UOTU-EXd4CgYh73fUv0aFEDL2PGLd6fI6uzm4eMgm1q_QqD9MvIcjkH_bwCQmYogiZBQQIys_BqFQ8WWoXykEAYbpsyFnBN7nSgBzyvUeWkJ_dO3yOQ3FnXh41WV5tKuezo5ZCflDD2Kk32VI29g4kwIVOn9MTYx4ZcB/s728-rw-ft-e30/botnet.jpg)](https://blogger.googleusercontent.com/img/b/R29vZ2xl/AVvXsEjLhthKFdHmJDh6ikF481d7Sun1UOTU-EXd4CgYh73fUv0aFEDL2PGLd6fI6uzm4eMgm1q_QqD9MvIcjkH_bwCQmYogiZBQQIys_BqFQ8WWoXykEAYbpsyFnBN7nSgBzyvUeWkJ_dO3yOQ3FnXh41WV5tKuezo5ZCflDD2Kk32VI29g4kwIVOn9MTYx4ZcB/s728-rw-ft-e30/botnet.jpg)
"NoaBot is compiled with uClibc, which seems to change how antivirus engines detect the malware," Kupchik noted. "While other Mirai variants are usually detected with a Mirai signature, NoaBot's antivirus signatures are of an SSH scanner or a generic trojan."


Besides incorporating obfuscation tactics to render analysis challenging, the attack chain ultimately results in the deployment of a modified version of the XMRig coin miner.


What makes the new variant a cut above other similar Mirai botnet-based campaigns is that it does not contain any information about the mining pool or the wallet address, thereby making it impossible to assess the profitability of the illicit cryptocurrency mining scheme.


"The miner obfuscates its configuration and also uses a custom mining pool to avoid exposing the wallet address used by the miner," Kupchik said, highlighting some level of preparedness of the threat actors.


Akamai said it identified 849 victim IP addresses to date that are spread geographically across the world, with high concentrations reported in China, so much so that it amounts to almost 10% of all attacks against its honeypots in 2023.


"The malware's method of lateral movement is via plain old SSH credentials dictionary attacks," Kupchik said. "Restricting arbitrary internet SSH access to your network greatly diminishes the risks of infection. In addition, using strong (not default or randomly generated) passwords also makes your network more secure, as the malware uses a basic list of [guessable passwords](https://github.com/akamai/akamai-security-research/tree/main/malware/noabot/credentials)."


  





## Tags:


### Autogenerated tags:
ssh noabot mirai malware kupchik botnet
