# North Korean Hackers Targeting Healthcare with Ransomware to Fund its Operations
## North Korea is conducting ransomware attacks against healthcare and critical infrastructure facilities to fund illicit activities.
## Information:

+ Link: https://thehackernews.com/2023/02/north-korean-hackers-targeting.html
+ Source: The Hacker News
+ Author: Ravie Lakshmanan
+ Date published: 10 February 2023, 11:52
+ Date scraped: 10 February 2023, 12:00

## Article:
![Main article image](https://thehackernews.com/new-images/img/b/R29vZ2xl/AVvXsEi1aIUTYvBn6bCLz8_sLGMcN3oNx2QgaEIuDIDt2Oco4bEyc1MthzzmeYF1yUUfZsIM853LcDWVVI5syB3t-Vmyor0e4HrtYPMzSAI9ui3gIdjuLjuz-7-7dwLC0pNDvTZus1xcL1rM2GoMWhmTdPZ3qovVPHSBNrp8YNf7Yfp-dj-DPZg03QPskp3O/s728-e3650/cisa.png)


State-backed hackers from North Korea are conducting ransomware attacks against healthcare and critical infrastructure facilities to fund illicit activities, U.S. and South Korean cybersecurity and intelligence agencies warned in a joint advisory.


The attacks, which demand cryptocurrency ransoms in exchange for recovering access to encrypted files, are designed to support North Korea's national-level priorities and objectives.


This includes "cyber operations targeting the United States and South Korea governments — specific targets include Department of Defense Information Networks and Defense Industrial Base member networks," the authorities [said](https://www.cisa.gov/uscert/ncas/alerts/aa23-040a).


Threat actors with North Korea have been [linked](https://www.cisa.gov/uscert/ncas/alerts/aa20-106a) to [espionage](https://thehackernews.com/2023/02/north-korean-hackers-exploit-unpatched.html), [financial theft](https://thehackernews.com/2023/01/fbi-says-north-korean-hackers-behind.html), and cryptojacking operations for years, including the infamous [WannaCry ransomware attacks](https://thehackernews.com/2017/05/wannacry-ransomware-cyber-attack.html) of 2017 that infected hundreds of thousands of machines located in over 150 countries.


Since then, North Korean nation-state crews have dabbled in multiple ransomware strains such as [VHD](https://thehackernews.com/2022/08/north-korea-hackers-spotted-targeting.html), [Maui](https://thehackernews.com/2022/08/experts-uncover-details-on-maui.html), and [H0lyGh0st](https://thehackernews.com/2022/07/north-korean-hackers-targeting-small.html) to generate a steady stream of illegal revenues for the sanctions-hit regime.


Besides procuring its infrastructure through cryptocurrency generated through its criminal activities, the adversary is known to function under third-party foreign affiliate identities to conceal their involvement.


Attack chains mounted by the hacking crew entail the exploitation of known security flaws in Apache Log4j, SonicWall, and TerraMaster NAS appliances (e.g., [CVE 2021-44228](https://nvd.nist.gov/vuln/detail/CVE-2021-44228), [CVE-2021-20038](https://nvd.nist.gov/vuln/detail/CVE-2021-20038), and [CVE-2022-24990](https://nvd.nist.gov/vuln/detail/CVE-2022-24990)) to gain initial access, following it up by reconnaissance, lateral movement, and ransomware deployment.


In addition to using privately developed ransomware, the actors have been observed leveraging off-the-shelf tools like BitLocker, DeadBolt, ech0raix, Jigsaw, and YourRansom for encrypting files, not to mention even impersonating other ransomware groups such as REvil.


As mitigations, the agencies recommend organizations to implement the principle of least privilege, disable unnecessary network device management interfaces, enforce multi-layer network segmentation, require phishing-resistant authentication controls, and maintain periodic data backups.

 The alert comes as a new report from the United Nations found that North Korean hackers stole record-breaking virtual assets estimated to be worth between $630 million and more than $1 billion in 2022.


The report, [seen by the Associated Press](https://apnews.com/article/technology-politics-north-korea-government-myanmar-ethiopia-a51edf434a431149a97dc0999af927cb), said the threat actors used increasingly sophisticated techniques to gain access to digital networks involved in cyberfinance, and to steal information from governments, companies, and individuals that could be useful in North Korea's nuclear and ballistic missile programs.


It further called out [Kimsuky](https://thehackernews.com/2022/10/kimsuky-hackers-spotted-using-3-new.html), [Lazarus Group](https://thehackernews.com/2022/12/bluenoroff-apt-hackers-using-new-ways.html), and [Andariel](https://thehackernews.com/2022/07/us-offers-10-million-reward-for.html), which are all part of the Reconnaissance General Bureau ([RGB](https://www.mandiant.com/resources/blog/mapping-dprk-groups-to-government)), for continuing to target victims with the goal of creating revenue and [soliciting information](https://twitter.com/JohnHultquist/status/1623753192814047232) of value to the hermit kingdom.


  





## Tags:
***CVE's***: CVE-2022-24990 CVE-2021-20038

### Autogenerated tags:
ransomware
