# Operation RusticWeb: Rust-Based Malware Targets Indian Government Entities
## Indian government and defense entities under attack! A phishing campaign dubbed "Operation RusticWeb" deploys Rust-based malware for intel gathering
## Information:

+ Link: https://thehackernews.com/2023/12/operation-rusticweb-rust-based-malware.html
+ Source: The Hacker News
+ Author: The Hacker News
+ Date published: 22 December 2023, 18:49
+ Date scraped: 22 December 2023, 14:02

## Article:
![Main article image](https://blogger.googleusercontent.com/img/b/R29vZ2xl/AVvXsEhX9NqDZztoUTfMfYFouk4hkZlKHAn1_4NojAVyIixtGzMkd5w02AavMhiuCHKxDOGbdwew5h5NRfZdmOjc5SH19-UMxxw5Z0I3rcd3XRDaw5gE85U1JA_nC27jxci1lHBUz03QnJPNtDUvShV36m7DKPeB1qmmDjpS8lluB9vfVdts-1_Ki-jeDJvA69Hg/s728-rw-ft-e30/cyberattac.jpg)


Indian government entities and the defense sector have been targeted by a phishing campaign that's engineered to drop Rust-based malware for intelligence gathering.


The activity, first detected in October 2023, has been codenamed **Operation RusticWeb** by enterprise security firm SEQRITE.


"New Rust-based payloads and encrypted PowerShell commands have been utilized to exfiltrate confidential documents to a web-based service engine, instead of a dedicated command-and-control (C2) server," security researcher Sathwik Ram Prakki [said](https://www.seqrite.com/blog/operation-rusticweb-targets-indian-govt-from-rust-based-malware-to-web-service-exfiltration/).


Tactical overlaps have been uncovered between the cluster and those widely tracked under the monikers [Transparent Tribe](https://thehackernews.com/2022/03/new-hacking-campaign-by-transparent.html) and SideCopy, both of which are assessed to be linked to Pakistan.


SideCopy is also a suspected subordinate element within Transparent Tribe. Last month, SEQRITE [detailed](https://thehackernews.com/2023/11/sidecopy-exploiting-winrar-flaw-in.html) multiple campaigns undertaken by the threat actor targeting Indian government bodies to deliver numerous trojans such as AllaKore RAT, Ares RAT, and DRat.


 UPCOMING WEBINAR  [Beat AI-Powered Threats with Zero Trust - Webinar for Security Professionals](https://thehacker.news/zero-trust-attack-surface?source=inside)  Traditional security measures won't cut it in today's world. It's time for Zero Trust Security. Secure your data like never before.

 [Join Now](https://thehacker.news/zero-trust-attack-surface?source=inside) 
Other recent attack chains documented by ThreatMon have employed [decoy Microsoft PowerPoint files](https://threatmon.io/from-slides-to-threats-transparent-tribes-new-attack-on-indian-government-entities-using-malicious-ppt/) as well as [specially crafted RAR archives](https://threatmon.io/the-anatomy-of-a-sidecopy-attack-from-rar-exploits-to-allakore-rat/) susceptible to [CVE-2023-38831](https://thehackernews.com/2023/12/uac-0099-using-winrar-exploit-to-target.html) for malware delivery, enabling unbridled remote access and control.


"The SideCopy APT Group's infection chain involves multiple steps, each carefully orchestrated to ensure successful compromise," ThreatMon [noted](https://threatmon.io/unraveling-the-complex-infection-chain-analysis-of-the-sidecopy-apts-attack-report/) earlier this year.


The latest set of attacks commences with a phishing email, leveraging social engineering techniques to trick victims into interacting with malicious PDF files that drop Rust-based payloads for enumerating the file system in the background while displaying the decoy file to the victim.


[![Rust-Based Malware](https://blogger.googleusercontent.com/img/b/R29vZ2xl/AVvXsEjxFiTTpVqJNHA2510-r-z4UT630I1_YoNvXGoKchJM-u3_59ClzfOIhFwJqQEsc9Hg3E7eyI0YBdXNVTz9jE-ACVFV_s32sXC6Xe610D-PvBxG2KI5tTShE2UpzRLX6qWulIADX1oTAdM7YzikaVBaM55UPkbIMH6LM0Bv8kthBBCLe7YjgZYQuClN6Tuc/s728-rw-ft-e30/phishing.jpg)](https://blogger.googleusercontent.com/img/b/R29vZ2xl/AVvXsEjxFiTTpVqJNHA2510-r-z4UT630I1_YoNvXGoKchJM-u3_59ClzfOIhFwJqQEsc9Hg3E7eyI0YBdXNVTz9jE-ACVFV_s32sXC6Xe610D-PvBxG2KI5tTShE2UpzRLX6qWulIADX1oTAdM7YzikaVBaM55UPkbIMH6LM0Bv8kthBBCLe7YjgZYQuClN6Tuc/s728-rw-ft-e30/phishing.jpg)
Besides amassing files of interest, the malware is equipped to collect system information and transmit them to the C2 server but lacks the features of other advanced stealer malware available in the cybercrime underground.


A second infection chain identified by SEQRITE in December employs a similar multi-stage process but substitutes the Rust malware with a PowerShell script that takes care of the enumeration and exfiltration steps.


But in an interesting twist, the final-stage payload is launched via a Rust executable that goes by the name "Cisco AnyConnect Web Helper." The gathered information is ultimately uploaded to oshi[.]at domain, an anonymous public file-sharing engine called [OshiUpload](https://github.com/somenonymous/OshiUpload).


"Operation RusticWeb could be linked to an APT threat as it shares similarities with various Pakistan-linked groups," Ram Prakki said.


The disclosure comes nearly two months after Cyble uncovered a malicious Android app utilized by the [DoNot Team](https://thehackernews.com/2023/10/donot-teams-new-firebird-backdoor-hits.html) targeting individuals in the Kashmir region of India.


The nation-state actor, also known by the names APT-C-35, Origami Elephant, and SECTOR02, is believed to be of Indian origin and has a [history](https://www.cyfirma.com/outofband/donot-apt-targets-individuals-in-south-asia-using-android-malware/) of utilizing [Android malware](https://thehackernews.com/2023/06/rogue-android-apps-target-pakistani.html) to infiltrate devices belonging to people in Kashmir and Pakistan.


The variant examined by Cyble is a trojanized version of an open-source GitHub project called "[QuranApp: Read and Explore](https://github.com/AlfaazPlus/QuranApp)" that comes fitted with a wide range of spyware features to record audio and VoIP calls, capture screenshots, gather data from various apps, download additional APK files, and track the victim's location.


"The DoNot group's relentless efforts to refine their tools and techniques underscore the ongoing threat they pose, particularly in their targeting of individuals in the sensitive Kashmir region of India," Cyble [said](https://cyble.com/blog/donot-apt-expands-its-arsenal-to-spy-on-victims-voip-calls/).


  





## Tags:
***CVE's***: CVE-2023-38831
***urls***: http://oshi.at

### Autogenerated tags:
malware rust-based seqrite sidecopy cyble
