# Patch Your GoAnywhere MFT Immediately - Critical Flaw Lets Anyone Be Admin
## GoAnywhere users, listen up! Critical bug (CVE-2024-0204) lets anyone become admin. Update to 7.4.1 immediately.
## Information:

+ Link: https://thehackernews.com/2024/01/patch-your-goanywhere-mft-immediately.html
+ Source: The Hacker News
+ Author: The Hacker News
+ Date published: 24 January 2024, 11:02
+ Date scraped: 24 January 2024, 06:01

## Article:
![Main article image](https://blogger.googleusercontent.com/img/b/R29vZ2xl/AVvXsEiwgF7QdFc-3uBWmZRklL-QNNCojhsOnPnaYJBqB0Kx8CFNte09Ogzs1sgdZBz5Kb7JPZ-IYNI1clCeG3p1zWtgPN3GQMnyurFq9S8QvS5-ZtYzvvjk8rkMpEsmPoXgYicoC8dA8da6k9KskK5fPvPJdfVAWfNnlsq5tlkCHKIpcT2W4e7MntvMf-0LJj5E/s728-rw-ft-e30/forta.jpg)


A critical security flaw has been disclosed in Fortra's GoAnywhere Managed File Transfer (MFT) software that could be abused to create a new administrator user.


Tracked as **CVE-2024-0204**, the issue carries a CVSS score of 9.8 out of 10.


"Authentication bypass in Fortra's GoAnywhere MFT prior to 7.4.1 allows an unauthorized user to create an admin user via the administration portal," Fortra [said](https://www.fortra.com/security/advisory/fi-2024-001) in an advisory released on January 22, 2024.


Users who cannot upgrade to version 7.4.1 can apply temporary workarounds in non-container deployments by deleting the InitialAccountSetup.xhtml file in the install directory and restarting the services.


For container-deployed instances, it's recommended to replace the file with an empty file and restart.


Mohammed Eldeeb and Islam Elrfai of Cairo-based Spark Engineering Consultants have been credited with discovering and reporting the flaw in December 2023.


Cybersecurity firm Horizon3.ai, which published a [proof-of-concept (PoC) exploit](https://github.com/horizon3ai/CVE-2024-0204) for CVE-2024-0204, said the issue is the result of a path traversal weakness in the "/InitialAccountSetup.xhtml" endpoint that could be exploited to create administrative users.


"The easiest indicator of compromise that can be analyzed is for any new additions to the Admin Users group in the GoAnywhere administrator portal Users -> Admin Users section," Horizon3.ai security researcher Zach Hanley [said](https://www.horizon3.ai/cve-2024-0204-fortra-goanywhere-mft-authentication-bypass-deep-dive/).


"If the attacker has left this user here you may be able to observe its last logon activity here to gauge an approximate date of compromise."


While there is no evidence of active exploitation of CVE-2024-0204 in the wild, another flaw in the same product ([CVE-2023-0669](https://thehackernews.com/2023/04/fortra-sheds-light-on-goanywhere-mft.html), CVSS score: 7.2) was abused by the Cl0p ransomware group to breach nearly 130 victims last year.



  





## Tags:
***CVE's***: CVE-2023-0669 CVE-2024-0204

### Autogenerated tags:
fortra goanywhere cve-2024-0204
