# Popular Android Apps Like Xiaomi, WPS Office Vulnerable to File Overwrite Flaw
## Popular apps like Xiaomi File Manager and WPS Office are vulnerable to a path traversal flaw that could let hackers overwrite files and execute malici
## Information:

+ Link: https://thehackernews.com/2024/05/popular-android-apps-like-xiaomi-wps.html
+ Source: The Hacker News
+ Author: The Hacker News
+ Date published: 02 May 2024, 19:52
+ Date scraped: 02 May 2024, 15:13

## Article:
![Main article image](https://blogger.googleusercontent.com/img/b/R29vZ2xl/AVvXsEigmE-bZrGVDm13EWFXWLMYr044v3vExYNhz7ZgWpDBfjhuzCNOZHmUduocbXO37wpVMnX6NV4mgprnIoIxSc_6G_Gh7QHnUIz8Y1c0KNUIpJjnE4t8Uxu29YGdGxxirPHtpQnpBKCPxv88gvYiqU8Y3QGaAVChksvgAXyxsV2j7JWC2GyUimABOp6lNet5/s728-rw-e365/apps.png)


Several popular Android applications available in Google Play Store are susceptible to a path traversal-affiliated vulnerability that could be exploited by a malicious app to overwrite arbitrary files in the vulnerable app's home directory.


"The implications of this vulnerability pattern include arbitrary code execution and token theft, depending on an application's implementation," Dimitrios Valsamaras of the Microsoft Threat Intelligence team [said](https://www.microsoft.com/en-us/security/blog/2024/05/01/dirty-stream-attack-discovering-and-mitigating-a-common-vulnerability-pattern-in-android-apps/) in a report published Wednesday.


Successful exploitation could allow an attacker to take full control of the application's behavior and leverage the stolen tokens to gain unauthorized access to the victim's online accounts and other data.


[![Cybersecurity](https://blogger.googleusercontent.com/img/b/R29vZ2xl/AVvXsEiuUUskkMH9dUT3LF77_Q_irGuaE4LGjp-Am2Ls_UzGJ5EBnZHfuFiSvKs4OPE5KmfedBHcuZZVHS4Bh48UJx8brpwtg6Vr2Gepbaw-lGMIm9HjUhyphenhyphen2W5DVm5-ymwPS691Ie32TrCqFIv6SxNRA-jOKCKZrOB5dV7BfL0zVAhOO0neNkP9yv-XePBU1hN_0/s728-e365/wing-d.png)](https://thehackernews.uk/third-party-risk-management-saas)
Two of the apps that were found vulnerable to the problem are as follows -


* Xiaomi File Manager (com.mi. Android.globalFileexplorer) - Over 1 billion installs
* WPS Office (cn.wps.moffice\_eng) - Over 500 million installs


While Android implements isolation by assigning each application its own dedicated data and memory space, it offers what's called a content provider to facilitate data and file sharing between apps in a secure manner. But implementation oversights could enable bypassing of read/write restrictions within an application's home directory.


"This content provider-based model provides a well-defined file-sharing mechanism, enabling a serving application to share its files with other applications in a secure manner with fine-grained control," Valsamaras said.


"However, we have frequently encountered cases where the consuming application doesn't validate the content of the file that it receives and, most concerning, it uses the filename provided by the serving application to cache the received file within the consuming application's internal data directory."


[![Android Security](https://blogger.googleusercontent.com/img/b/R29vZ2xl/AVvXsEghHbxigQ-FpuIoHAv5z-5I2uJUdShuw3AoKuHsoquDwKdCnNyq-FbIw6tjh0zJqbTYa3848gsvPhr5RSE-8qBn9cl7bjcTCpxwmSZjD-7mqZsWKMy3tZaqdyMKnZ8YsQ_WUp-GfVb-TTbeNH8bdEY_76KSk_Jl0S4GI_-eVSwYjTAOVnrVsgbvQK1h9K7N/s728-rw-e365/ms.png)](https://blogger.googleusercontent.com/img/b/R29vZ2xl/AVvXsEghHbxigQ-FpuIoHAv5z-5I2uJUdShuw3AoKuHsoquDwKdCnNyq-FbIw6tjh0zJqbTYa3848gsvPhr5RSE-8qBn9cl7bjcTCpxwmSZjD-7mqZsWKMy3tZaqdyMKnZ8YsQ_WUp-GfVb-TTbeNH8bdEY_76KSk_Jl0S4GI_-eVSwYjTAOVnrVsgbvQK1h9K7N/s728-rw-e365/ms.png)
This pitfall can have serious consequences when a serving app declares a malicious version of the FileProvider class in order to enable file sharing between apps, and ultimately cause the consuming application to overwrite critical files in its private data space.


Put differently, the mechanism takes advantage of the fact that the consuming app blindly trusts the input to send arbitrary payloads with a specific filename by means of a custom, explicit intent and without the user's knowledge or consent, leading to code execution.


As a result, this could permit an attacker to overwrite the target app's shared preferences file and make it communicate with a server under their control to exfiltrate sensitive information.


[![Cybersecurity](https://blogger.googleusercontent.com/img/b/R29vZ2xl/AVvXsEg_WRs2jRYPNRPdVnIJ52g0Zo3TY_c0FSwk8ZZN085hqm-nXig4b7WIZCpqdHexadU4EmZ402vX1EghcAxIZGa9lwLkWAPPYzPbg1gc5UZCbvTtOHQ3ozwiQAgJ1ahKFoOp8SZl-JN8_URGwiu9aTe5U2wiVHGEetM-S7kKkmgPMNdL_83d5HTJrLm7iBp6/s728-e365/cis-d.png)](https://thehackernews.uk/cis-hardened-images)
Another scenario involves apps that load native libraries from its own data directory (instead of "/data/app-lib"), in which case a rogue app could exploit the aforementioned weakness to overwrite a native library with malicious code that gets executed when the library is loaded.


Following responsible disclosure, both Xiaomi and WPS Office have rectified the issue as of February 2024. Microsoft, however, said the issue could be more prevalent, requiring that developers take steps to check their apps for similar issues.


Google has also published its own guidance on the matter, urging developers to properly handle the filename provided by the server application.


"When the client application writes the received file to storage, it should ignore the filename provided by the server application and instead use its own internally generated unique identifier as the filename," Google [said](https://developer.android.com/privacy-and-security/risks/untrustworthy-contentprovider-provided-filename). "If generating a unique filename is not practical, the client application should sanitize the provided filename."


  





## Tags:


### Autogenerated tags:
apps google
