# Popular Rust Crate liblzma-sys Compromised with XZ Utils Backdoor Files
## Malicious "test files" linked to the XZ Utils backdoor found in popular Rust crate liblzma-sys, downloaded over 21,000 times.
## Information:

+ Link: https://thehackernews.com/2024/04/popular-rust-crate-liblzma-sys.html
+ Source: The Hacker News
+ Author: The Hacker News
+ Date published: 12 April 2024, 20:25
+ Date scraped: 12 April 2024, 15:08

## Article:
![Main article image](https://blogger.googleusercontent.com/img/b/R29vZ2xl/AVvXsEjGsdWIC0s_DJ_5WcgDaX_hO4kFcYfxmwpNRLIebQdnNlUC1kEgq20Lzlvn-rOPDZBWpt8ZN7KtRxlPGChMha4BKAVJr6XZczzUY5q-LUc4P5XByCXS6YvpuNZTqNboMS4F3NJ3LwHwJjRWUlcoYIEppm6cIrKQsd63wQ1Gg1ARAz4e4MAE243G1OzmEvtO/s728-rw-e365/hack.png)


"Test files" associated with the [XZ Utils backdoor](https://thehackernews.com/2024/03/urgent-secret-backdoor-found-in-xz.html) have made their way to a Rust crate known as [liblzma-sys](https://crates.io/crates/liblzma-sys), new [findings](https://blog.phylum.io/rust-crate-shipping-xz-backdoor/) from Phylum reveal.


liblzma-sys, which has been downloaded over 21,000 times to date, provides Rust developers with bindings to the liblzma implementation, an underlying library that is part of the [XZ Utils](https://docs.kernel.org/staging/xz.html) data compression software. The impacted version in question is 0.3.2.


"The current distribution (v0.3.2) on Crates.io contains the test files for XZ that contain the backdoor," Phylum [noted](https://github.com/Portable-Network-Archive/liblzma-rs/issues/106) in a GitHub issue raised on April 9, 2024.


"The test files themselves are not included in either the .tar.gz nor the .zip tags [here on GitHub](https://github.com/Portable-Network-Archive/liblzma-rs/releases/tag/liblzma-sys-0.3.2) and are only present in liblzma-sys\_0.3.2.crate that is installed from Crates.io."


Following responsible disclosure, the files in question ("tests/files/bad-3-corrupt\_lzma2.xz" and "tests/files/good-large\_compressed.lzma") have since been removed from liblzma-sys version 0.3.3 released on April 10. The previous version of the crate has been pulled from the registry.


[![Cybersecurity](https://blogger.googleusercontent.com/img/b/R29vZ2xl/AVvXsEiuUUskkMH9dUT3LF77_Q_irGuaE4LGjp-Am2Ls_UzGJ5EBnZHfuFiSvKs4OPE5KmfedBHcuZZVHS4Bh48UJx8brpwtg6Vr2Gepbaw-lGMIm9HjUhyphenhyphen2W5DVm5-ymwPS691Ie32TrCqFIv6SxNRA-jOKCKZrOB5dV7BfL0zVAhOO0neNkP9yv-XePBU1hN_0/s728-e365/wing-d.png)](https://thehackernews.uk/third-party-risk-management-saas)
"The malicious tests files were [committed upstream](https://git.tukaani.org/?p=xz.git;a=commitdiff;h=cf44e4b7f5dfdbf8c78aef377c10f71e274f63c0), but due to the malicious build instructions not being present in the [upstream repository](https://git.tukaani.org/), they were never called or executed," Snyk [said](https://security.snyk.io/vuln/SNYK-RUST-LIBLZMASYS-6515733) in an advisory of its own.


The backdoor in XZ Utils was discovered in late March when Microsoft engineer Andres Freund identified malicious commits to the command-line utility impacting versions 5.6.0 and 5.6.1 released in February and March 2024, respectively. The popular package is integrated into many Linux distributions.


[![XZ Utils Backdoor](https://blogger.googleusercontent.com/img/b/R29vZ2xl/AVvXsEhSsmN90r-_aWLo8aP-UF794ikM33_hY_pBqujvNCfKg8Rt09bra06RgBitQ6rt4drJY-vKTZyMR0Wnmx8xZ_0OTvtv6rHbeugVo_Q-Mmvd5hQwnKrlaNjDX18qZ_kiHpFwp9Em27bcAGyjw9G9UXdSjah6IVwhXAaf1F79mQhnkGamNQkgu5HBUiaUr7FK/s728-rw-e365/exploit.png)](https://blogger.googleusercontent.com/img/b/R29vZ2xl/AVvXsEhSsmN90r-_aWLo8aP-UF794ikM33_hY_pBqujvNCfKg8Rt09bra06RgBitQ6rt4drJY-vKTZyMR0Wnmx8xZ_0OTvtv6rHbeugVo_Q-Mmvd5hQwnKrlaNjDX18qZ_kiHpFwp9Em27bcAGyjw9G9UXdSjah6IVwhXAaf1F79mQhnkGamNQkgu5HBUiaUr7FK/s728-rw-e365/exploit.png)
The code commits, made by a now-suspended GitHub user named JiaT75 (aka Jia Tan), essentially made it possible to circumvent authentication controls within SSH to execute code remotely, potentially allowing the operators to take over the system.


"The overall compromise spanned over two years," SentinelOne researchers Sarthak Misraa and Antonio Pirozzi [said](https://www.sentinelone.com/blog/xz-utils-backdoor-threat-actor-planned-to-inject-further-vulnerabilities/) in an analysis published this week. "Under the alias Jia Tan, the actor [began contributing](https://research.swtch.com/xz-timeline) to the xz project on October 29, 2021."


"Initially, the commits were innocuous and minor. However, the actor gradually became a more active contributor to the project, steadily gaining reputation and trust within the community."


According to Russian cybersecurity company Kaspersky, the trojanized changes take the form of a multi-stage operation.


"The source code of the build infrastructure that generated the final packages was slightly modified (by introducing an additional file build-to-host.m4) to extract the next stage script that was hidden in a test case file (bad-3-corrupt\_lzma2.xz)," it [said](https://securelist.com/xz-backdoor-story-part-1/112354/).


[![XZ Utils Backdoor](https://blogger.googleusercontent.com/img/b/R29vZ2xl/AVvXsEjng8hlF7DdgKzeu_jCmGqJNy7g9SzbTO_8MLAkIF8fGBJGZXd-7TQmXDJYBA07cCbgzPMPbOT9GZROQ17BpMfE3IDUOLYbTSw0rRA6GhxLfJN3qjhKaRv6J-Ufscl_orMN1nzkv90oi4zuPTI59gDeSRa8nibxLUbzz9qr0h6Dp9lr1nm-koeq72u_TQdu/s728-rw-e365/flow.png)](https://blogger.googleusercontent.com/img/b/R29vZ2xl/AVvXsEjng8hlF7DdgKzeu_jCmGqJNy7g9SzbTO_8MLAkIF8fGBJGZXd-7TQmXDJYBA07cCbgzPMPbOT9GZROQ17BpMfE3IDUOLYbTSw0rRA6GhxLfJN3qjhKaRv6J-Ufscl_orMN1nzkv90oi4zuPTI59gDeSRa8nibxLUbzz9qr0h6Dp9lr1nm-koeq72u_TQdu/s728-rw-e365/flow.png)
"These scripts in turn extracted a malicious binary component from another test case file (good-large\_compressed.lzma) that was linked with the legitimate library during the compilation process to be shipped to Linux repositories."


The payload, a shell script, is responsible for the extraction and the execution of the backdoor, which, in turn, hooks into specific functions – RSA\_public\_decrypt, EVP\_PKEY\_set1\_RSA, and RSA\_get0\_key – that will allow it to monitor every SSH connection to the infected machine.


The primary goal of the backdoor slipped into liblzma is to manipulate [Secure Shell Daemon (sshd)](https://linux.die.net/man/8/sshd) and monitor for commands sent by an attacker at the start of an SSH session, effectively introducing a way to achieve remote code execution.


[![Cybersecurity](https://blogger.googleusercontent.com/img/b/R29vZ2xl/AVvXsEj9LS2CMV85AM5f2fKKl2aPAnQ1iZEQKbHh7hRbW3rn3MowE5BXNOrNlHsrMYRMndplTjEmzciLAj6jVsDkRJI2IdSfFXSXuSlMn6gSgmzjKktBgyRTJsC-MayMQq8Z580Hjp8oCv0WoplbNRKlOEzR3RqajPwbLY2JzbQpwEIaW6u2UDkYmcWPO_Mmzq-X/s728-e365/cis-d.png)](https://thehackernews.uk/cis-controls-guide-sme)
While the early discovery of the backdoor averted what could have been a widespread compromise of the Linux ecosystem, the development is once again a sign that open-source package maintainers are being targeted by social engineering campaigns with the goal of staging software supply chain attacks.


In this case, it materialized in the form of a coordinated activity that presumably featured [several sockpuppet accounts](https://thehackernews.com/2024/04/malicious-code-in-xz-utils-for-linux.html) that orchestrated a pressure campaign aimed at forcing the project's longtime maintainer to bring on board a co-maintainer to add more features and address issues.


"The flurry of open source code contributions and related pressure campaigns from previously unknown developer accounts suggests that a coordinated social engineering campaign using phony developer accounts was used to sneak malicious code into a widely used open-source project," ReversingLabs [said](https://www.reversinglabs.com/blog/xz-trojan-hack-highlights-software-supply-chain-risk-from-sock-puppets).


SentinelOne researchers revealed that the subtle code changes made by JiaT75 between versions 5.6.0 and 5.6.1 suggest that the modifications were engineered to enhance the backdoor's modularity and plant more malware.


As of April 9, 2024, the source code repository associated with XZ Utils has been [restored](https://tukaani.org/xz-backdoor/) on GitHub, nearly two weeks after it was disabled for a violation of the company's terms of service.


The attribution of the operation and the intended targets are currently unknown, although in light of the planning and sophistication behind it, the threat actor is suspected to be a state-sponsored entity.


"It's evident that this backdoor is highly complex and employs sophisticated methods to evade detection," Kaspersky said.


  





## Tags:


### Autogenerated tags:
xz utils github liblzma-sys linux ssh
