# Prilex PoS Malware Evolves to Block Contactless Payments to Steal from NFC Cards
## Prilex POS malware has evolved to block contactless payments and force victims to use physical cards for transactions in order to steal their payment
## Information:

+ Link: https://thehackernews.com/2023/02/prilex-pos-malware-evolves-to-block.html
+ Source: The Hacker News
+ Author: Ravie Lakshmanan
+ Date published: 01 February 2023, 10:25
+ Date scraped: 01 February 2023, 11:00

## Article:
![Main article image](https://thehackernews.com/new-images/img/b/R29vZ2xl/AVvXsEhtzeD_g_-WsMVciMBP-MGZ3JE9pVoIOOiK2rd9vTV07lYvg8sUkrUCNWK_aSN85uC14WrLB16PTOSaD-ymFOzcnBj4Bynu-MzYNTRmI4-YfmDJ1R3bofiOi_J5DdYEZ8_dXsedEBjvrC7p3K8iUIO-pndxytHm0z2mMDjhS2s_d-7Wxq85Eu_LQcJ5/s728-e3650/payment.png)


The Brazilian threat actors behind an advanced and modular point-of-sale (PoS) malware known as **Prilex** have reared their head once again with new updates that allow it to block contactless payment transactions.


Russian cybersecurity firm Kaspersky [said](https://securelist.com/prilex-modification-now-targeting-contactless-credit-card-transactions/108569/) it detected three versions of Prilex (06.03.8080, 06.03.8072, and 06.03.8070) that are capable of targeting NFC-enabled credit cards, taking its criminal scheme a notch higher.


Having evolved out of ATM-focused malware into PoS malware over the years since going operational in 2014, the threat actor steadily incorporated new features that are designed to facilitate credit card fraud, including a technique called [GHOST transactions](https://thehackernews.com/2022/09/brazilian-prilex-hackers-resurfaced.html).


While contactless payments have taken off in a big way, in part due to the COVID-19 pandemic, the underlying motive behind the new functionality is to disable the feature so as to force the user to insert the card into the PIN pad.


To that end, the latest version of Prilex, which Kaspersky discovered in November 2022, has been found to implement a rule-based logic to determine whether or not to capture credit card information alongside an option to block NFC-based transactions.


[![Prilex PoS Malware](data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAEAAAABCAQAAAC1HAwCAAAAC0lEQVR42mP8Xw8AAoMBgDTD2qgAAAAASUVORK5CYII=)](https://thehackernews.com/new-images/img/b/R29vZ2xl/AVvXsEhwCbE-l6B6ockomJ6hcmEbYZvoclCEvaFk71GFJVwjTCYZ9Nc-JkgC9l-pNkJBHArjR_9ammKawfm968PHaDydTSGdip6pitrcFteX6lU7OrUP4Kj7mf8V_GC7OHGKUleI1vlDv0VVyvb02JoXgm3-0g5F_wurVACdaFpobfP8JmA-stvF88QBkT6V/s728-e365/nfc.png)
"This is due to the fact that NFC-based transactions often generate a unique ID or card number valid for only one transaction," researchers said.


Should such an NFC-based transaction be detected and blocked by the malware installed on the infected PoS terminal, the PIN pad reader displays a fake error message: "Contactless error, insert your card."


This leads the victim to use their physical card by inserting it into the PIN pad reader, effectively permitting the threat actors to commit fraud. Another new feature added to the artifacts is the ability to filter credit cards by segments and craft rules tailored to those tiers.

 "These rules can block NFC and capture card data only if the card is a Black/Infinite, Corporate or another tier with a high transaction limit, which is much more attractive than standard credit cards with a low balance/limit," the researchers noted.


"Since transaction data generated during a contactless payment are useless from a cybercriminal's perspective, it is understandable that Prilex needs to force victims to insert the card into the infected PoS terminal."



  





## Tags:


### Autogenerated tags:
malware prilex contactless nfc-based
