# Progress Software Releases Urgent Hotfixes for Multiple Security Flaws in WS_FTP Server
## Progress Software releases hotfixes for critical CVE-2023-40044 and 7 other vulnerabilities in WS_FTP Server
## Information:

+ Link: https://thehackernews.com/2023/09/progress-software-releases-urgent.html
+ Source: The Hacker News
+ Author: THN
+ Date published: 29 September 2023, 11:45
+ Date scraped: 29 September 2023, 07:00

## Article:
![Main article image](https://blogger.googleusercontent.com/img/b/R29vZ2xl/AVvXsEgiDM06MYX6L_my3Agutp_kpyihvf0Ag6dI0YKBEZJEUD2c6ZIEf0wQd770qRG_Feu9zpLayArAgjkCeZqJyYI63vfDi-TXGe0btpWV2NgaqVggsBMSD653wYUNCPIBwvYVZNS8G-eDy3GdU1GXPqnaYjI25LrzAbVb9ZnE7qYbDSdiibQeF8EugWxJbyXK/s728-rw-ft-e30/server.jpg)


Progress Software has released hotfixes for a critical security vulnerability, alongside seven other flaws, in the WS\_FTP Server Ad hoc Transfer Module and in the WS\_FTP Server manager interface.


Tracked as [**CVE-2023-40044**](https://nvd.nist.gov/vuln/detail/CVE-2023-40044), the flaw has a CVSS score of 10.0, indicating maximum severity. All versions of the software are impacted by the flaw.


"In WS\_FTP Server versions prior to 8.7.4 and 8.8.2, a pre-authenticated attacker could leverage a .NET deserialization vulnerability in the Ad Hoc Transfer module to execute remote commands on the underlying WS\_FTP Server operating system," the company [said](https://community.progress.com/s/article/WS-FTP-Server-Critical-Vulnerability-September-2023) in an advisory.


Assetnote security researchers Shubham Shah and Sean Yeoh have been credited with discovering and reporting the vulnerability.


[![Cybersecurity](https://blogger.googleusercontent.com/img/b/R29vZ2xl/AVvXsEjPYBKMZbU-7Y7Kg3jq6dgh_5dNBqpJMQZyBnu7A58Cl9-Hf3Zqlp6O7GKltaeaspPcedrN2-3WCGOvSx55C92iJOqEdWBLCE6RGwVakDy6TsH2P4xv2Vcu4oSW3hat-7_q1c_MTiOdDXb3niTcU9DAgkJ__W9jQIcIDRZOA7cx6KqCxchAOHDOf8wyQIda/s728-e30/bb-d.png)](https://thn.news/iEqhOvqh)
The list of remaining flaws, impacting WS\_FTP Server versions prior to 8.8.2, is as follows -


* [**CVE-2023-42657**](https://nvd.nist.gov/vuln/detail/CVE-2023-42657) (CVSS score: 9.9) - A directory traversal vulnerability that could be exploited to perform file operations.
* [**CVE-2023-40045**](https://nvd.nist.gov/vuln/detail/CVE-2023-40045) (CVSS score: 8.3) - A reflected cross-site scripting (XSS) vulnerability in the WS\_FTP Server's Ad Hoc Transfer module that could be exploited to execute arbitrary JavaScript within the context of the victim's browser.
* [**CVE-2023-40047**](https://nvd.nist.gov/vuln/detail/CVE-2023-40047) (CVSS score: 8.3) - A stored cross-site scripting (XSS) vulnerability exists in the WS\_FTP Server's Management module that could be exploited by an attacker with admin privileges to import an SSL certificate with malicious attributes containing XSS payloads that could then be triggered in victim's browser.
* [**CVE-2023-40046**](https://nvd.nist.gov/vuln/detail/CVE-2023-40046) (CVSS score: 8.2) - An SQL injection vulnerability in the WS\_FTP Server manager interface that could be exploited to infer information stored in the database and execute SQL statements that alter or delete its contents.
* [**CVE-2023-40048**](https://nvd.nist.gov/vuln/detail/CVE-2023-40048) (CVSS score: 6.8) - A cross-site request forgery (CSRF) vulnerability in the WS\_FTP Server Manager interface.
* [**CVE-2022-27665**](https://nvd.nist.gov/vuln/detail/CVE-2022-27665) (CVSS score: 6.1) - A reflected cross-site scripting (XSS) vulnerability in Progress Ipswitch WS\_FTP Server 8.6.0 that can lead to execution of malicious code and commands on the client.
* [**CVE-2023-40049**](https://nvd.nist.gov/vuln/detail/CVE-2023-40049) (CVSS score: 5.3) - An authentication bypass vulnerability that allows users to enumerate files under the 'WebServiceHost' directory listing.


With security flaws in Progress Software becoming an [attractive target for ransomware groups](https://thehackernews.com/2023/09/shadowsyndicate-new-cybercrime-group.html) like Cl0p, it's essential that users move quickly to apply the latest patches to contain potential threats.


UPCOMING WEBINAR[Fight AI with AI — Battling Cyber Threats with Next-Gen AI Tools](https://thehacker.news/ai-cyberattacks?source=inside)Ready to tackle new AI-driven cybersecurity challenges? Join our insightful webinar with Zscaler to address the growing threat of generative AI in cybersecurity.

[Join the Webinar](https://thehacker.news/ai-cyberattacks?source=inside)
The company, in the meanwhile, is still grappling with the fallout from the mass hack targeting its MOVEit Transfer secure file transfer platform since May 2023. More than 2,100 organizations and over 62 million individuals are estimated to have been impacted, according to [Emsisoft](https://www.emsisoft.com/en/blog/44123/unpacking-the-moveit-breach-statistics-and-analysis/).


  





## Tags:
***CVE's***: CVE-2023-40044 CVE-2023-40045 CVE-2022-27665 CVE-2023-40049 CVE-2023-40046 CVE-2023-40047 CVE-2023-42657 CVE-2023-40048

### Autogenerated tags:
ws_ftp cvss cross-site xss
