# Proof-of-Concept Exploit Released for Progress Software OpenEdge Vulnerability
## Progress OpenEdge has a severe authentication bypass flaw (CVE-2024-1403). This could grant hackers unauthorized access.
## Information:

+ Link: https://thehackernews.com/2024/03/proof-of-concept-exploit-released-for.html
+ Source: The Hacker News
+ Author: The Hacker News
+ Date published: 11 March 2024, 11:58
+ Date scraped: 11 March 2024, 07:04

## Article:
![Main article image](https://blogger.googleusercontent.com/img/b/R29vZ2xl/AVvXsEilZfol01XJyYr20hq6KYhHB8oVcaz4ezJO0G_QgYjk7YKGt-Gd5hT3RzSO34PgHEEOj5lnSW3QjeCGzxyBl-Umin-0zZYD5oC4aKZkg28blhY-YkWw6rgBZ-sOrtggQjRrSEJQKoY8pZMmkSIEnBmCnTGWjK-79TjUeILVZp0l0G7XvMhKXuudog23XFci/s728-rw-e365/po.jpg)


Technical specifics and a proof-of-concept (PoC) exploit have been made available for a recently disclosed critical security flaw in Progress Software OpenEdge Authentication Gateway and AdminServer, which could be potentially exploited to bypass authentication protections.


Tracked as [**CVE-2024-1403**](https://nvd.nist.gov/vuln/detail/CVE-2024-1403), the vulnerability has a maximum severity rating of 10.0 on the CVSS scoring system. It impacts OpenEdge versions 11.7.18 and earlier, 12.2.13 and earlier, and 12.8.0. 


"When the OpenEdge Authentication Gateway (OEAG) is configured with an OpenEdge Domain that uses the OS local authentication provider to grant user-id and password logins on operating platforms supported by active releases of OpenEdge, a vulnerability in the authentication routines may lead to unauthorized access on attempted logins," the company [said](https://community.progress.com/s/article/Important-Critical-Alert-for-OpenEdge-Authentication-Gateway-and-AdminServer) in an advisory released late last month.


"Similarly, when an AdminServer connection is made by OpenEdge Explorer (OEE) and OpenEdge Management (OEM), it also utilizes the OS local authentication provider on supported platforms to grant user-id and password logins that may also lead to unauthorized login access."


Progress Software said the vulnerability incorrectly returns authentication success from an OpenEdge local domain if unexpected types of usernames and passwords are not appropriately handled, leading to unauthorized access sans proper authentication.


The flaw has been addressed in versions OpenEdge LTS Update 11.7.19, 12.2.14, and 12.8.1.


Horizon3.ai, which reverse-engineered the vulnerable AdminServer service, has since [released](https://github.com/horizon3ai/CVE-2024-1403) a PoC for CVE-2024-1403, stating the issue is rooted in a function called connect() that's invoked when a remote connection is made.


This function, in turn, calls another function called authorizeUser() that validates that the supplied credentials meet certain criteria, and passes control to another part of the code that directly authenticates the user if the provided username matches "[NT AUTHORITY\SYSTEM](https://learn.microsoft.com/en-us/windows/win32/services/localsystem-account)."


"Deeper attacker surface looks like it may allow a user to deploy new applications via remote WAR file references, but the complexity increased dramatically in order to reach this attack surface because of the use of internal service message brokers and custom messages," security researcher Zach Hanley [said](https://www.horizon3.ai/attack-research/cve-2024-1403-progress-openedge-authentication-bypass-deep-dive/).


"We believe there is again likely an avenue to remote code execution via built in functionality given enough research effort."



  





## Tags:
***CVE's***: CVE-2024-1403

### Autogenerated tags:
openedge adminserver
