# QNAP Patches New Flaws in QTS and QuTS hero Impacting NAS Appliances
## QNAP releases fixes for medium-severity flaws in QTS and QuTS hero NAS appliances.
## Information:

+ Link: https://thehackernews.com/2024/05/qnap-patches-new-flaws-in-qts-and-quts.html
+ Source: The Hacker News
+ Author: The Hacker News
+ Date published: 22 May 2024, 10:45
+ Date scraped: 22 May 2024, 06:07

## Article:
![Main article image](https://blogger.googleusercontent.com/img/b/R29vZ2xl/AVvXsEgc5bLaF3ZIspfO3Y7DlBlt_w6meAz5I2NO5P3J4kM7uEa1N1z63dXEtIYGux9Xusy-JfQyDAdimpXn94NiyEJSw26uFuT0lfJK1Y438RytqZxdJu7qEKEGoo8gWlLt6iQIxZZuUNr9XMGlwvpc5SUXiLuQRAy_G_H-UV7d5po2WtRRas3I1tMoA9MT249h/s728-rw-e365/qnap.png)


Taiwanese company QNAP has rolled out fixes for a set of medium-severity flaws impacting QTS and QuTS hero, some of which could be exploited to achieve code execution on its network-attached storage (NAS) appliances.


The [issues](https://www.qnap.com/en/security-advisory/qsa-24-23), which impact QTS 5.1.x and QuTS hero h5.1.x, are listed below -


* **CVE-2024-21902** - An incorrect permission assignment for critical resource vulnerability that could allow authenticated users to read or modify the resource via a network


* **CVE-2024-27127** - A double free vulnerability that could allow authenticated users to execute arbitrary code via a network


* **CVE-2024-27128, CVE-2024-27129, and CVE-2024-27130** - A set of buffer overflow vulnerabilities that could allow authenticated users to execute arbitrary code via a network


All the shortcomings, that require a valid account on NAS devices, have been addressed in QTS 5.1.7.2770 build 20240520 and QuTS hero h5.1.7.2770 build 20240520. Aliz Hammond of watchTowr Labs has been credited with [discovering and reporting](https://labs.watchtowr.com/qnap-qts-qnapping-at-the-wheel-cve-2024-27130-and-friends/) the flaws on January 3, 2024.


[![Cybersecurity](https://blogger.googleusercontent.com/img/b/R29vZ2xl/AVvXsEiuUUskkMH9dUT3LF77_Q_irGuaE4LGjp-Am2Ls_UzGJ5EBnZHfuFiSvKs4OPE5KmfedBHcuZZVHS4Bh48UJx8brpwtg6Vr2Gepbaw-lGMIm9HjUhyphenhyphen2W5DVm5-ymwPS691Ie32TrCqFIv6SxNRA-jOKCKZrOB5dV7BfL0zVAhOO0neNkP9yv-XePBU1hN_0/s728-e365/wing-d.png)](https://thehackernews.uk/third-party-risk-management-saas)
"The CVE-2024-27130 vulnerability, which has been reported under WatchTowr ID WT-2023-0054, is caused by the unsafe use of the 'strcpy' function in the No\_Support\_ACL function, which is utilized by the get\_file\_size request in the share.cgi script," QNAP [said](https://www.qnap.com/en/news/2024/official-response-from-qnap-psirt-regarding-recent-security-reports-watchtowr-labs).


"This script is used when sharing media with external users. To exploit this vulnerability, an attacker requires a valid 'ssid' parameter, which is generated when a NAS user shares a file from their QNAP device."


It also pointed out that all QTS 4.x and 5.x versions have Address Space Layout Randomization (ASLR) enabled, making it difficult for an attacker to exploit the vulnerability.


The patches arrived four days after the Singapore-based cybersecurity company released details about a total of 15 vulnerabilities, including four separate bugs that could be weaponized to bypass authentication and execute arbitrary code.


[![](https://blogger.googleusercontent.com/img/b/R29vZ2xl/AVvXsEg1_Udfqwx3tjvNEGpNSDP8bmA055DmL6H9hgtcVHFlb___7p9WD4fUesaVdiIIbTXEokhGIgj9QmgW4tKv3_rdid0pAlh7Qzo3-qARauEZdPSbfU0AEMQsMa_wSGoF01u61RbS6upS3eZQKRxCrFDOLv5rTCQgPc0mDk2kkLjHJ6PXPA7xmPZXqtZ8ivAa/s728-rw-e365/poc.gif)](https://blogger.googleusercontent.com/img/b/R29vZ2xl/AVvXsEg1_Udfqwx3tjvNEGpNSDP8bmA055DmL6H9hgtcVHFlb___7p9WD4fUesaVdiIIbTXEokhGIgj9QmgW4tKv3_rdid0pAlh7Qzo3-qARauEZdPSbfU0AEMQsMa_wSGoF01u61RbS6upS3eZQKRxCrFDOLv5rTCQgPc0mDk2kkLjHJ6PXPA7xmPZXqtZ8ivAa/s728-rw-e365/poc.gif)
The vulnerabilities – tracked from CVE-2023-50361 through CVE-2023-50364 – were [resolved](https://www.qnap.com/en/security-advisory/qsa-24-20) by QNAP on April 25, 2024, following disclosure in December 2023.


It's worth noting that the company has yet to release fixes for CVE-2024-27131, which has been described by watchTowr as a case of "Log spoofing via x-forwarded-for [that] allows users to cause downloads to be recorded as requested from arbitrary source location."


QNAP said CVE-2024-27131 is not an actual vulnerability but rather a design choice that requires a change in the UI specifications within the QuLog Center. This is expected to be remediated in QTS 5.2.0.


Details about four other vulnerabilities reported by watchTowr are currently withheld, with three of them currently under review. The fourth issue has been assigned a CVE ID and will be fixed in the upcoming release.


[![Cybersecurity](https://blogger.googleusercontent.com/img/b/R29vZ2xl/AVvXsEg_WRs2jRYPNRPdVnIJ52g0Zo3TY_c0FSwk8ZZN085hqm-nXig4b7WIZCpqdHexadU4EmZ402vX1EghcAxIZGa9lwLkWAPPYzPbg1gc5UZCbvTtOHQ3ozwiQAgJ1ahKFoOp8SZl-JN8_URGwiu9aTe5U2wiVHGEetM-S7kKkmgPMNdL_83d5HTJrLm7iBp6/s728-e365/cis-d.png)](https://thehackernews.uk/cis-hardened-images)
watchTowr said it was forced to go public with the flaws last week after QNAP failed to address them within the stipulated 90-day public disclosure period and that it was generous by giving the company "multiple extensions" to give the company enough time.


In response, QNAP said it regretted the coordination issues, stating it's committing to releasing fixes for high- or critical-severity flaws within 45 days. Fixes for medium-severity vulnerabilities will be released within 90 days.


"We apologize for any inconvenience this may have caused and are committed to enhancing our security measures continuously," it added. "Our goal is to work closely with researchers worldwide to ensure the highest quality of security for our products."


With vulnerabilities in QNAP NAS devices exploited in the past by [ransomware attackers](https://thehackernews.com/2022/09/qnap-warns-of-new-deadbolt-ransomware.html), users are recommended to the latest versions of QTS and QuTS hero as soon as possible to mitigate potential threats.


  





## Tags:
***CVE's***: CVE-2023-50364 CVE-2024-27129 CVE-2024-27131 CVE-2024-27127 CVE-2024-27130 CVE-2024-21902 CVE-2024-27128 CVE-2023-50361

### Autogenerated tags:
qnap watchtowr quts nas
