# Ransomware Hackers Using New Way to Bypass MS Exchange ProxyNotShell Mitigations
## Ransomware attackers are utilizing a new exploit called "OWASSRF" to bypass Microsoft's security measures for the Exchange ProxyNotShell RCE flaw.
## Information:

+ Link: https://thehackernews.com/2022/12/ransomware-hackers-using-new-way-to.html
+ Source: The Hacker News
+ Author: Ravie Lakshmanan
+ Date published: 21 December 2022, 07:41
+ Date scraped: 21 December 2022, 08:00

## Article:
![Main article image](https://thehackernews.com/new-images/img/b/R29vZ2xl/AVvXsEhTLGmaNN3OFFmSILTclxE-UymYSclEFgrwvp76liyrsFGtPk5wpNGVl-AXdppW10UvY5aPmtLoqkxVC3ifpEx9XH3JarmYqPPQtscOXnAMl0K3lHF2nV6pcyicT2bu5U9BbJFd6hbBBVHswmATwzgzQEMc6GEUPcs4-k1yW0cjoEdfsN0LDRvVh5Ty/s728-e1000/email-hacking.png)


Threat actors affiliated with a ransomware strain known as Play are leveraging a never-before-seen exploit chain that bypasses blocking rules for ProxyNotShell flaws in Microsoft Exchange Server to achieve remote code execution (RCE) through Outlook Web Access ([OWA](https://en.wikipedia.org/wiki/Outlook_on_the_web)).


"The new exploit method bypasses [URL rewrite mitigations](https://thehackernews.com/2022/10/microsoft-issues-improved-mitigations.html) for the [Autodiscover endpoint](https://learn.microsoft.com/en-us/exchange/architecture/client-access/autodiscover)," CrowdStrike researchers Brian Pitchford, Erik Iker, and Nicolas Zilio [said](https://www.crowdstrike.com/blog/owassrf-exploit-analysis-and-recommendations/) in a technical write-up published Tuesday.


Play ransomware, which first surfaced in June 2022, has been [revealed](https://www.trendmicro.com/en_us/research/22/i/play-ransomware-s-attack-playbook-unmasks-it-as-another-hive-aff.html) to adopt many tactics employed by other ransomware families such as [Hive](https://thehackernews.com/2022/11/hive-ransomware-attackers-extorted-100.html) and [Nokoyawa](https://www.trendmicro.com/en_us/research/22/c/nokoyawa-ransomware-possibly-related-to-hive-.html), the latter of which [upgraded to Rust](https://www.zscaler.com/blogs/security-research/nokoyawa-ransomware-rust-or-bust) in September 2022.


The cybersecurity company's investigations into several Play ransomware intrusions found that initial access to the target environments was not achieved by directly exploiting [CVE-2022-41040](https://msrc.microsoft.com/update-guide/vulnerability/CVE-2022-41040), but rather through the OWA endpoint.


Dubbed **OWASSRF**, the technique likely takes advantage of another critical flaw tracked as [CVE-2022-41080](https://msrc.microsoft.com/update-guide/en-US/vulnerability/CVE-2022-41080) (CVSS score: 8.8) to achieve privilege escalation, followed by abusing [CVE-2022-41082](https://msrc.microsoft.com/update-guide/vulnerability/CVE-2022-41082) for remote code execution.


[![MS Exchange ProxyNotShell RCE](data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAEAAAABCAQAAAC1HAwCAAAAC0lEQVR42mP8Xw8AAoMBgDTD2qgAAAAASUVORK5CYII=)](https://thehackernews.com/new-images/img/b/R29vZ2xl/AVvXsEh59pwm9Kxv252Uv99amN02oXTHDo8okfVqDQEPqxZy2wZk0tCTHx16xDzABz2QYvABQfBENatlbN2owTSezPh4jYOK-0bGPr_JyWKUPsX1nnLeX5X9za6Rfk5c-juoJI5Q9NT97ANp9X64VSnb_EWUp5s1jYoZJap_uzgruqlI0kYKYqqtMvM5hZQm/s728-e100/email-security.png)
It's worth noting that both CVE-2022-41040 and CVE-2022-41080 stem from a case of server-side request forgery ([SSRF](https://owasp.org/www-community/attacks/Server_Side_Request_Forgery)), which permits an attacker to access unauthorized internal resources, in this case the [PowerShell remoting](https://learn.microsoft.com/en-us/powershell/exchange/exchange-management-shell) service.


CrowdStrike said the successful initial access enabled the adversary to drop legitimate Plink and AnyDesk executables to maintain persistent access as well as take steps to purge Windows Event Logs on infected servers to conceal the malicious activity.


All three vulnerabilities were addressed by Microsoft as part of its [Patch Tuesday updates](https://thehackernews.com/2022/11/install-latest-windows-update-asap.html) for November 2022. It's, however, unclear if CVE-2022-41080 was actively exploited as a zero-day alongside CVE-2022-41040 and CVE-2022-41082.

 The Windows maker, for its part, has tagged CVE-2022-41080 with an "Exploitation More Likely" assessment, implying it's possible for an attacker to create exploit code that could be utilized to reliably weaponize the flaw.


CrowdStrike further noted that a proof-of-concept (PoC) Python script [discovered](https://twitter.com/Purp1eW0lf/status/1602989967776808961) and leaked by Huntress Labs researcher Dray Agha last week may have been put to use by the Play ransomware actors for initial access.


This is evidenced by the fact that the execution of the Python script made it possible to "replicate the logs generated in recent Play ransomware attacks."


"Organizations should apply the November 8, 2022 patches for Exchange to prevent exploitation since the URL rewrite mitigations for ProxyNotShell are not effective against this exploit method," the researchers said.


  





## Tags:
***CVE's***: CVE-2022-41082 CVE-2022-41080 CVE-2022-41040

### Autogenerated tags:
ransomware cve-2022-41080 crowdstrike cve-2022-41040
