# Remote Encryption Attacks Surge: How One Vulnerable Device Can Spell Disaster
## Ransomware groups are stepping up their game with remote encryption attacks. Just one vulnerable device can compromise an entire network.
## Information:

+ Link: https://thehackernews.com/2023/12/remote-encryption-attacks-surge-how-one.html
+ Source: The Hacker News
+ Author: The Hacker News
+ Date published: 20 December 2023, 19:02
+ Date scraped: 20 December 2023, 14:02

## Article:
![Main article image](https://blogger.googleusercontent.com/img/b/R29vZ2xl/AVvXsEgT5kaFBjdBwoge-AXr8W8NVHQqLKvcOQFsNUjTgmTiR8VQEwyq2w0Uk-2Gh73Y3uywsILRwyE3RYrl7GD1GZW9RJ9PpcsfgQowX5zSvnvCktR9NFCb2SW2lgmtACEe9UuMuYoZRQHvCHZJkzsvOr1t1lfOXhaPxPCU8DkVzj1c1G82ZhLixub_sG8FYaAI/s728-rw-ft-e30/ransomware.jpg)


Ransomware groups are increasingly switching to remote encryption in their attacks, marking a new escalation in tactics adopted by financially motivated actors to ensure the success of their campaigns.


"Companies can have thousands of computers connected to their network, and with remote ransomware, all it takes is one underprotected device to compromise the entire network," Mark Loman, vice president of threat research at Sophos, [said](https://news.sophos.com/en-us/2023/12/20/cryptoguard-an-asymmetric-approach-to-the-ransomware-battle/). 


"Attackers know this, so they hunt for that one' weak spot' — and most companies have at least one. Remote encryption is going to stay a perennial problem for defenders."


[Remote encryption](https://thehackernews.com/2023/10/fbi-cisa-warn-of-rising-avoslocker.html) (aka remote ransomware), as the name implies, occurs when a compromised endpoint is used to encrypt data on other devices on the same network.


 UPCOMING WEBINAR  [Beat AI-Powered Threats with Zero Trust - Webinar for Security Professionals](https://thehacker.news/zero-trust-attack-surface?source=inside)  Traditional security measures won't cut it in today's world. It's time for Zero Trust Security. Secure your data like never before.

 [Join Now](https://thehacker.news/zero-trust-attack-surface?source=inside) 
In October 2023, Microsoft [revealed](https://blogs.microsoft.com/on-the-issues/2023/10/05/microsoft-digital-defense-report-2023-global-cyberattacks/) that around 60% of ransomware attacks now involve malicious remote encryption in an effort to minimize their footprint, with more than 80% of all compromises originating from unmanaged devices.


"Ransomware families known to support remote encryption include Akira, ALPHV/BlackCat, BlackMatter, LockBit, and Royal, and it's a technique that's been around for some time – as far back as 2013, CryptoLocker was targeting network shares," Sophos said.


A significant advantage to this approach is that it renders process-based remediation measures ineffective and the managed machines cannot detect the malicious activity since it is only present in an unmanaged device.


The development comes amid [broader shifts](https://thehackernews.com/2023/06/lockbit-ransomware-extorts-91-million.html) in the [ransomware landscape](https://thehackernews.com/2023/08/lockbit-30-ransomware-builder-leak.html), with the threat actors adopting atypical programming languages, targeting beyond Windows systems, auctioning stolen data, and launching attacks after business hours and at weekends to thwart detection and incident response efforts.


[![Remote Encryption Attacks](https://blogger.googleusercontent.com/img/b/R29vZ2xl/AVvXsEiFOS61XUy0kweYAxhl9Fb_Ca0tsImAtqczr-H7rtpiK7p09YQS17EzWUe_2fYTI4nXiDfcoA1F6KJ50AcADdBcQH_j6cEiA8zGLixgZx6C1V_Z_z-u0tgXlBGHQckFfp_qstg_OhiQU73SbVNjDKKavQmvQbc0pWM_xhqDTnBQOSKvEGWAN4kPooRm4C_E/s728-rw-ft-e30/ransomware.jpg)](https://blogger.googleusercontent.com/img/b/R29vZ2xl/AVvXsEiFOS61XUy0kweYAxhl9Fb_Ca0tsImAtqczr-H7rtpiK7p09YQS17EzWUe_2fYTI4nXiDfcoA1F6KJ50AcADdBcQH_j6cEiA8zGLixgZx6C1V_Z_z-u0tgXlBGHQckFfp_qstg_OhiQU73SbVNjDKKavQmvQbc0pWM_xhqDTnBQOSKvEGWAN4kPooRm4C_E/s728-rw-ft-e30/ransomware.jpg)
Sophos, in a report published last week, highlighted the "symbiotic – but often uneasy – relationship" between ransomware gangs and the media, as a way to not only attract attention, but also to control the narrative and dispute what they view as inaccurate coverage.


This also extends to publishing FAQs and press releases on their data leak sites, even including direct quotes from the operators, and correcting mistakes made by journalists. Another tactic is the use of catchy names and slick graphics, indicating an [evolution](https://thehackernews.com/2022/04/researchers-share-in-depth-analysis-of.html) of the [professionalization of cyber crime](https://thehackernews.com/2023/06/improved-blackcat-ransomware-strikes.html).


"The RansomHouse group, for example, has a message on its leak site specifically aimed at journalists, in which it offers to share information on a 'PR Telegram channel' before it is officially published," Sophos [noted](https://news.sophos.com/en-us/2023/12/13/press-and-pressure-ransomware-gangs-and-the-media/).


While ransomware groups like Conti and Pysa are known for adopting an organizational hierarchy comprising senior executives, system admins, developers, recruiters, HR, and legal teams, there is evidence to suggest that some have advertised opportunities for English writers and speakers on criminal forums.


"Media engagement provides ransomware gangs with both tactical and strategic advantages; it allows them to apply pressure to their victims, while also enabling them to shape the narrative, inflate their own notoriety and egos, and further 'mythologize' themselves," the company said.


  





## Tags:


### Autogenerated tags:
ransomware sophos
