# Researchers Connect BlackCat Ransomware with Past BlackMatter Malware Activity
## Researchers have uncovered further links between BlackCat (aka AlphaV) and BlackMatter ransomware families.
## Information:

+ Link: https://thehackernews.com/2022/04/researchers-connect-blackcat-ransomware.html
+ Source: The Hacker News
+ Author: Ravie Lakshmanan
+ Date published: 08 April 2022, 16:48
+ Date scraped: 08 April 2022, 17:00

## Article:
![Main article image](https://thehackernews.com/new-images/img/b/R29vZ2xl/AVvXsEhTXkAm6Mw7AgtnMtf0OCWquvYrLvxnE0rOskoJMY-KDxOhZiJd3LTV4rR8P3me2bLt9OMQsZYqSgFVKxJaZN-FXn95zTKUClygTTwazURW4z2Mw0rMIgnK_145PYj8wb683Uo0lJF8ZUgbWu_Bt54s-2Y9qryGCQffVxmhTera14ctBCDeZwf8myL2/s728-e1000/ransomware.jpg)


Cybersecurity researchers have uncovered further links between BlackCat (aka AlphaV) and BlackMatter ransomware families, the former of which emerged as a replacement following international scrutiny last year.


"At least some members of the new [BlackCat](https://thehackernews.com/2021/12/blackcat-new-rust-based-ransomware.html) group have links to the BlackMatter group, because they modified and reused a custom exfiltration tool [...] and which has only been observed in BlackMatter activity," Kaspersky researchers [said](https://securelist.com/a-bad-luck-blackcat/106254/) in a new analysis.


The tool, dubbed Fendr, has not only been upgraded to include more file types but also used by the gang extensively to steal data from corporate networks in December 2021 and January 2022 prior to encryption, in a popular tactic called double extortion.


The findings come less than a month after Cisco Talos researchers [identified](https://thehackernews.com/2022/03/experts-find-some-affiliates-of.html) overlaps in the tactics, techniques, and procedures (TTPs) between BlackCat and BlackMatter, describing the new ransomware variant as a case of "vertical business expansion."


[![BlackCat Ransomware](https://thehackernews.com/new-images/img/b/R29vZ2xl/AVvXsEgSpRD5u5wYaPbSZKTKmplMDtyyAfqyUO1Hc-YcZaZBLi1UV6OPMqDklJC9c64t70tMkyt1oH2Poc6RBZY7y5b2z9d9BmqkZDNW6S0wKbI-uYmR7nhXrrWosqxgqtGMukNtEvuC0DSgHenxBUoOWnfmnVtjRrzX0bSPuTRgm36JaVO-Eiy_kWfnavxA/s728-e1000/ransomware.jpg)](https://thehackernews.com/new-images/img/b/R29vZ2xl/AVvXsEgSpRD5u5wYaPbSZKTKmplMDtyyAfqyUO1Hc-YcZaZBLi1UV6OPMqDklJC9c64t70tMkyt1oH2Poc6RBZY7y5b2z9d9BmqkZDNW6S0wKbI-uYmR7nhXrrWosqxgqtGMukNtEvuC0DSgHenxBUoOWnfmnVtjRrzX0bSPuTRgm36JaVO-Eiy_kWfnavxA/s728-e100/ransomware.jpg)
BlackCat stands out for two reasons: it's an affiliate actor that has deployed BlackMatter in the past and its malware is written in Rust, indicating how threat actors are increasingly [pivoting to programming languages](https://thehackernews.com/2021/07/hackers-turning-to-exotic-programming.html) with cross-compilation capabilities.


The group "provides infrastructure, malware samples, ransom negotiations, and probably cash-out," the researchers noted. "Anyone who already has access to compromised environments can use BlackCat's samples to infect a target."


Once executed, the malware gets the Windows system's [MachineGuid](https://www.nextofwindows.com/the-best-way-to-uniquely-identify-a-windows-machine) from the registry — a unique key generated during the installation of the operating system — as well as its UUID, before proceeding to bypass User Account Control ([UAC](https://attack.mitre.org/techniques/T1548/002/)), delete shadow backups, and start the encryption process.


"This use of a modified Fendr, also known as ExMatter, represents a new data point connecting BlackCat with past BlackMatter activity," the researchers said.


"The modification of this reused tool demonstrates a more sophisticated planning and development regimen for adapting requirements to target environments, characteristic of a maturing criminal enterprise."


  





## Tags:


### Autogenerated tags:
blackcat blackmatter malware
