# Researchers Detail 8 Vulnerabilities in Azure HDInsight Analytics Service
## Microsoft Azure HDInsight service had 8 XSS vulnerabilities. Learn how they could lead to data breaches, session hijacking attacks.
## Information:

+ Link: https://thehackernews.com/2023/09/researchers-detail-8-vulnerabilities-in.html
+ Source: The Hacker News
+ Author: THN
+ Date published: 13 September 2023, 19:01
+ Date scraped: 13 September 2023, 14:01

## Article:
![Main article image](https://thehackernews.com/new-images/img/b/R29vZ2xl/AVvXsEjygss-cYnyzQDs3tD3aSA6Yps_ebzcLHSEEBj7OYil4yXJj0AqgIoLFhvtDrp4K0EimKZshaColwUQYEO97W99ZUdvadP9kc9yS3fjtgBgoaWAq_rLK9biiOGwmfjV-pE3cP1fgJ2xMjM9i0riQZlXTtjt3IRtaYSN2T76KavgFQMT8PYTOrdQoAW_Bbzy/s728-e3650/ms.jpg)


More details have emerged about a set of now-patched cross-site scripting (XSS) flaws in the [Microsoft Azure HDInsight](https://learn.microsoft.com/en-us/azure/hdinsight/hdinsight-overview) open-source analytics service that could be weaponized by a threat actor to carry out malicious activities.


"The identified vulnerabilities consisted of six stored XSS and two reflected XSS vulnerabilities, each of which could be exploited to perform unauthorized actions, varying from data access to session hijacking and delivering malicious payloads," Orca security researcher Lidor Ben Shitrit [said](https://orca.security/resources/blog/cross-site-scripting-vulnerabilities-in-apache-services-azure-hd-insight) in a report shared with The Hacker News.


The issues were addressed by Microsoft as part of its [Patch Tuesday updates](https://thehackernews.com/2023/08/microsoft-releases-patches-for-74-new.html) for August 2023.


[![Cybersecurity](https://thehackernews.com/new-images/img/b/R29vZ2xl/AVvXsEhi4CwKKVvbrabSKgZxQMtcCPSAThCFPNdROHSodr7KQwhdCVXrAi_do7ciuRA2-3QiOXhZmPJs-4if9uDqHVZ41ExgY4nnjL9T0gPjhO7VYtzE2vXXHRh9v8bTaCTixHBKbgd3P7goFMq7rhywio_HjaVvoz6X5d0H6GqIxSp3-oup5PTnmGnWhtFXjJXv/s728-e365/aws-d.png)](https://thn.news/o6a5Vxgy)
The disclosure comes three months after similar shortcomings were reported in the [Azure Bastion and Azure Container Registry](https://thehackernews.com/2023/06/severe-vulnerabilities-reported-in.html) that could have been exploited for unauthorized data access and modifications.


The list of flaws is as follows -


* [**CVE-2023-35393**](https://msrc.microsoft.com/update-guide/en-US/vulnerability/CVE-2023-35393) (CVSS score: 4.5) - Azure Apache Hive Spoofing Vulnerability
* [**CVE-2023-35394**](https://msrc.microsoft.com/update-guide/en-US/vulnerability/CVE-2023-35394) (CVSS score: 4.6) - Azure HDInsight Jupyter Notebook Spoofing Vulnerability
* [**CVE-2023-36877**](https://msrc.microsoft.com/update-guide/en-US/vulnerability/CVE-2023-36877) (CVSS score: 4.5) - Azure Apache Oozie Spoofing Vulnerability
* [**CVE-2023-36881**](https://msrc.microsoft.com/update-guide/en-US/vulnerability/CVE-2023-36881) (CVSS score: 4.5) - Azure Apache Ambari Spoofing Vulnerability
* [**CVE-2023-38188**](https://msrc.microsoft.com/update-guide/en-US/vulnerability/CVE-2023-38188) (CVSS score: 4.5) - Azure Apache Hadoop Spoofing Vulnerability


"An attacker would have to send the victim a malicious file that the victim would have to execute," Microsoft noted in its advisories for the bugs. "An authorized attacker with guest privileges must send a victim a malicious site and convince them to open it."


XSS attacks occur when an adversary injects rogue scripts into a legitimate website, which subsequently get executed on victims' web browsers when visiting the site. While reflected XSS targets users who are tricked into clicking on a fraudulent link, Stored XSS is embedded in a web page and affects all users accessing it.


UPCOMING WEBINAR[Identity is the New Endpoint: Mastering SaaS Security in the Modern Age](https://thehacker.news/itdr-saas?source=inside)Dive deep into the future of SaaS security with Maor Bin, CEO of Adaptive Shield. Discover why identity is the new endpoint. Secure your spot now.

[Claim Your Spot](https://thehacker.news/itdr-saas?source=inside)
The cloud security firm said that all the flaws stem from a lack of proper input sanitization that makes it possible to render malicious characters upon loading the dashboard.


"These weaknesses collectively allow an attacker to inject and execute malicious scripts when the stored data is retrieved and displayed to users," Ben Shitrit noted, urging organizations to implement adequate input validation and output encoding to "ensure that user-generated data is properly sanitized before being displayed in web pages."


  





## Tags:
***CVE's***: CVE-2023-36881 CVE-2023-35394 CVE-2023-35393 CVE-2023-38188 CVE-2023-36877

### Autogenerated tags:
xss cvss microsoft
