# Researchers Reveal Detail for Windows Zero-Day Vulnerability Patched Last Month
## Researchers disclose technical details of a Windows zero-day vulnerability (CVE-2022-37969) in the Common Log File System (CLFS) driver .
## Information:

+ Link: https://thehackernews.com/2022/10/researchers-reveal-detail-for-windows.html
+ Source: The Hacker News
+ Author: Ravie Lakshmanan
+ Date published: 14 October 2022, 17:34
+ Date scraped: 14 October 2022, 18:00

## Article:
![Main article image](https://thehackernews.com/new-images/img/b/R29vZ2xl/AVvXsEitadGZXUXI4AOCkyRlt3uzppCEI3XFEURao07SuyRwP6I1Lz2YXQUDSMf5SG5xK3buglGbwys2oGRrGeUQds83-g5xALdMI6_bVcoxBKYFMOSgM17lM_oByYddoxLztGk8BTnQ4_vFXIY9tRQ4Ed1hy4_dUgib2H4CShQ8h6nNSwCbeBrJ-zhEHyrO/s728-e100/Windows-Update.jpg)


Details have emerged about a now-patched security flaw in Windows Common Log File System (CLFS) that could be exploited by an attacker to gain elevated permissions on compromised machines.


Tracked as [CVE-2022-37969](https://thehackernews.com/2022/09/microsofts-latest-security-update-fixes.html) (CVSS score: 7.8), the issue was addressed by Microsoft as part of its Patch Tuesday updates for September 2022, while also noting that it was being actively exploited in the wild.


"An attacker must already have access and the ability to run code on the target system," the company [noted](https://msrc.microsoft.com/update-guide/en-US/vulnerability/CVE-2022-37969) in its advisory. "This technique does not allow for remote code execution in cases where the attacker does not already have that ability on the target system."


It also credited researchers from CrowdStrike, DBAPPSecurity, Mandiant, and Zscaler for reporting the vulnerability without delving into additional specifics surrounding the nature of the attacks.


Now, the Zscaler ThreatLabz researcher team has [disclosed](https://www.zscaler.com/blogs/security-research/technical-analysis-zero-day-vulnerability-cve-2022-37969-part-1-root-cause) that it captured an in-the-wild exploit for the then zero-day on September 2, 2022.


"The cause of the vulnerability is due to the lack of a strict bounds check on the field cbSymbolZone in the Base Record Header for the base log file (BLF) in CLFS.sys," the cybersecurity firm said in a root cause analysis shared with The Hacker News.


"If the field cbSymbolZone is set to an invalid offset, an [out-of-bounds write](https://cwe.mitre.org/data/definitions/787.html) will occur at the invalid offset."


[![Windows Zero-Day Vulnerability](https://thehackernews.com/new-images/img/b/R29vZ2xl/AVvXsEgRixXH9Hg4DMd-bkrwlPROAb4GdXbggPEPOspvcmVpiE4fIEJgV_anWzQXot5WFBM1p3qqLUXjvetkQG1YkRya563j2b5YfHuvnqRvU_3LK2GbXqa6tOcQm13Ror8e9TvrR5XYrygPm7ddzGES05nM1DDLEJwET22FE16VDzxRkm_ZP27tUDHKMIvF/s728-e1000/poc.jpg)](https://thehackernews.com/new-images/img/b/R29vZ2xl/AVvXsEgRixXH9Hg4DMd-bkrwlPROAb4GdXbggPEPOspvcmVpiE4fIEJgV_anWzQXot5WFBM1p3qqLUXjvetkQG1YkRya563j2b5YfHuvnqRvU_3LK2GbXqa6tOcQm13Ror8e9TvrR5XYrygPm7ddzGES05nM1DDLEJwET22FE16VDzxRkm_ZP27tUDHKMIvF/s728-e100/poc.jpg)
CLFS is a [general-purpose logging service](https://learn.microsoft.com/en-us/windows-hardware/drivers/kernel/introduction-to-the-common-log-file-system) that can be used by software applications running in both user-mode or kernel-mode to record data as well as events and optimize log access.


Some of the use cases associated with CLFS include online transaction processing (OLTP), network events logging, compliance audits, and threat analysis.


According to Zscaler, the vulnerability is rooted in a metadata block called base record that's present in a [base log file](https://learn.microsoft.com/en-us/previous-versions/windows/desktop/clfs/creating-a-log-file), which is generated when a log file is created using the CreateLogFile() function.


"[Base record] contains the [symbol tables](https://en.wikipedia.org/wiki/Symbol_table) that store information on the various client, container and security contexts associated with the Base Log File, as well as accounting information on these," according to [Alex Ionescu](https://github.com/ionescu007/clfs-docs), chief architect at Crowdstrike.


As a result, a successful exploitation of CVE-2022-37969 via a specially crafted base log file could lead to memory corruption, and by extension, induce a system crash (aka blue screen of death or [BSoD](https://en.wikipedia.org/wiki/Blue_screen_of_death)) in a reliable manner.


That said, a system crash is just one of the outcomes that arises out of leveraging the vulnerability, for it could also be weaponized to achieve privilege escalation.


Zscaler has further made available proof-of-concept (PoC) instructions to trigger the security hole, making it essential that users of Windows upgrade to the latest version to mitigate potential threats.


  





## Tags:
***CVE's***: CVE-2022-37969

### Autogenerated tags:
zscaler clfs
