# Researchers Uncover New GPU Side-Channel Vulnerability Leaking Sensitive Data
## Your GPU might be leaking data. GPU Side-Channel Vulnerability Exposes Modern GPUs to Data Leakage. Learn how this could impact your online privacy.
## Information:

+ Link: https://thehackernews.com/2023/09/researchers-uncover-new-gpu-side.html
+ Source: The Hacker News
+ Author: THN
+ Date published: 27 September 2023, 18:25
+ Date scraped: 27 September 2023, 13:01

## Article:
![Main article image](https://thehackernews.com/new-images/img/b/R29vZ2xl/AVvXsEhOULWEz9CDEsCQHX45b2rQJS787DHtGMfqT_xayKJpNTkDaYl6jxoU1-yEAT9d9RxQWqCzft6UoY9XjIkcLrWbdhppIi7I8yczb-W4w9FKpzj5P0Q3KM93g1vN8M_nYbFQ085qDkJkuSPmP6AYn5_U6XcZa8gYvEVMTPLw4ci91fdSxCZbWD_aAQN3b85X/s728-rw-ft-e30/zip.jpg)


A novel side-channel attack called **GPU.zip** renders virtually all modern graphics processing units (GPU) vulnerable to information leakage.


"This channel exploits an optimization that is data dependent, software transparent, and present in nearly all modern GPUs: graphical data compression," a group of academics from the University of Texas at Austin, Carnegie Mellon University, University of Washington, and the University of Illinois Urbana-Champaign [said](https://www.hertzbleed.com/gpu.zip/).


[Graphical data compression](https://cds.cern.ch/record/2825247) is a feature in integrated GPUs (iGPUs) that allows for saving memory bandwidth and improving performance when rendering frames, compressing visual data losslessly even when it's not requested by software.


The study found that the compression, which happens in various vendor-specific and undocumented ways, induces data-dependent [DRAM](https://en.wikipedia.org/wiki/Dynamic_random-access_memory) traffic and cache occupancy that can be measured using a side-channel.


"An attacker can exploit the iGPU-based compression channel to perform cross-origin pixel stealing attacks in the browser using SVG filters, even though SVG filters are implemented as constant time," the researchers said.


[![Cybersecurity](https://thehackernews.com/new-images/img/b/R29vZ2xl/AVvXsEjPYBKMZbU-7Y7Kg3jq6dgh_5dNBqpJMQZyBnu7A58Cl9-Hf3Zqlp6O7GKltaeaspPcedrN2-3WCGOvSx55C92iJOqEdWBLCE6RGwVakDy6TsH2P4xv2Vcu4oSW3hat-7_q1c_MTiOdDXb3niTcU9DAgkJ__W9jQIcIDRZOA7cx6KqCxchAOHDOf8wyQIda/s728-e30/bb-d.png)](https://thn.news/iEqhOvqh)
"The reason is that the attacker can create highly redundant or highly non-redundant patterns depending on a single secret pixel in the browser. As these patterns are processed by the iGPU, their varying degrees of redundancy cause the lossless compression output to depend on the secret pixel."


Successful exploitation could allow a malicious web page to infer the values of individual pixels from another web page embedded in an [iframe](https://developer.mozilla.org/en-US/docs/Web/HTML/Element/iframe) element in the latest version of Google Chrome, effectively circumventing critical security boundaries such as same-origin policy ([SOP](https://developer.mozilla.org/en-US/docs/Web/Security/Same-origin_policy)).


Chrome and Microsoft Edge are particularly vulnerable to the attack because they allow cross-origin iframes to be loaded with cookies, permit rendering SVG filters on iframes, and delegate rendering tasks to the GPU. However, Mozilla Firefox and Apple Safari are not impacted.


In other words, the GPU graphical data compression leakage channel can be used to steal pixels from a cross-origin iframe by "either measuring the rendering time difference due to memory bus contention or by using the [LLC](https://cvw.cac.cornell.edu/clusterarch/memory-cache-interconnects/last-level-cache) walk time metric to infer the GPU-induced CPU cache state changes."


A proof-of-concept (PoC) devised by the researchers discovered that it's possible for a threat actor could trick a potential target into visiting a rogue website and learn information about a logged-in user's Wikipedia username.


UPCOMING WEBINAR[Fight AI with AI — Battling Cyber Threats with Next-Gen AI Tools](https://thehacker.news/ai-cyberattacks?source=inside)Ready to tackle new AI-driven cybersecurity challenges? Join our insightful webinar with Zscaler to address the growing threat of generative AI in cybersecurity.

[Join the Webinar](https://thehacker.news/ai-cyberattacks?source=inside)
This, in turn, is rooted in the fact that some web standards allow for the framing page to apply visual effects (i.e., SVG filters) to the iframed page, thereby exposing the mechanism to side-channel attacks by, say, computing the time differences between rendering black and white pixels and then distinguish between them using the timing information.


Affected GPUs include those from AMD, Apple, Arm, Intel, Nvidia, and Qualcomm. That said, websites that [already deny](https://web.dev/security-headers/) being embedded by cross-origin websites via [X-Frame-Options](https://developer.mozilla.org/en-US/docs/Web/HTTP/Headers/X-Frame-Options) and Content Security Policy ([CSP](https://developer.mozilla.org/en-US/docs/Web/HTTP/CSP)) rules are not susceptible to the pixel-stealing attack.


The findings come on the back of a related side-channel attack called [Hot Pixels](https://thehackernews.com/2023/05/new-bruteprint-attack-lets-attackers.html) that leverages a similar approach to conduct "browser-based pixel stealing and history sniffing attacks" against Chrome and Safari web browsers.


  





## Tags:


### Autogenerated tags:
side-channel cross-origin svg gpu gpus
