# Researchers Uncover Thriving Phishing Kit Market on Telegram Channels
## Telegram becoming a hub for cybercrime! Researchers find threat actors using the platform to sell phishing kits and set up campaigns.
## Information:

+ Link: https://thehackernews.com/2023/04/researchers-uncover-thriving-phishing.html
+ Source: The Hacker News
+ Author: Ravie Lakshmanan
+ Date published: 07 April 2023, 12:32
+ Date scraped: 07 April 2023, 13:00

## Article:
![Main article image](https://thehackernews.com/new-images/img/b/R29vZ2xl/AVvXsEjnoiAcWlv6vAeXXsqxYY1i-Aijs52OCn29vpk5uVGgJDenGIdY4jlmli5IAwwIaHW-ge3b9tnaSAqbs3gXs2ayPOmLhcfSH1k4inB9bkkJBafk2pMXWgIwhxZYXYr6jvn6g6KESE9KENRPuDKxaGNNSjdd_f7-XLsmZ5kQnkZubzWAFEfPLvu-WecT/s728-e3650/telegram.png)


In yet another sign that Telegram is increasingly becoming a [thriving hub](https://thehackernews.com/2023/03/parallax-rat-targeting-cryptocurrency.html) for cybercrime, researchers have found that threat actors are using the messaging platform to peddle phishing kits and help set up phishing campaigns.


"To promote their 'goods,' phishers create Telegram channels through which they educate their audience about phishing and entertain subscribers with polls like, 'What type of personal data do you prefer?'," Kaspersky web content analyst Olga Svistunova [said](https://securelist.com/telegram-phishing-services/109383/) in a report published this week.


The links to these Telegram channels are distributed via YouTube, GitHub, and the phishing kits that are developed by the crooks themselves. The Russian cybersecurity firm said it detected over 2.5 million malicious URLs generated using phishing kits in the past six months.


One of the prominent services offered is to provide threat actors with Telegram bots that automate the process of generating phishing pages and collecting user data.


Although it's the scammer's responsibility to distribute the fake login pages to targets of interest, the credentials captured in those pages are sent back by means of another Telegram bot.


Other bot services go a step further by advertising options to generate phishing pages that mimic a legitimate service, which are then used to lure potential victims under the pretext of giving away free likes on social media services.


"Scammer-operated Telegram channels sometimes post what appears to be exceptionally generous offers, for example, zipped up sets of ready-to-use phishing kits that target a large number of global and local brands," Svistunova said.


In some cases, phishers have also been observed sharing users' personal data with other subscribers for free in hopes of attracting aspiring criminals, only to sell paid kits to those who wish to pull off more such attacks. The scammers further offer to teach "how to phish for serious cash."


Using free propositions is also a way for scammers to trick cash-strapped and newbie criminals into using their phishing kits, resulting in [double theft](https://thehackernews.com/2023/03/microsoft-warns-of-large-scale-use-of.html), where the stolen data is also sent to the creator without their knowledge.


Paid services, on the other hand, include advanced kits that boast of an appealing design and features like [anti-bot](https://www.akamai.com/glossary/what-are-anti-bot-tools) [detection](https://netacea.com/glossary/anti-bot/), URL encryption and geoblocking that threat actors could use to commit more advanced social engineering schemes. Such pages cost anywhere between $10 to $280.


Another paid category entails the sale of personal data, with credentials of bank accounts advertised at different rates based on the balance. For example, an account with a balance of $49,000 was put up for $700.


What's more, phishing services are marketed via Telegram on a subscription basis (i.e., phishing-as-a-service or [PhaaS](https://thehackernews.com/2022/11/robin-banks-phishing-service-for.html)), wherein the developers rent the kits for a monthly fee in return for providing regular updates.


Also promoted as a subscription is a one-time password (OTP) bot that calls users and convinces them to enter the two-factor authentication code on their phones to help bypass account protections.


Setting up these services are relatively straightforward. What's more difficult is earning the trust and loyalty of the customers. And some vendors go out of their way to assure that all the information is encrypted so that no third-parties, including themselves, can read it.


The findings also follow an advisory from Cofense earlier this January, which [revealed](https://cofense.com/blog/cofense-intelligence-strategic-analysis/) an 800% increase year-over-year in the use of Telegram bots as exfiltration destinations for phished information.


"Wannabe phishers used to need to find a way onto the dark web, study the forums there, and do other things to get started," Svistunova said. "The threshold to joining the phisher community lowered once malicious actors migrated to Telegram and now share insights and knowledge, often for free, right there in the popular messaging service."



  





## Tags:


### Autogenerated tags:
phishing phishers svistunova
