# Rhysida Ransomware Cracked, Free Decryption Tool Released
## Researchers found a vulnerability in Rhysida ransomware, enabling them to create a decryption tool for Rhysida-encrypted files.
## Information:

+ Link: https://thehackernews.com/2024/02/rhysida-ransomware-cracked-free.html
+ Source: The Hacker News
+ Author: The Hacker News
+ Date published: 12 February 2024, 18:42
+ Date scraped: 12 February 2024, 14:02

## Article:
![Main article image](https://blogger.googleusercontent.com/img/b/R29vZ2xl/AVvXsEiYQvKycBvhYLe6HuK8U27v50iiqVM96dNvP1P9yg-1Xaoz6ot1QrIvgqRLtXwZU-QJtPjZiMRAGAG_dCijSWXHLd5JoM7pOzV1Yja4Su-3bLLcpqUpCQlATHQK4eAhytMKek9As8VYQy8ZO28Y4CQCj5sp5QXlWEO8p49_ExCkZQrW-7Od34OcxNmtASQq/s728-rw-e30/ransomware.jpg)


Cybersecurity researchers have uncovered an "implementation vulnerability" that has made it possible to reconstruct encryption keys and decrypt data locked by Rhysida ransomware.


The findings were published last week by a group of researchers from Kookmin University and the Korea Internet and Security Agency (KISA).


"Through a comprehensive analysis of Rhysida Ransomware, we identified an implementation vulnerability, enabling us to regenerate the encryption key used by the malware," the researchers [said](https://arxiv.org/abs/2402.06440).


The development marks the first successful decryption of the ransomware strain, which first made its appearance in May 2023. A [recovery tool](https://seed.kisa.or.kr/kisa/Board/166/detailView.do) is being distributed through KISA.


The study is also the latest to achieve data decryption by exploiting implementation vulnerabilities in ransomware, after [Magniber v2](https://www.mdpi.com/2079-9292/10/1/16), Ragnar Locker, [Avaddon](https://arxiv.org/abs/2102.04796), and [Hive](https://thehackernews.com/2022/02/master-key-for-hive-ransomware.html).


[Rhysida](https://www.trellix.com/blogs/research/rhysida-ransomware/), which is known to share overlaps with another ransomware crew called Vice Society, leverages a tactic known as double extortion to apply pressure on victims into paying up by threatening to release their stolen data.


[![](https://blogger.googleusercontent.com/img/b/R29vZ2xl/AVvXsEha2cpuWiHCKJcV7vgc0elnFnsVLW-quV9HtjS_MDOg0vSq_NSmYam2LNaCEI5irxmmrLoQpMy51zlfqdnFZvDCT5IuJlO1HtfIEetauFMYGQhAoeXELn2iVihRNVe3S2cTzxWieeaiwnkP1T1zQRY54MdLx07F69Qbwt4zNyWboPyyPUMmOJ-Xv5WqWe-Z/s728-rw-e30/malware-1.jpg)](https://blogger.googleusercontent.com/img/b/R29vZ2xl/AVvXsEha2cpuWiHCKJcV7vgc0elnFnsVLW-quV9HtjS_MDOg0vSq_NSmYam2LNaCEI5irxmmrLoQpMy51zlfqdnFZvDCT5IuJlO1HtfIEetauFMYGQhAoeXELn2iVihRNVe3S2cTzxWieeaiwnkP1T1zQRY54MdLx07F69Qbwt4zNyWboPyyPUMmOJ-Xv5WqWe-Z/s728-rw-e30/malware-1.jpg)
An [advisory](https://thehackernews.com/2023/11/cisa-and-fbi-issue-warning-about.html) published by the U.S. government in November 2023 called out the threat actors for staging opportunistic attacks targeting education, manufacturing, information technology, and government sectors.


A thorough examination of the ransomware's inner workings has revealed its use of LibTomCrypt for encryption as well as parallel processing to speed up the process. It has also been found to implement [intermittent encryption](https://www.sentinelone.com/labs/crimeware-trends-ransomware-developers-turn-to-intermittent-encryption-to-evade-detection/) (aka partial encryption) to evade detection by security solutions.


[![](https://blogger.googleusercontent.com/img/b/R29vZ2xl/AVvXsEiTQgfMgtltw_jJYGWvDICWMRbj_fvbXuKxYzdVxIqpsodw0MXMsL9hwtjq1Y7tzCPElCh0Bk8pGe5clBzqgJhaVXYqWS5WF3DEHqDFC5QAVlA8nRXytS8w_6qPN8jvNAwl9S_qATxtrREJhbGKKTUkrLiWBUHXxhDNfE-_V12WRgETy8IAhRbGlN6Q00cG/s728-rw-e30/malware-2.jpg)](https://blogger.googleusercontent.com/img/b/R29vZ2xl/AVvXsEiTQgfMgtltw_jJYGWvDICWMRbj_fvbXuKxYzdVxIqpsodw0MXMsL9hwtjq1Y7tzCPElCh0Bk8pGe5clBzqgJhaVXYqWS5WF3DEHqDFC5QAVlA8nRXytS8w_6qPN8jvNAwl9S_qATxtrREJhbGKKTUkrLiWBUHXxhDNfE-_V12WRgETy8IAhRbGlN6Q00cG/s728-rw-e30/malware-2.jpg)
"Rhysida ransomware uses a cryptographically secure pseudo-random number generator (CSPRNG) to generate the encryption key," the researchers said. "This generator uses a cryptographically secure algorithm to generate random numbers."


Specifically, the CSPRNG is based on the [ChaCha20 algorithm](https://en.wikipedia.org/wiki/Salsa20#ChaCha_variant) provided by the [LibTomCrypt library](https://github.com/libtom/libtomcrypt), with the random number generated also correlated to the time at which Rhysida ransomware is running.


That's not all. The main process of Rhysida ransomware compiles a list of files to be encrypted. This list is subsequently referenced by various threads created to simultaneously encrypt the files in a specific order.


"In the encryption process of the Rhysida ransomware, the encryption thread generates 80 bytes of random numbers when encrypting a single file," the researchers noted. "Of these, the first 48 bytes are used as the encryption key and the [initialization vector]."


Using these observations as reference points, the researchers said they were able to retrieve the initial seed for decrypting the ransomware, determine the "randomized" order in which the files were encrypted, and ultimately recover the data without having to pay a ransom.


"Although these studies have a limited scope, it is important to acknowledge that certain ransomwares [...] can be successfully decrypted," the researchers concluded.


  





## Tags:


### Autogenerated tags:
ransomware rhysida
