# Russia-based RansomBoggs Ransomware Targeted Several Ukrainian Organizations
## Researchers warn of new "RansomBoggs" ransomware attacks targeting organizations in Ukraine and linked to the Russia-based Sandworm hacking group.
## Information:

+ Link: https://thehackernews.com/2022/11/russia-based-ransomboggs-ransomware.html
+ Source: The Hacker News
+ Author: Ravie Lakshmanan
+ Date published: 26 November 2022, 04:28
+ Date scraped: 26 November 2022, 05:00

## Article:
![Main article image](https://thehackernews.com/new-images/img/b/R29vZ2xl/AVvXsEjwG8txTFxtKO_TTWdr8RSDUkP2NiM3Bel3HqN7VXGtXYBSYoF6M_8zNjLN2U8OTHq22ebJULWsx8HXYT1KecKSjBDnxV3GjJfFkKC6ma7ZvqwY3pOd1ATe676uZZmoim_em_QQkCRN--g7iWIabM8AkKDAiqtNs3YcBTNsv3PaI7FYPxFvgwn0Pdi_/s728-e1000/ransomware.png)


Ukraine has come under a fresh onslaught of ransomware attacks that mirror previous intrusions attributed to the Russia-based Sandworm nation-state group.


Slovak cybersecurity company ESET, which dubbed the new ransomware strain **RansomBoggs**, said the attacks against several Ukrainian entities were first detected on November 21, 2022.


"While the malware written in .NET is new, its deployment is similar to previous attacks attributed to Sandworm," the company [said](https://twitter.com/ESETresearch/status/1596181925663760386) in a series of tweets Friday.


The development comes as the Sandworm actor, tracked by Microsoft as Iridium, was implicated for a set of attacks aimed at transportation and logistics sectors in Ukraine and Poland with another ransomware strain called [Prestige](https://thehackernews.com/2022/11/microsoft-blames-russian-hackers-for.html) in October 2022.


The RansomBoggs activity is said to employ a PowerShell script to distribute the ransomware, with the latter "almost identical" to the one used in the [Industroyer2 malware](https://thehackernews.com/2022/04/russian-hackers-tried-attacking.html) attacks that came to light in April.


[![RansomBoggs Ransomware](https://thehackernews.com/new-images/img/b/R29vZ2xl/AVvXsEjnGVFJRZ13oKZ5sdRoRMcXX17mYYROeBHsaB6xFYwagksIb8h6SMZf1hjJCNnNtwaDV-Mq9sAFMGLeplp4k0hVzNQQgDo7YlTYJpRu7GqI4jx03wnfxKuJwOR5UrZGlCIVjFwcCDRen51fVyq1n5obuxukHu3OzOJ8ZjSwzrKkiw70Z_o4KdQBLP5M/s728-e1000/ransomware-code.png)](https://thehackernews.com/new-images/img/b/R29vZ2xl/AVvXsEjnGVFJRZ13oKZ5sdRoRMcXX17mYYROeBHsaB6xFYwagksIb8h6SMZf1hjJCNnNtwaDV-Mq9sAFMGLeplp4k0hVzNQQgDo7YlTYJpRu7GqI4jx03wnfxKuJwOR5UrZGlCIVjFwcCDRen51fVyq1n5obuxukHu3OzOJ8ZjSwzrKkiw70Z_o4KdQBLP5M/s728-e100/ransomware-code.png)
According to the Computer Emergency Response Team of Ukraine (CERT-UA), the PowerShell script, named [POWERGAP](https://cert.gov.ua/article/39518), was leveraged to deploy a data wiper malware called [CaddyWiper](https://thehackernews.com/2022/03/caddywiper-yet-another-data-wiping.html) using a loader dubbed [ArguePatch](https://thehackernews.com/2022/10/new-prestige-ransomware-targeting.html) (aka AprilAxe).


ESET's analysis of the new ransomware shows that it generates a randomly generated key and encrypts files using AES-256 in [CBC mode](https://en.wikipedia.org/wiki/Block_cipher_mode_of_operation#Cipher_block_chaining_(CBC)) and appends the ".chsch" file extension.


Sandworm, an elite [adversarial hacking group](https://thehackernews.com/2022/04/us-offers-10-million-bounty-for.html) within Russia's GRU military intelligence agency, has a notorious track record of striking critical infrastructure over the years.


The threat actor has been [linked](https://thehackernews.com/2020/10/russian-hackers.html) to the NotPetya cyberattacks against hospitals and medical facilities in 2017 and the destructive assaults against the Ukrainian electrical power grid in 2015 and 2016.


  





## Tags:


### Autogenerated tags:
ransomware malware
