# Russian SVR-Linked APT29 Targets JetBrains TeamCity Servers in Ongoing Attacks
## Russian SVR-linked APT29 targets unpatched JetBrains TeamCity servers using CVE-2023-42793, a vulnerability enabling remote code execution by unauthen
## Information:

+ Link: https://thehackernews.com/2023/12/russian-svr-linked-apt29-targets.html
+ Source: The Hacker News
+ Author: Newsroom
+ Date published: 14 December 2023, 16:02
+ Date scraped: 14 December 2023, 11:02

## Article:
![Main article image](https://blogger.googleusercontent.com/img/b/R29vZ2xl/AVvXsEgEDKbKa72n4VotF8W9178CwTqmdHijViE9Y1GlTdT15iWOulpZkfV3vUxPbYBo8gqR1TVgAFC6Da4kQnH7WznrPNwnCvgkL7DI204zXV_hXeq4oHZMYnL8gIkLg_pAuRV98ie6ORihMsBYxZK2vstgRtcYsV0_7LV5yNI9UJOLktFVY1_Ux8mOAha_rHHb/s728-rw-ft-e30/hacking.jpg)


Threat actors affiliated with the Russian Foreign Intelligence Service (SVR) have targeted unpatched JetBrains TeamCity servers in widespread attacks since September 2023.


The activity has been tied to a nation-state group known as [**APT29**](https://thehackernews.com/2023/10/pro-russian-hackers-exploiting-recent.html), which is also tracked as BlueBravo, Cloaked Ursa, Cozy Bear, Midnight Blizzard (formerly Nobelium), and The Dukes. It's notable for the supply chain attack [targeting SolarWinds](https://thehackernews.com/2021/01/heres-how-solarwinds-hackers-stayed.html) and its customers in 2020.


"The SVR has, however, been observed using the initial access gleaned by exploiting the TeamCity CVE to escalate its privileges, move laterally, deploy additional backdoors, and take other steps to ensure persistent and long-term access to the compromised network environments," cybersecurity agencies from Poland, the U.K., and the U.S. [said](https://www.cisa.gov/news-events/alerts/2023/12/13/cisa-and-partners-release-advisory-russian-svr-affiliated-cyber-actors-exploiting-cve-2023-42793).


The vulnerability in question is [CVE-2023-42793](https://thehackernews.com/2023/09/critical-jetbrains-teamcity-flaw-could.html) (CVSS score: 9.8), a critical security flaw that could be weaponized by unauthenticated attackers to achieve remote code execution on affected systems. It has since come under [active exploitation](https://thehackernews.com/2023/10/cisa-warns-of-active-exploitation-of.html) by [hacking crews](https://twitter.com/PRODAFT/status/1708586257444430019), including [those associated with North Korea](https://thehackernews.com/2023/10/microsoft-warns-of-north-korean-attacks.html), for malware delivery.


 UPCOMING WEBINAR  [Beat AI-Powered Threats with Zero Trust - Webinar for Security Professionals](https://thehacker.news/zero-trust-attack-surface?source=inside)  Traditional security measures won't cut it in today's world. It's time for Zero Trust Security. Secure your data like never before.

 [Join Now](https://thehacker.news/zero-trust-attack-surface?source=inside) 
"The TeamCity exploitation usually resulted in code execution with high privileges granting the SVR an advantageous foothold in the network environment," the agencies [noted](https://cert.pl/en/posts/2023/12/apt29-teamcity/).


"If compromised, access to a TeamCity server would provide malicious actors with access to that software developer's source code, signing certificates, and the ability to subvert software compilation and deployment processes — access a malicious actor could further use to conduct supply chain operations."


A successful initial access is typically followed by reconnaissance, privilege escalation, lateral movement, and data exfiltration, while simultaneously taking steps to evade detection using an open-source tool called [EDRSandBlast](https://github.com/wavestone-cdt/EDRSandblast). The end goal of the attacks is to deploy a backdoor codenamed [GraphicalProton](https://thehackernews.com/2023/07/bluebravo-deploys-graphicalproton.html) that functions as a loader to deliver additional payloads.


GraphicalProton, which is also known as [VaporRage](https://thehackernews.com/2022/05/russian-hackers-targeting-diplomatic.html), leverages OneDrive as a primary command-and-control (C2) communication channel, with Dropbox treated as a fallback mechanism. It has been put to use by the threat actor as part of an ongoing campaign dubbed Diplomatic Orbiter that singles out diplomatic agencies across the world.


As many as 100 devices located across the U.S., Europe, Asia, and Australia are said to have been compromised as a result of what's suspected to be opportunistic attacks.


Targets of the campaign include an energy trade association; firms that provide software for billing, medical devices, customer care, employee monitoring, financial management, marketing, sales, and video games; as well as hosting companies, tools manufacturers, and small and large IT enterprises.


The disclosure comes as Microsoft revealed Russia's multi-pronged assault on Ukraine's agriculture sector between June through September 2023 to penetrate networks, exfiltrate data, and deploy destructive malware such as SharpWipe (aka WalnutWipe).


The intrusions have been tied back to two nation-state groups codenamed [Aqua Blizzard](https://thehackernews.com/2023/11/russian-cyber-espionage-group-deploys.html) (formerly Actinium) and [Seashell Blizzard](https://thehackernews.com/2023/09/russian-state-backed-infamous-chisel.html) (formerly Iridium), respectively.


Seashell Blizzard has also been observed taking advantage of pirated Microsoft Office software harboring the [DarkCrystalRAT](https://thehackernews.com/2022/05/experts-sound-alarm-on-dcrat-backdoor.html) (aka DCRat) backdoor to [gain initial access](https://thehackernews.com/2022/09/russian-sandworm-hackers-impersonate.html), subsequently using it to download a second-stage payload named Shadowlink that masquerades as Microsoft Defender but, in reality, installs a TOR service for surreptitious remote access.


"Midnight Blizzard took a kitchen sink approach, using password spray, credentials acquired from third-parties, believable social engineering campaigns via Teams, and abuse of cloud services to infiltrate cloud environments," the tech giant [said](https://blogs.microsoft.com/on-the-issues/2023/12/07/russia-ukraine-digital-threat-celebrity-cameo-mtac/).


Microsoft further highlighted a Russia-affiliated influence actor it calls Storm-1099 (aka [Doppelganger](https://thehackernews.com/2023/12/russias-ai-powered-disinformation.html)) for carrying out sophisticated pro-Russia influence operations targeting international supporters of Ukraine since the spring of 2022.


Other influence efforts comprise spoofing mainstream media and deceptively editing celebrity videos shared on [Cameo](https://www.cameo.com/) to propagate anti-Ukraine video content and malign President Volodymyr Zelensky by [falsely claiming](https://ria.ru/20230817/zelenskiy-1890522044.html) he suffered from substance abuse issues, underscoring continued efforts to warp global perceptions of the war.


"This campaign marks a novel approach by pro-Russia actors seeking to further the narrative in the online information space," Microsoft said. "Russian cyber and influence operators have demonstrated adaptability throughout the war on Ukraine."


  





## Tags:
***CVE's***: CVE-2023-42793

### Autogenerated tags:
microsoft teamcity svr
