# ShadowSyndicate: A New Cybercrime Group Linked to 7 Ransomware Families
## Cyber experts uncover a new threat: ShadowSyndicate. Explore their connections to ransomware and the latest findings from cybersecurity experts.
## Information:

+ Link: https://thehackernews.com/2023/09/shadowsyndicate-new-cybercrime-group.html
+ Source: The Hacker News
+ Author: THN
+ Date published: 26 September 2023, 21:26
+ Date scraped: 26 September 2023, 16:01

## Article:
![Main article image](https://thehackernews.com/new-images/img/b/R29vZ2xl/AVvXsEiVFJmBMkBgQXyyH39H0ophasaN8SIayohcCRAnq-l-Gnw0Gl-fV1NFCqc7vEriVUlbL0sKj2fu0bxQfjkA6q17Os6PxOdC18LvEsqv_QPrTSV_KtjAzvywuNZshFopJdTytqPzIhI2p6aT9M5owD9C-Fwne1-n02JBNwoAhOSvriX7biHpITuIpeDWvQBj/s728-e3650/ssh.jpg)


Cybersecurity experts have shed light on a new cybercrime group known as **ShadowSyndicate** (formerly Infra Storm) that may have leveraged as many as seven different ransomware families over the past year.


"ShadowSyndicate is a threat actor that works with various ransomware groups and affiliates of ransomware programs," Group-IB and Bridewell [said](https://www.group-ib.com/blog/shadowsyndicate-raas/) in a new joint report.


The actor, active since July 16, 2022, has linked to ransomware activity related to Quantum, Nokoyawa, BlackCat, Royal, Cl0p, Cactus, and Play strains, while also deploying off-the-shelf post-exploitation tools like [Cobalt Strike](https://thehackernews.com/2023/04/microsoft-takes-legal-action-to-disrupt.html) and [Sliver](https://thehackernews.com/2023/01/threat-actors-turn-to-sliver-as-open.html) as well as loaders such as [IcedID](https://thehackernews.com/2023/07/icedid-malware-adapts-and-expands.html) and [Matanbuchus](https://thehackernews.com/2022/06/researchers-warn-of-matanbuchus-malware.html).


The findings are based on a distinct SSH fingerprint (1ca4cbac895fc3bd12417b77fc6ed31d) discovered on 85 servers, 52 of which have been used as command-and-control (C2) for Cobalt Strike. Among those servers are eight different Cobalt Strike license keys (or watermarks).


A majority of the servers (23) are located in Panama, followed by Cyprus (11), Russia (9), Seychelles (8), Costa Rica (7), Czechia (7), Belize (6), Bulgaria (3), Honduras (3), and the Netherlands (3).


Group-IB said it also found additional infrastructure overlaps that connect ShadowSyndicate to TrickBot, Ryuk/Conti, FIN7, and [TrueBot](https://thehackernews.com/2023/06/alarming-surge-in-truebot-activity.html) malware operations. 


[![Cybersecurity](https://thehackernews.com/new-images/img/b/R29vZ2xl/AVvXsEjPYBKMZbU-7Y7Kg3jq6dgh_5dNBqpJMQZyBnu7A58Cl9-Hf3Zqlp6O7GKltaeaspPcedrN2-3WCGOvSx55C92iJOqEdWBLCE6RGwVakDy6TsH2P4xv2Vcu4oSW3hat-7_q1c_MTiOdDXb3niTcU9DAgkJ__W9jQIcIDRZOA7cx6KqCxchAOHDOf8wyQIda/s728-e365/bb-d.png)](https://thn.news/iEqhOvqh)
"Out of the 149 IP addresses that we linked to Cl0p ransomware affiliates, we have seen, since August 2022, 12 IP addresses from 4 different clusters changed ownership to ShadowSyndicate, which suggests that there is some potential sharing of infrastructure between these groups," the companies said.


The disclosure comes as the German law enforcement authorities [announced](https://lka.polizei.nrw/presse/ek-parker-mit-erneutem-schlag-gegen-internationales-cybercrime-netzwerk) a second targeted strike against actors associated with the DoppelPaymer ransomware group, some of whom were [targeted](https://thehackernews.com/2023/03/core-members-of-doppelpaymer-ransomware.html) [earlier this March](https://www.presseportal.de/blaulicht/pm/58451/5456752), executing search warrants against two suspects in Germany and Ukraine.


The individuals, a 44-year-old Ukrainian and a 45-year-old German national, are alleged to have held key responsibilities within the network and received illicit proceeds from the ransomware attacks. Their names were not disclosed.


The development also follows a joint advisory issued by the U.S. Federal Bureau of Investigation (FBI) and the Cybersecurity and Infrastructure Security Agency (CISA) about a double extortion actor called [Snatch](https://news.sophos.com/en-us/2019/12/09/snatch-ransomware-reboots-pcs-into-safe-mode-to-bypass-protection/) (formerly Team Truniger) that has targeted a wide range of [critical infrastructure sectors](https://www.dhs.gov/news/2023/09/19/dhs-issues-recommendations-harmonize-cyber-incident-reporting-critical) since mid-2021.


"Snatch threat actors employ several different methods to gain access to and maintain persistence on a victim's network," the agencies [said](https://www.cisa.gov/news-events/alerts/2023/09/20/fbi-and-cisa-release-advisory-snatch-ransomware), calling out their consistent evolution of tactics and the ability of the malware to evade detection by rebooting Windows systems into [Safe Mode](https://support.microsoft.com/en-us/windows/start-your-pc-in-safe-mode-in-windows-92c27cff-db89-8644-1ce4-b3e5e56fe234).


"Snatch affiliates primarily rely on exploiting weaknesses in Remote Desktop Protocol (RDP) for brute-forcing and gaining administrator credentials to victims' networks. In some instances, Snatch affiliates have sought out compromised credentials from criminal forums/marketplaces."


The U.S. Department of Homeland Security (DHS), in its latest Homeland Threat Assessment report, noted that ransomware groups are continuously [developing new methods](https://thehackernews.com/2023/09/threat-actors-targeting-microsoft-sql.html) to improve their ability to financially extort victims, making 2023 the [second most profitable year](https://thehackernews.com/2023/07/ransomware-extortion-skyrockets-in-2023.html) after 2021.


"These groups have increased their use of multilevel extortion, in which they encrypt and exfiltrate their targets' data and typically threaten to publicly release stolen data, use DDoS attacks, or harass the victim's customers to coerce the victim to pay," the DHS report [said](https://www.dhs.gov/publication/homeland-threat-assessment).


UPCOMING WEBINAR[Fight AI with AI — Battling Cyber Threats with Next-Gen AI Tools](https://thehacker.news/ai-cyberattacks?source=inside)Ready to tackle new AI-driven cybersecurity challenges? Join our insightful webinar with Zscaler to address the growing threat of generative AI in cybersecurity.

[Attend for Free](https://thehacker.news/ai-cyberattacks?source=inside)
Akira is a case in point. The ransomware has [expanded its reach](https://www.logpoint.com/en/blog/emerging-threat/emerging-threat-akira-not-a-cyberpunk-movie-a-very-real-ransomware-threat/) since emerging as a Windows-based threat in March 2023 to include Linux servers and VMWare ESXi virtual machines, underscoring its ability to quickly adapt to trends. As of mid-September, the group has successfully hit 110 victims in the U.S. and the U.K.


The resurgence of ransomware attacks has also been accompanied by a spike in cyber insurance claims, with overall claims frequency increasing 12% in the first half of the year in the U.S. and victims reporting an average loss amount of more than $365,000, a 61% jump from the second half of 2022.


"Businesses with more than $100 million in revenue saw the largest increase in frequency, and while other revenue bands were more stable, they also faced surges in claims," cyber insurance firm Coalition [said](https://www.coalitioninc.com/blog/2023-cyber-claims-report-update).


[![Cybercrime Group](https://thehackernews.com/new-images/img/b/R29vZ2xl/AVvXsEg0JXcKApkrpg6TVI01E9p2nN4aTqxt5fpA0xcA7IcRQworNCMxRIerOXiSjP6SOAhuhLjO0Y7B1M2MZ5my-XB-6GKbVUsakmu3ODV6xtIGJKFlE47u9PojcIIMOh5jeGDHReXSMqrNbBc95mGhKQ8-O4nGBBVZGwzEt9uLrn3VAkimeWTMham32PKRAuT0/s728-e3650/ransomware.jpg)](https://thehackernews.com/new-images/img/b/R29vZ2xl/AVvXsEg0JXcKApkrpg6TVI01E9p2nN4aTqxt5fpA0xcA7IcRQworNCMxRIerOXiSjP6SOAhuhLjO0Y7B1M2MZ5my-XB-6GKbVUsakmu3ODV6xtIGJKFlE47u9PojcIIMOh5jeGDHReXSMqrNbBc95mGhKQ8-O4nGBBVZGwzEt9uLrn3VAkimeWTMham32PKRAuT0/s728-e365/ransomware.jpg)
The constant flux in the threat landscape is best exemplified by BlackCat, Cl0p, and LockBit, which have [remained](https://www.trendmicro.com/vinfo/us/security/news/ransomware-by-the-numbers/lockbit-blackcat-and-clop-prevail-as-top-raas-groups-for-1h-2023) some of the most prolific and evolutionary ransomware families in recent months, primarily targeting small and large enterprises spanning banking, retail, and transportation sectors. The number of active RaaS and RaaS-related groups has grown in 2023 by 11.3%, rising from 39 to 45.


A report from eSentire last week detailed two LockBit attacks in which the e-crime group was observed leveraging the victim companies' internet-exposed remote monitoring and management (RMM) tools (or their own) to spread the ransomware across the IT environment or push it to their downstream customers.


The reliance on such living-off-the-land (LotL) techniques is an attempt to avoid detection and confuse attribution efforts by blending malicious and legitimate use of IT management tools, the Canadian company [said](https://www.esentire.com/blog/russia-linked-lockbit-ransomware-gang-attacks-an-msp-and-two-manufacturers-using-the-targets-rmm-tools-to-infect-downstream-customers-and-employees-with-ransomware).


In another instance of a [BlackCat attack](https://thehackernews.com/2023/08/new-blackcat-ransomware-variant-adopts.html) highlighted by Sophos this month, the attackers were seen encrypting Microsoft Azure Storage accounts after gaining access to an unnamed customer's Azure portal.


"During the intrusion, the threat actors were observed leveraging various RMM tools (AnyDesk, Splashtop, and Atera), and using Chrome to access the target's installed LastPass vault via the browser extension, where they obtained the OTP for accessing the target's Sophos Central account, which is used by customers to manage their Sophos products," the company [said](https://infosec.exchange/@SophosXOps/111059615477475993).


"The adversary then modified security policies and disabled Tamper Protection within Central before encrypting the customer's systems and remote Azure Storage accounts via ransomware executable with the extension .zk09cvt."


  





## Tags:
***MD5-hash***: 1ca4cbac895fc3bd12417b77fc6ed31d

### Autogenerated tags:
ransomware shadowsyndicate u.s cybersecurity blackcat cl0p sophos
