# SonicWall Issues Patch for Critical Bug Affecting its Analytics and GMS Products
## SonicWall has released patches for a critical SQL injection bug (CVE-2022-22280) affecting its Analytics On-Prem and Global Management System (GMS).
## Information:

+ Link: https://thehackernews.com/2022/07/sonicwall-issues-patch-for-critical-bug.html
+ Source: The Hacker News
+ Author: Ravie Lakshmanan
+ Date published: 22 July 2022, 18:35
+ Date scraped: 25 July 2022, 20:18

## Article:
![Main article image](https://thehackernews.com/new-images/img/b/R29vZ2xl/AVvXsEhxOb9PMXRTslTjKUXLSwDF5LTHuNiPKr8DWb1wITO-A-CZo2DcjDzriSlbiW7EV10loiTkivsy9NTPW84KwD2eFmAuveOMozBHzpIHwUGkjdKBn2Xo4XrQnEcAkStqtoQYU1FRxvrqRwYYdGbNsgQsBCJLkx1MtUnC7PpwN1054liBFQ42i9hqAel3/s728-e1000/sonicwall.jpg)


Network security company SonicWall on Friday rolled out fixes to mitigate a critical SQL injection (SQLi) vulnerability affecting its Analytics On-Prem and Global Management System (GMS) products.


The vulnerability, tracked as [**CVE-2022-22280**](https://psirt.global.sonicwall.com/vuln-detail/SNWLID-2022-0007), is rated 9.4 for severity on the CVSS scoring system and stems from what the company describes is an "improper neutralization of special elements" used in an SQL command that could lead to an unauthenticated SQL injection.


"Without sufficient removal or quoting of SQL syntax in user-controllable inputs, the generated SQL query can cause those inputs to be interpreted as SQL instead of ordinary user data," MITRE [notes](https://cwe.mitre.org/data/definitions/89.html) in its description of SQL injection.


[![SonicWall](https://thehackernews.com/new-images/img/b/R29vZ2xl/AVvXsEjf1DnfQ-hHnsaE6buloUTN47puy6meEt8LqOncsQe0ZmXfXlZShUD0-fyF2gKkvdCodqCbNPPlqclYCJqFrirBJu2vwPS7kr5xcnOI4EtYvGPonkjJte-XeDtZoZE2jzvJ__FcfKS66y693D5H2wNf_K6nlB08JXgqho5BwQgXyJNFbOWgim7EU5OBFA/s728-e1000/sonicwall.jpg)](https://thehackernews.com/new-images/img/b/R29vZ2xl/AVvXsEjf1DnfQ-hHnsaE6buloUTN47puy6meEt8LqOncsQe0ZmXfXlZShUD0-fyF2gKkvdCodqCbNPPlqclYCJqFrirBJu2vwPS7kr5xcnOI4EtYvGPonkjJte-XeDtZoZE2jzvJ__FcfKS66y693D5H2wNf_K6nlB08JXgqho5BwQgXyJNFbOWgim7EU5OBFA/s728-e100/sonicwall.jpg)
"This can be used to alter query logic to bypass security checks, or to insert additional statements that modify the back-end database, possibly including execution of system commands."


H4lo and Catalpa of DBappSecurity HAT Lab have been credited with discovering and reporting the flaws which affect [2.5.0.3-2520 and earlier versions](https://www.sonicwall.com/support/knowledge-base/security-notice-sonicwall-analytics-on-prem-sql-injection-vulnerability/220613083254037/) of Analytics On-Prem as well as all versions of [GMS prior to and including 9.3.1-SP2-Hotfix1](https://www.sonicwall.com/support/knowledge-base/security-notice-sonicwall-gms-sql-injection-vulnerability/220613083124303/).


Organizations relying on vulnerable appliances are recommended to upgrade to Analytics 2.5.0.3-2520-Hotfix1 and GMS 9.3.1-SP2-Hotfix-2.


"There is no workaround available for this vulnerability," SonicWall said. "However, the likelihood of exploitation may be significantly reduced by incorporating a Web Application Firewall (WAF) to block SQLi attempts."


  





## Tags:
***CVE's***: CVE-2022-22280
***ipv4-adresses***: 2.5.0.3

### Autogenerated tags:
sql gms
