# Syrian Threat Actor EVLF Unmasked as Creator of CypherRAT and CraxsRAT Android Malware
## A Syrian threat actor, EVLF, has been identified as the developer of malware tools CypherRAT and CraxsRAT.
## Information:

+ Link: https://thehackernews.com/2023/08/syrian-threat-actor-evlf-unmasked-as.html
+ Source: The Hacker News
+ Author: THN
+ Date published: 23 August 2023, 17:14
+ Date scraped: 23 August 2023, 12:01

## Article:
![Main article image](https://thehackernews.com/new-images/img/b/R29vZ2xl/AVvXsEhh_j-V8IyR3GEvMkqZrl7j9BOy2sDm-flW3Zk3ndTE7JVljh2Z1FoMPafLnENzK7-NEW69-B01ze26gnRs3wRihcC_hztNuH_-zLgIJiq1V0tBszriIOzOjhH152n3i3J_OdO15qD12RajE5GsMyp-x-uIw_vZsBa2KUWp4KBSNHaxICtFyzrnA-LYOtRd/s728-e365/malware.jpg)


A Syrian threat actor named **EVLF** has been outed as the creator of malware families CypherRAT and CraxsRAT.


"These RATs are designed to allow an attacker to remotely perform real-time actions and control the victim device's camera, location, and microphone," Cybersecurity firm Cyfirma [said](https://www.cyfirma.com/outofband/unmasking-evlf-dev-the-creator-of-cypherrat-and-craxsrat/) in a report published last week.


CypherRAT and CraxsRAT are said to be offered to other cybercriminals as part of a malware-as-a-service (MaaS) scheme. As many as 100 unique threat actors are estimated to have purchased the twin tools on a lifetime license over the past three years.


EVLF is said to be operating a web shop to advertise their warez since at least September 2022.


[![Cybersecurity](https://thehackernews.com/new-images/img/b/R29vZ2xl/AVvXsEhm307Hkf3ltRaZ9aYPMAMkarRfeZqeb9lr76AYj5TyW4mi1Dhgxqe-mGbmRiDsl7xCcRfhBhMR0oDROzrIeBEpQTwhOju46GCQUVipAD8RLNXsz_A-luP30_JCYzIhfAVq7jXv4hyiDNxY8cYfqj0ucoSd1JH2jJLslSnVZ7_PIAQ9E_aUo-1_EmYeOKR3/s728-e3650/2.png)](https://thn.news/edWGl41h)
CraxsRAT is billed as an Android trojan that enables a threat actor to remote control an infected device from a Windows computer, with the developer consistently releasing new updates based on feedback from the customers.


The malicious package is generated using a builder, which comes with options to customize and obfuscate the payload, choose an icon, the app name, and the features and permissions that need to be activated once installed on the smartphone.


"CraxsRAT is one of the most dangerous RATs in the current Android threat landscape, with impactful features such as Google Play protect bypass, live screen view, as well as a shell for command execution," Cyfirma explained.


[![](https://thehackernews.com/new-images/img/b/R29vZ2xl/AVvXsEh4E7zJpz_f__dLm4qBJbDijlPnn0PspDSEQ97RYDsdrWLZ70HtDStC2NN7Fzl9O8louUlRnlpW-GpAinabuctVWJhBFzGT7pOzdjTCCzPB3U-M8qKcozfO_-mD4d5n9Upgde81Cm3HafSXQgKbuhX9g6QsU75iGYj3Z_Dmcat7vpi0YFxjePuWZARKp5gx/s728-e365/end.jpg)](https://thehackernews.com/new-images/img/b/R29vZ2xl/AVvXsEh4E7zJpz_f__dLm4qBJbDijlPnn0PspDSEQ97RYDsdrWLZ70HtDStC2NN7Fzl9O8louUlRnlpW-GpAinabuctVWJhBFzGT7pOzdjTCCzPB3U-M8qKcozfO_-mD4d5n9Upgde81Cm3HafSXQgKbuhX9g6QsU75iGYj3Z_Dmcat7vpi0YFxjePuWZARKp5gx/s728-e365/end.jpg)
"The 'Super Mod' feature renders the app more deadly still, making it hard for victims to uninstall the app (whenever the victim tries to uninstall, it crashes the page)."


The Android malware also requests victims to grant it permissions to Android's accessibility services, allowing it to harvest a wealth of information that would be valuable to cyber criminals, including call logs, contacts, external storage, location, and SMS messages.


EVLF has been observed operating a Telegram channel named "EvLF Devz" that was created on February 17, 2022. It has 10,678 subscribers as of writing.


[![Cybersecurity](https://thehackernews.com/new-images/img/b/R29vZ2xl/AVvXsEgNmNiBV8c8Rp0Xy6N9lCX9JL2cBlrjkSeuW4JhgOVQ3mKTsYV4pPvh3nDz32D97D8XcWQ53EJ1p4n2VX0gZH_YrBZBqElUMfzFWgb50P8lv1iac_1f-p5liZzC1ISVWJygv2s1Qm36rOHwk_kPXUNNT3nbSDr144QYZ6XGq0aXRDOrFfSlUnHnc0x4Fe_F/s728-e3650/cis-d.gif)](https://thn.news/Cr7gkMdK)
A [search](https://www.google.com/search?q=site%3Agithub.com+craxsrat+OR+craxs) for CraxsRAT surfaces [numerous](https://github.com/topics/craxsrat) [cracked versions](https://github.com/topics/craxs-rat) of the malware hosted on GitHub, although it appears that Microsoft has [taken down](https://github.com/h3LL0wn/CraxsRat-V4.9.5) some of them over the past few days. The GitHub account of EVLF, however, [remains active](https://github.com/EVLF) on the code-hosting service.


On August 23, 2023, EVLF posted a message on the channel saying they were hanging up the boots on the project, likely in response to the public disclosure of their activities.


"unfortunately this is the end , due to life circumstances i will stop developing and posting," EVLF said in the post. "for my customers don't worry , i will not let you and go , i will release couple of patch's for you before i go."


  





## Tags:


### Autogenerated tags:
evlf craxsrat android malware
