# TA547 Phishing Attack Hits German Firms with Rhadamanthys Stealer
## TA547 hacker group adopts new tactics, possibly harnessing the power of generative AI, to deploy the Rhadamanthys info stealer in attacks on German or
## Information:

+ Link: https://thehackernews.com/2024/04/ta547-phishing-attack-hits-german-firms.html
+ Source: The Hacker News
+ Author: The Hacker News
+ Date published: 11 April 2024, 17:02
+ Date scraped: 11 April 2024, 12:09

## Article:
![Main article image](https://blogger.googleusercontent.com/img/b/R29vZ2xl/AVvXsEhFhTRpraOhzEbtmcEurYGJw2ljs21mO50_duzJ5djIa8uz9gMH2RX3SHHtIkcC7wuV-fQ4NDt3maLxWfqv81u4Vux58JuwNPmg7H7Likn2F78VUvRTTixm1vTqBeXLS4UWGLr7Ty5khYuhyx6_UrIpTdgeu17HfFNzei92qdYMpQA5uhSgJcdvQwUDljyQ/s728-rw-e365/malware.jpg)


A threat actor tracked as **TA547** has targeted dozens of German organizations with an information stealer called [Rhadamanthys](https://thehackernews.com/2023/12/rhadamanthys-malware-swiss-army-knife.html) as part of an invoice-themed phishing campaign.


"This is the first time researchers observed TA547 use Rhadamanthys, an information stealer that is used by multiple cybercriminal threat actors," Proofpoint [said](https://www.proofpoint.com/us/blog/threat-insight/security-brief-ta547-targets-german-organizations-rhadamanthys-stealer). "Additionally, the actor appeared to use a PowerShell script that researchers suspect was generated by a large language model (LLM)."


TA547 is a prolific, financially motivated threat actor that's known to be active since at least November 2017, using email phishing lures to deliver a variety of Android and Windows malware such as ZLoader, Gootkit, DanaBot, Ursnif, and even Adhubllka ransomware.


In recent years, the group has [evolved](https://thehackernews.com/2021/06/ransomware-attackers-partnering-with.html) into an initial access broker (IAB) for ransomware attacks. It has also been observed employing geofencing tricks to restrict payloads to specific regions.


[![Cybersecurity](https://blogger.googleusercontent.com/img/b/R29vZ2xl/AVvXsEiLX0O_pua_BNGD7OG05Td7ASGHjT-c6rLVfmEazcitNrUN4aS12_9AAEWdojbHmrg0EkMQCSyD42w-d6egVdsdVtAEaH-Z0w0f-jU1frNCfaTUp5tY4bg1olzAEY_W1iVATonnvuYqpel_Mxe4TJmkCMSqLOo4ol9NEGBRh_a8C0JhApfKqY8f-wf9m978/s728-e365/wing-d.png)](https://thehackernews.uk/automated-remediation-wing)
The email messages observed as part of the latest campaign impersonate the German company Metro AG and contain a password-protected ZIP file containing a ZIP archive that, when opened, initiates the execution of a remote PowerShell script to launch the Rhadamanthys stealer directly in memory.


Interestingly, the PowerShell script used to load Rhadamanthys includes "grammatically correct and hyper specific [comments](https://en.wikipedia.org/wiki/Comment_(computer_programming))" for each instruction in the program, raising the possibility that it may have been generated (or rewritten) using an LLM.


The alternate hypothesis is that TA547 copied the script from another source that had used generative AI technology to create it.


"This campaign represents an example of some technique shifts from TA547 including the use of compressed LNKs and previously unobserved Rhadamanthys stealer," Proofpoint said. "It also provides insight into how threat actors are leveraging likely [LLM-generated content](https://thehackernews.com/2024/03/from-deepfakes-to-malware-ais-expanding.html) in malware campaigns."


The development comes as phishing campaigns have also been banking on uncommon tactics to facilitate credential-harvesting attacks. In these emails, recipients are notified of a voice message and are directed to click on a link to access it.


The payload retrieved from the URL is heavily obfuscated HTML content that runs JavaScript code embedded within an SVG image when the page is rendered on the target system.


[![Phishing Attack](https://blogger.googleusercontent.com/img/b/R29vZ2xl/AVvXsEhE_zqZBdtjj7RSGraA86MZ7AGQJS2V7FebLSH5tLtO4cem06nHVEknlS4HPyyztF6NIUyjmWnF4Tsk_yW3KXHeyEc8IzJ8VZtA3I60KTteY5nEWOd-SW3pLEZTqHuGGOrzcjsan1Rv68yHVEiTDnr_QiXLt7gjlyQeMGBKhRWlAb0lDEjfuxTF1pO_8GoO/s728-rw-e365/code.png)](https://blogger.googleusercontent.com/img/b/R29vZ2xl/AVvXsEhE_zqZBdtjj7RSGraA86MZ7AGQJS2V7FebLSH5tLtO4cem06nHVEknlS4HPyyztF6NIUyjmWnF4Tsk_yW3KXHeyEc8IzJ8VZtA3I60KTteY5nEWOd-SW3pLEZTqHuGGOrzcjsan1Rv68yHVEiTDnr_QiXLt7gjlyQeMGBKhRWlAb0lDEjfuxTF1pO_8GoO/s728-rw-e365/code.png)
Present within the SVG data is "encrypted data containing a second stage page prompting the target to enter their credentials to access the voice message," Binary Defense [said](https://www.binarydefense.com/resources/blog/analyzing-cryptojs-encrypted-phishing-attempt/), adding the page is encrypted using CryptoJS.


Other email-based attacks have paved the way for Agent Tesla, which has emerged as an attractive option for threat actors due to it "being an affordable malware service with multiple capabilities to exfiltrate and steal users' data," [according to Cofense](https://cofense.com/blog/agent-tesla-the-punches-keep-coming/).


Social engineering campaigns have also taken the form of malicious ads served on search engines like Google that lure unsuspecting users into downloading bogus installers for popular software like PuTTY, FileZilla, and Room Planner to ultimately deploy [Nitrogen](https://thehackernews.com/2023/11/new-malvertising-campaign-uses-fake.html) and [IDAT Loader](https://thehackernews.com/2024/02/new-idat-loader-attacks-using.html).


[![Cybersecurity](https://blogger.googleusercontent.com/img/b/R29vZ2xl/AVvXsEj9LS2CMV85AM5f2fKKl2aPAnQ1iZEQKbHh7hRbW3rn3MowE5BXNOrNlHsrMYRMndplTjEmzciLAj6jVsDkRJI2IdSfFXSXuSlMn6gSgmzjKktBgyRTJsC-MayMQq8Z580Hjp8oCv0WoplbNRKlOEzR3RqajPwbLY2JzbQpwEIaW6u2UDkYmcWPO_Mmzq-X/s728-e365/cis-d.png)](https://thehackernews.uk/cis-controls-guide-sme)
The [infection chain](https://www.rapid7.com/blog/post/2024/04/10/stories-from-the-soc-part-2-msix-installer-utilizes-telegram-bot-to-execute-idat-loader/) associated with IDAT Loader is noteworthy for the fact that the MSIX installer is used to launch a PowerShell script that, in turn, contacts a Telegram bot to fetch a second PowerShell script hosted on the bot.


This PowerShell script then acts as a conduit to deliver another PowerShell script that's used to bypass Windows Antimalware Scan Interface (AMSI) protections as well as trigger the execution of the loader, which subsequently proceeds to load the [SectopRAT trojan](https://thehackernews.com/2024/04/cybercriminals-targeting-latin-america.html).


"Endpoints can be protected from malicious ads via group policies that restrict traffic coming from the main and lesser known ad networks," Jérôme Segura, principal threat researcher at Malwarebytes, [said](https://www.malwarebytes.com/blog/threat-intelligence/2024/04/active-nitrogen-campaign-delivered-via-malicious-ads-for-putty-filezilla).


  





## Tags:


### Autogenerated tags:
powershell ta547 phishing malware
