# Threat Actors Adopt Havoc Framework for Post-Exploitation in Targeted Attacks
## Threat actors are adopting an open source C2 framework called Havoc as an alternative to well-known toolkits like Cobalt Strike and Sliver.
## Information:

+ Link: https://thehackernews.com/2023/02/threat-actors-adopt-havoc-framework-for.html
+ Source: The Hacker News
+ Author: Ravie Lakshmanan
+ Date published: 22 February 2023, 07:18
+ Date scraped: 22 February 2023, 08:00

## Article:
![Main article image](https://thehackernews.com/new-images/img/b/R29vZ2xl/AVvXsEiL_iLzz-L_PCllSzpa-DQEzJWRPQOrVdAWHW-yclIYdU4b3JMxQ5yYNS0opN0GiC517nRw9C9elUu4CiVNo8Rn0yACBA1Ng63ZCOYTWIFZbKL-T2ETqM4-2N65VDeA00Woe97Yls3C4FUA0uWhyD2w9Sh1-Ilo80nkswOKaN1OEBLVLBkrNFUwTUc_/s728-e3650/havoc.png)


An open source command-and-control (C2) framework known as Havoc is being adopted by threat actors as an alternative to other well-known legitimate toolkits like [Cobalt Strike](https://thehackernews.com/2022/11/google-identifies-34-cracked-versions.html), [Sliver](https://thehackernews.com/2023/01/threat-actors-turn-to-sliver-as-open.html), and [Brute Ratel](https://thehackernews.com/2022/07/hackers-abusing-brc4-red-team.html).


Cybersecurity firm Zscaler said it observed a new campaign in the beginning of January 2023 targeting an unnamed government organization that utilized [Havoc](https://github.com/HavocFramework/Havoc).


"While C2 frameworks are prolific, the open-source Havoc framework is an advanced post-exploitation command-and-control framework capable of bypassing the most current and updated version of Windows 11 defender due to the implementation of advanced evasion techniques such as indirect syscalls and sleep obfuscation," researchers Niraj Shivtarkar and Niraj Shivtarkar [said](https://www.zscaler.com/blogs/security-research/havoc-across-cyberspace).


The attack sequence documented by Zscaler begins with a ZIP archive that embeds a decoy document and a screen-saver file that's designed to download and launch the Havoc Demon agent on the infected host.


Demon is the implant generated via the Havoc Framework and is analogous to the Beacon delivered via Cobalt Strike to achieve persistent access and distribute malicious payloads.


[![Havoc Framework for Post-Exploitation](data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAEAAAABCAQAAAC1HAwCAAAAC0lEQVR42mP8Xw8AAoMBgDTD2qgAAAAASUVORK5CYII=)](https://thehackernews.com/new-images/img/b/R29vZ2xl/AVvXsEgkdOZn3xXmfDK6lE6-Zhj_1F2E6mOj-E4BsoRdccg6Av_uizdXUhpvFz5k_afpM2y7TSDKUty-dJKPaPYRpW7oOgtJN2QsKhuZbt16F2XVxL9dvVacTDCBvbKkUGEHoQSH77BCeqv1pUHQ5LKqVCIbLGTcBs6YL_uLwvIHiF1cUQ4hv_r1qoWISVYV/s728-e365/z.png)
It also comes with a wide variety of features that makes it difficult to detect, turning it into a lucrative tool in the hands of threat actors even as cybersecurity vendors are [pushing back](https://unit42.paloaltonetworks.com/cobalt-strike-memory-analysis/) against the abuse of such legitimate red team software.

 "After the demon is deployed successfully on the target's machine, the server is able to execute various commands on the target system," the researchers said, stating that the server logs the command and its response upon execution. The results are subsequently encrypted and transmitted back to the C2 server.


Havoc has also been [employed](https://thehackernews.com/2023/02/researchers-uncover-obfuscated.html) in connection with a fraudulent npm module dubbed aabquerys that, once installed, triggers a three-stage process to retrieve the Demon implant. The package has since been taken down.



  





## Tags:


### Autogenerated tags:
c2
