# Ukraine Hit with New Golang-based 'SwiftSlicer' Wiper Malware in Latest Cyber Attack
## Ukraine is under attack from a new Golang-based data wiper called SwiftSlicer.
## Information:

+ Link: https://thehackernews.com/2023/01/ukraine-hit-with-new-golang-based.html
+ Source: The Hacker News
+ Author: Ravie Lakshmanan
+ Date published: 28 January 2023, 05:49
+ Date scraped: 28 January 2023, 06:00

## Article:
![Main article image](https://thehackernews.com/new-images/img/b/R29vZ2xl/AVvXsEhJL-2zJ1pPT4j-7q8NRST_nB8_yy973eQYV341u3P8oDjFmNjzADReG8rqCJD9K8Q170DvTsYKZ_nkkBFVUZigo0tfo9_ivcGyVz6saaATAlyWuyiYsjLckpzh2G9DWNwjuh4AfvJYVbEImvUKO2_vWROQbWCdjbpHSIHMFcjdBchDp7_ZTt_NNynv/s728-e3650/hacking.png)


Ukraine has come under a fresh cyber onslaught from Russia that involved the deployment of a previously undocumented Golang-based data wiper dubbed **SwiftSlicer**.


ESET attributed the attack to Sandworm, a nation-state group linked to Military Unit 74455 of the Main Intelligence Directorate of the General Staff of the Armed Forces of the Russian Federation (GRU).


"Once executed it deletes shadow copies, recursively overwrites files located in %CSIDL\_SYSTEM%\drivers, %CSIDL\_SYSTEM\_DRIVE%\Windows\NTDS and other non-system drives and then reboots computer," ESET [disclosed](https://twitter.com/ESETresearch/status/1618960025292242950) in a series of tweets.


The overwrites are achieved by using randomly generated byte sequences to fill 4,096 byte-length blocks. The intrusion was discovered on January 25, 2023, the Slovak cybersecurity company added.


Sandworm, also tracked under the monikers BlackEnergy, Electrum, Iridium, Iron Viking, TeleBots, and Voodoo Bear, has a history of staging [disruptive and destructive cyber campaigns](https://thehackernews.com/2022/09/russian-sandworm-hackers-impersonate.html) targeting organizations worldwide since at least 2007.


The sophistication of the threat actor is evidenced by its multiple distinct kill chains, which comprise a wide variety of custom tools such as [BlackEnergy, GreyEnergy, Industroyer, NotPetya, Exaramel](https://www.welivesecurity.com/2022/03/21/sandworm-tale-disruption-told-anew/), and [Cyclops Blink](https://thehackernews.com/2022/04/fbi-shut-down-russia-linked-cyclops.html).


In 2022 alone, coinciding with Russia's military invasion of Ukraine, Sandworm has unleashed [WhisperGate](https://thehackernews.com/2022/01/a-new-destructive-malware-targeting.html), [HermeticWiper](https://thehackernews.com/2022/02/new-wiper-malware-targeting-ukraine.html), [IsaacWiper](https://thehackernews.com/2022/03/second-new-isaacwiper-data-wiper.html), [CaddyWiper](https://thehackernews.com/2022/03/caddywiper-yet-another-data-wiping.html), [Industroyer2](https://thehackernews.com/2022/04/russian-hackers-tried-attacking.html), [Prestige](https://thehackernews.com/2022/11/microsoft-blames-russian-hackers-for.html), and [RansomBoggs](https://thehackernews.com/2022/11/russia-based-ransomboggs-ransomware.html) against critical infrastructure in Ukraine.


"When you think about it, the growth in wiper malware during a conflict is hardly a surprise," Fortinet FortiGuard Labs researcher Geri Revay [said](https://www.fortinet.com/blog/threat-research/the-year-of-the-wiper) in a report published this week. "It can scarcely be monetized. The only viable use case is destruction, sabotage, and cyberwar."


The discovery of SwiftSlicer points to the consistent use of wiper malware variants by the Russian adversarial collective in attacks designed to wreak havoc in Ukraine.


[![Wiper Malware in Latest Cyber Attack](data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAEAAAABCAQAAAC1HAwCAAAAC0lEQVR42mP8Xw8AAoMBgDTD2qgAAAAASUVORK5CYII=)](https://thehackernews.com/new-images/img/b/R29vZ2xl/AVvXsEjdk4GcC-RzyaRJX7GPSECRXCher2WZJGSVawV9qGsBfKlJV0X-g7iBU_7KVL2AytviEsL3SxD16rvGnEebP4EbNIhVHDzv6latiNP97NTGNXivOtmjJQBeH1z3kSKoX2j9fztIKtrLxBKhzVC-edLZAZB749_t7mcyeNrzrneTvg6LHtZSl51-skg1/s728-e365/wiper-malware.png)
The development also comes as the Computer Emergency Response Team of Ukraine (CERT-UA) linked Sandworm to a recent largely unsuccessful cyberattack on the national news agency Ukrinform.

 The intrusion, which is suspected of having been carried out no later than December 7, 2022, entailed the use of five different pieces of data wiping programs, namely CaddyWiper, ZeroWipe, [SDelete](https://attack.mitre.org/software/S0195/), [AwfulShred](https://thehackernews.com/2022/04/russian-hackers-tried-attacking.html), and BidSwipe targeting Windows, Linux, and FreeBSD systems.


"It was established that the final stage of the cyberattack was initiated on January 17, 2023," CERT-UA [said](https://cert.gov.ua/article/3718487) in an advisory. "However, it had only partial success, in particular, in relation to several data storage systems."


Sandworm is not the only group that has its [eyes on Ukraine](https://www.trustwave.com/en-us/resources/blogs/spiderlabs-blog/overview-of-the-cyber-weapons-used-in-the-ukraine-russia-war/). Other Russian state-sponsored actors such as [APT29](https://thehackernews.com/2022/07/russian-hackers-using-dropbox-and.html), [COLDRIVER](https://thehackernews.com/2023/01/british-cyber-agency-warns-of-russian.html), and [Gamaredon](https://thehackernews.com/2023/01/gamaredon-group-launches-cyberattacks.html)have actively targeted a range of Ukrainian organizations since the onset of the war.


  





## Tags:


### Autogenerated tags:

