# Unmasking XE Group: Experts Reveal Identity of Suspected Cybercrime Kingpin
## Unmasking the E-Crime Mastermind: Vietnamese suspect linked to notorious XE Group unveiled!
## Information:

+ Link: https://thehackernews.com/2023/06/unmasking-xe-group-experts-reveal.html
+ Source: The Hacker News
+ Author: Ravie Lakshmanan
+ Date published: 01 June 2023, 20:25
+ Date scraped: 01 June 2023, 17:04

## Article:
![Main article image](https://thehackernews.com/new-images/img/b/R29vZ2xl/AVvXsEiRXwjJ2SJY2WItS7sHSTBTeKhOuoWZcJd5uh9k-fbGc8gH1YtBtB9CiCifJEGCflz6ZxFbNb5rQAQ0_YqfLfeN176Qz8JR8Ub-dU_P9eLMBH_pwGPdzRsv2ho3au00d4XggdypW7hZ4MnhsZGjBzaNLNeBIn9H045iynXe6NHJjFrGSNfnVwcajKmv/s728-e3650/hacker.jpg)


Cybersecurity researchers have unmasked the identity of one of the individuals who is believed to be associated with the e-crime actor known as **XE Group**.


According to [Menlo Security](https://www.menlosecurity.com/blog/not-your-average-joe-an-analysis-of-the-xegroups-attack-techniques/), which pieced together the information from different online sources, "Nguyen Huu Tai, who also goes by the names Joe Nguyen and Thanh Nguyen, has the strongest likelihood of being involved with the XE Group."


XE Group (aka XeThanh), previously documented by [Malwarebytes](https://www.malwarebytes.com/blog/news/2020/07/credit-card-skimmer-targets-asp-net-sites) and [Volexity](https://www.volexity.com/blog/2021/12/07/xe-group-exposed-8-years-of-hacking-card-skimming-for-profit/), has a history of carrying out cyber criminal activities since at least 2013. It's suspected to be a threat actor of Vietnamese origin.


Some of the entities targeted by the threat actor span government agencies, construction organizations, and healthcare sectors.


It's known to compromise internet-exposed servers with known exploits and monetize the intrusions by installing password theft or [credit card skimming code](https://thehackernews.com/2023/04/attention-online-shoppers-dont-be.html) for online services.


"As far back as 2014, the threat actor was seen creating [AutoIT scripts](https://en.wikipedia.org/wiki/AutoIt) that automatically generated emails and a rudimentary credit card validator for stolen credit cards," the cybersecurity company said.


[![Cybercrime Kingpin](data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAEAAAABCAQAAAC1HAwCAAAAC0lEQVR42mP8Xw8AAoMBgDTD2qgAAAAASUVORK5CYII=)](https://thehackernews.com/new-images/img/b/R29vZ2xl/AVvXsEjQ2VzxFCtmuSepHl-d3zHE7XQEBiq8xiE5EFfY0zMTXmeDvRihUs93wGwoZXszCxSro7-FZePBkC2Hyx8YEBcqPrVZuIelXSJrkHD6yNlpRdJY0zMrOrDIQE1KVCKRPMtUIcexffgYIwTQVBwQM-o8Nz6bGAVqhe9k-7hq_yy1TNrZ2yrAyOAuCt9H/s728-e365/code.jpg)
Earlier this March, U.S. cybersecurity and intelligence authorities [revealed](https://thehackernews.com/2023/03/multiple-hacker-groups-exploit-3-year.html) XE Group's attempts to exploit a critical three-year-old security flaw in Progress Telerik devices (CVE-2019-18935, CVSS score: 9.8) to obtain a foothold.


 UPCOMING WEBINAR 🔐 Mastering API Security: Understanding Your True Attack Surface Discover the untapped vulnerabilities in your API ecosystem and take proactive steps towards ironclad security. Join our insightful webinar!

 [Secure Your Seat](https://thn.news/z-inside-2).ad-button,.ad-label,.ad-label:after{display:inline-block}.ad\_two\_webinar{margin:20px 10px 30px 0;background:#f9fbff;color:#160755;padding:0 5%;border:2px solid #d9deff;border-radius:10px;text-align:left;box-shadow:10px 10px 0 #e2ebff;-webkit-border-top-left-radius:25px;-moz-border-radius-topleft:25px;-webkit-border-bottom-right-radius:25px;-moz-border-radius-bottomright:25px}.ad-label{font-size:13px;margin:20px 0 0;font-weight:600;letter-spacing:.6px;color:#596cec}.ad-label:after{width:50px;height:6px;content:'';border-top:2px solid #d9deff;margin:0 8px}.ad-title{font-size:21px;padding:10px 0 0;font-weight:900;text-align:left;line-height:33px}.ad-description{text-align:left;font-size:15.6px;line-height:26px;margin:5px 0!important;color:#4e6a8d}.ad-button{padding:6px 12px;border-radius:5px;background-color:#4469f5;font-size:15px;color:#fff!important;border:0;line-height:inherit;text-decoration:none!important;cursor:pointer;margin:15px 0 20px;float:left;font-weight:500;letter-spacing:.2px}
The adversary has also attempted to gain access to corporate networks in the past through phishing emails sent out using fraudulent domains mimicking legitimate companies such as PayPal and eBay.


Besides camouflaging .EXE files as .PNG files to avoid detection, select attacks have employed a web shell dubbed [ASPXSpy](https://attack.mitre.org/software/S0073/) to gain control of vulnerable systems.


"XE Group remains a continued threat to various sectors, including government agencies, construction organizations, and healthcare providers," the researchers said.



  





## Tags:
***CVE's***: CVE-2019-18935

### Autogenerated tags:
xe cybersecurity
