# Unpatched DNS Related Vulnerability Affects a Wide Range of IoT Devices
## A newly discovered UNPATCHED vulnerability (CVE-2022-05-02) affects the DNS implementation of two popular libraries used in IoT devices.
## Information:

+ Link: https://thehackernews.com/2022/05/unpatched-dns-related-vulnerability.html
+ Source: The Hacker News
+ Author: Ravie Lakshmanan
+ Date published: 03 May 2022, 04:58
+ Date scraped: 03 May 2022, 05:00

## Article:
![Main article image](https://thehackernews.com/new-images/img/b/R29vZ2xl/AVvXsEiCJa-3gZ5DP2CGOMbTcY5PDfyLP0jp6y2sElZ0ug4zimlbVPMDda4TDGDWPM_KENN8ALPPlOQ-TaePZN_55_mCS_zxZOIitTcEexmAP04VlNWsTGlMyItalwCI7ZCrg7rCXblvEoNxd8eXPPzPOzFRQySwGqyoy_Ucm7WmE05hjeCVLsYtMnVTMi8P/s728-e100/dns.jpg)


Cybersecurity researchers have disclosed an unpatched security vulnerability that could pose a serious risk to IoT products.


The issue, which was originally reported in September 2021, affects the Domain Name System (DNS) implementation of two popular C libraries called [uClibc](https://www.uclibc.org) and [uClibc-ng](https://www.uclibc-ng.org) that are used for developing embedded Linux systems.


uClibc is known to be used by major vendors such as Linksys, Netgear, and Axis, as well as Linux distributions like Embedded Gentoo, potentially exposing millions of IoT devices to security threats.


"The flaw is caused by the predictability of transaction IDs included in the DNS requests generated by the library, which may allow attackers to perform DNS poisoning attacks against the target device," Giannis Tsaraias and Andrea Palanca of Nozomi Networks [said](https://www.nozominetworks.com/blog/nozomi-networks-discovers-unpatched-DNS-bug-in-popular-c-standard-library-putting-iot-at-risk/) in a Monday write-up.


[![](https://thehackernews.com/new-images/img/b/R29vZ2xl/AVvXsEiRS44YDh5ljbYTv5nYqCF-vEm-PnoSKEFoVTlMkqWKD6ZwQK2nGQI5XJguXPwKFU38Uo_wRAb_wn_8Q_yOH6a8k3qhT4xY2qCYnbAw0qtutjwWfmvxjGOZcyMo9DdA8Tb0jDEWJb4LoMVe1Ma02YQDn7TnrLmMqzISd8fYtSKap2gdq5jg1HK0BsNj/s728-e100/wireshark.jpg)](https://thehackernews.com/new-images/img/b/R29vZ2xl/AVvXsEiRS44YDh5ljbYTv5nYqCF-vEm-PnoSKEFoVTlMkqWKD6ZwQK2nGQI5XJguXPwKFU38Uo_wRAb_wn_8Q_yOH6a8k3qhT4xY2qCYnbAw0qtutjwWfmvxjGOZcyMo9DdA8Tb0jDEWJb4LoMVe1Ma02YQDn7TnrLmMqzISd8fYtSKap2gdq5jg1HK0BsNj/s728-e100/wireshark.jpg)
[DNS poisoning](https://thehackernews.com/2021/11/new-side-channel-attacks-re-enable.html), also referred to as DNS spoofing, is the technique of corrupting a DNS resolver cache — which provides clients with the IP address associated with a domain name — with the goal of redirecting users to malicious websites.


Successful exploitation of the bug could allow an adversary to carry out Man-in-the-Middle ([MitM](https://en.wikipedia.org/wiki/Man-in-the-middle_attack)) attacks and corrupt the DNS cache, effectively rerouting internet traffic to a server under their control.


Nozomi Networks cautioned that the vulnerability could be trivially exploited in a reliable manner should the operating system be configured to use a fixed or predictable source port.


"The attacker could then steal and/or manipulate information transmitted by users, and perform other attacks against those devices to completely compromise them," the researchers said.


  





## Tags:


### Autogenerated tags:
dns
