# Vietnamese Hackers Using New Delphi-Powered Malware to Target Indian Marketers
## Vietnamese hackers behind Ducktail malware launch a new campaign targeting Indian marketing pros.
## Information:

+ Link: https://thehackernews.com/2023/11/vietnamese-hackers-using-new-delphi.html
+ Source: The Hacker News
+ Author: Newsroom
+ Date published: 14 November 2023, 13:33
+ Date scraped: 14 November 2023, 09:01

## Article:
![Main article image](https://blogger.googleusercontent.com/img/b/R29vZ2xl/AVvXsEg1mJBIfow3YnthzW9zG4hjFIqUEOrwoOVeJW-VZwMV5yhGkDIlcl4iL2bND-2PwlzVfBsScoFf00QYq03FU1tM3nF4c5ygFFUMQ66eqF_k2DcYEDvtXODLv_zFtwsQ4XZzklMMIjEWNnZz6vV_ZHwOWVpP9yLPECzDgPqYxcY1hl9zTZ7bhNduVIPc_ZJ5/s728-rw-ft-e30/cyber.jpg)


The Vietnamese threat actors behind the Ducktail stealer malware have been linked to a new campaign that ran between March and early October 2023, targeting marketing professionals in India with an aim to hijack Facebook business accounts.


"An important feature that sets it apart is that, unlike previous campaigns, which relied on .NET applications, this one used Delphi as the programming language," Kaspersky [said](https://securelist.com/ducktail-fashion-week/111017/) in a report published last week.


[Ducktail](https://gridinsoft.com/blogs/ducktail-malware-analysis/), alongside [Duckport](https://thehackernews.com/2023/10/vietnamese-hackers-target-uk-us-and.html) and [NodeStealer](https://thehackernews.com/2023/11/nodestealer-malware-hijacking-facebook.html), is part of a [cybercrime ecosystem](https://thehackernews.com/2023/09/vietnamese-cybercriminals-targeting.html) operating out of Vietnam, with the attackers primarily using sponsored ads on Facebook to propagate malicious ads and deploy malware capable of plundering victims' login cookies and ultimately taking control of their accounts.


Such attacks primarily single out users who may have access to a Facebook Business account. The fraudsters then use the unauthorized access to place advertisements for financial gain, perpetuating the infections further.


In the campaign documented by the Russian cybersecurity firm, potential targets looking for a career change are sent archive files containing a malicious executable that's disguised with a PDF icon to trick them into launching the binary.


Doing so results in the malicious file saving a PowerShell script named param.ps1 and a decoy PDF document locally to the "C:\Users\Public" folder in Windows.


"The script uses the default PDF viewer on the device to open the decoy, pauses for five minutes, and then terminates the Chrome browser process," Kaspersky said.


The parent executable also downloads and launches a rogue library named libEGL.dll, which scans the "C:\ProgramData\Microsoft\Windows\Start Menu\Programs" and "C:\ProgramData\Microsoft\Internet Explorer\Quick Launch\User Pinned\TaskBar\" folders for any shortcut (i.e., LNK file) to a Chromium-based web browser.


[![Delphi-Powered Malware](https://blogger.googleusercontent.com/img/b/R29vZ2xl/AVvXsEgrny67wsCAX9LOHUpJpTkBddM_2BzyQMGto1Wx2OYfmByUCBXDUmHeQNpE4Zc6FsODfYAuTS81xiU-Hg1eY-CBFcW1QF75yGW-vAtHs2LsW9zMZuvIoAizBD2ukNzyrIbb4u2U96kgIvc2gjmiIhjbQr_xq8-cy8c8cS9U_zlOGBqQh3BxIsgsv4I-RPt3/s728-rw-ft-e30/malware.jpg)](https://blogger.googleusercontent.com/img/b/R29vZ2xl/AVvXsEgrny67wsCAX9LOHUpJpTkBddM_2BzyQMGto1Wx2OYfmByUCBXDUmHeQNpE4Zc6FsODfYAuTS81xiU-Hg1eY-CBFcW1QF75yGW-vAtHs2LsW9zMZuvIoAizBD2ukNzyrIbb4u2U96kgIvc2gjmiIhjbQr_xq8-cy8c8cS9U_zlOGBqQh3BxIsgsv4I-RPt3/s728-rw-ft-e30/malware.jpg)
The next stage entails altering the browser's LNK shortcut file by suffixing a "[--load-extension](https://thehackernews.com/2023/04/new-rilide-malware-targeting-chromium.html)" command line switch to launch a rogue extension that masquerades as the legitimate [Google Docs Offline add-on](https://support.google.com/docs/answer/6388102?hl=en) to fly under the radar.


The extension, for its part, is designed to send information about all open tabs to an actor-controlled server registered in Vietnam and hijack the Facebook business accounts.


Google Sues Scammers for Using Bard Lures to Spread Malware[#](#google-sues-scammers-for-using-bard-lures-to-spread-malware)
----------------------------------------------------------------------------------------------------------------------------


The findings underscore a strategic shift in Ducktail's attack techniques and come as Google [filed a lawsuit](https://blog.google/outreach-initiatives/public-policy/taking-legal-action-to-protect-users-of-ai-and-small-businesses/) against three unknown individuals in India and Vietnam for capitalizing on the public's interest in generative AI tools such as Bard to spread malware via Facebook and pilfer social media login credentials.


"Defendants distribute links to their malware through social media posts, ads (i.e., [sponsored](https://www.facebook.com/ads/library/?id=626911742949786) [posts](https://www.facebook.com/ads/library/?id=6636108133103762)), and pages, each of which purport to offer downloadable versions of Bard or other Google AI products," the company [alleged](https://www.courtlistener.com/docket/67998406/google-llc-v-does-1-3/) in its complaint.


"When a user logged into a social media account clicks the links displayed in Defendants' ads or on their pages, the links redirect to an external website from which a RAR archive, a type of file, downloads to the user's computer."


The archive files include an installer file that's capable of installing a browser extension adept at pilfering victims' social media accounts.


Earlier this May, Meta said it [observed](https://thehackernews.com/2023/05/meta-takes-down-malware-campaign-that.html) threat actors creating deceptive browser extensions available in official web stores that claim to offer ChatGPT-related tools and that it detected and blocked over 1,000 unique URLs from being shared across its services.


  





## Tags:


### Autogenerated tags:
facebook malware google pdf
