# Windows 11 to Deprecate NTLM, Add AI-Powered App Controls and Security Defenses
## Microsoft has announced several new security features to strengthen Windows 11, including deprecating the NT LAN Manager (NTLM).
## Information:

+ Link: https://thehackernews.com/2024/05/windows-11-to-deprecate-ntlm-add-ai.html
+ Source: The Hacker News
+ Author: The Hacker News
+ Date published: 21 May 2024, 14:32
+ Date scraped: 21 May 2024, 10:07

## Article:
![Main article image](https://blogger.googleusercontent.com/img/b/R29vZ2xl/AVvXsEgNHDwHlrCflIV4o3REgAPy3VOZKYfTb2HCUtsRIoJFtKj8JH2fG2TVJGE66ln4oaqW4ES_bUKf7vsuot29ybqQOhZFavsn0jWpAizM33_3BtnWUXJYn_2jvLg8pjfyZ-Y_Qj4VUgJgf6mQiQ03m-iwuKIO_mVBnh3840-70h4BZ1a2DPdHKI7pe5hZ3GKo/s728-rw-e365/ms.jpg)


Microsoft on Monday confirmed its plans to deprecate NT LAN Manager (NTLM) in Windows 11 in the second half of the year, as it announced a slew of new security measures to harden the widely-used desktop operating system.


"Deprecating NTLM has been a huge ask from our security community as it will strengthen user authentication, and deprecation is planned in the second half of 2024," the tech giant [said](https://www.microsoft.com/en-us/security/blog/2024/05/20/new-windows-11-features-strengthen-security-to-address-evolving-cyberthreat-landscape/).


The Windows maker [originally announced](https://thehackernews.com/2023/10/microsoft-to-phase-out-ntlm-in-favor-of.html) its decision to drop NTLM in favor of Kerberos for authentication in October 2023.


NTLM's lack of support for cryptographic methods such as AES or SHA-256 notwithstanding, the protocol has also been rendered susceptible to relay attacks, a technique that has been widely exploited by the Russia-linked [APT28 actor](https://thehackernews.com/2024/02/russian-apt28-hackers-targeting-high.html) via zero-day flaws in Microsoft Outlook.


Other changes coming to Windows 11 include enabling [Local Security Authority (LSA) protection](https://learn.microsoft.com/en-us/windows-server/security/credentials-protection-and-management/configuring-additional-lsa-protection) by default for new consumer devices and the use of virtualization-based security ([VBS](https://learn.microsoft.com/en-us/windows-hardware/design/device-experiences/oem-vbs)) to secure Windows Hello technology.


[Smart App Control](https://support.microsoft.com/en-gb/topic/what-is-smart-app-control-285ea03d-fa88-4d56-882e-6698afdb7003), which protects users from running untrusted or unsigned applications, has also been upgraded with an artificial intelligence (AI) model to determine the safety of apps and block those that are unknown or contain malware.


[![Cybersecurity](https://blogger.googleusercontent.com/img/b/R29vZ2xl/AVvXsEiuUUskkMH9dUT3LF77_Q_irGuaE4LGjp-Am2Ls_UzGJ5EBnZHfuFiSvKs4OPE5KmfedBHcuZZVHS4Bh48UJx8brpwtg6Vr2Gepbaw-lGMIm9HjUhyphenhyphen2W5DVm5-ymwPS691Ie32TrCqFIv6SxNRA-jOKCKZrOB5dV7BfL0zVAhOO0neNkP9yv-XePBU1hN_0/s728-e365/wing-d.png)](https://thehackernews.uk/third-party-risk-management-saas)
Complementing Smart App Control is a new end-to-end solution called [Trusted Signing](https://learn.microsoft.com/en-us/azure/trusted-signing/overview) that allows developers to sign their apps and simplifies the entire certificate signing process.


Some of the other noteworthy security improvements are as follows -


* [Win32 app isolation](https://github.com/microsoft/win32-app-isolation), which is designed to contain damage in the event of an application compromise by creating a security boundary between the application and the operating system
* Limit abuse of admin privileges by requesting for user's explicit approval
* [VBS enclaves](https://learn.microsoft.com/en-us/windows/win32/trusted-execution/vbs-enclaves) for third-party developers to create trusted execution environments


Microsoft further said it's making Windows Protected Print Mode (WPP), which it [unveiled](https://techcommunity.microsoft.com/t5/security-compliance-and-identity/a-new-modern-and-secure-print-experience-from-windows/ba-p/4002645) in December 2023 as a way to counter the risks posed by the privileged Spooler process and secure the printing stack, the default print mode in the future.


In doing so, the idea is to run the Print Spooler as a restricted service and drastically limit its appeal as a pathway for threat actors to gain elevated permissions on a compromised Windows system.


Redmond also said it will no longer trust TLS (transport layer security) server authentication certificates with RSA keys less than 2048 bits due to "advancements in computing power and cryptanalysis."


Capping off the list of security features is Zero Trust Domain Name System ([ZTDNS](https://techcommunity.microsoft.com/t5/networking-blog/announcing-zero-trust-dns-private-preview/ba-p/4110366)), which aims to help commercial customers lock down Windows within their networks by natively restricting Windows devices to connect only to approved network destinations by domain name.


[![Cybersecurity](https://blogger.googleusercontent.com/img/b/R29vZ2xl/AVvXsEg_WRs2jRYPNRPdVnIJ52g0Zo3TY_c0FSwk8ZZN085hqm-nXig4b7WIZCpqdHexadU4EmZ402vX1EghcAxIZGa9lwLkWAPPYzPbg1gc5UZCbvTtOHQ3ozwiQAgJ1ahKFoOp8SZl-JN8_URGwiu9aTe5U2wiVHGEetM-S7kKkmgPMNdL_83d5HTJrLm7iBp6/s728-e365/cis-d.png)](https://thehackernews.uk/cis-hardened-images)
These improvements also follow criticism of Microsoft's security practices that allowed nation-state actors from China and Russia to breach its Exchange Online environment, with a [recent report](https://thehackernews.com/2024/04/us-cyber-safety-board-slams-microsoft.html) from the U.S. Cyber Safety Review Board (CSRB) noting that the company's security culture requires an overhaul.


In response, Microsoft has [outlined](https://thehackernews.com/2024/05/microsoft-patches-61-flaws-including.html) sweeping changes to prioritize security above all else as part of its Secure Future Initiative (SFI) and hold senior leadership directly accountable for meeting cybersecurity goals.


Google, for its part, said the CSRB report "underscores a long overdue, urgent need to adopt a new approach to security," calling on governments to procure systems and products that are secure-by-design, enforce security recertifications for products suffering major security incidents, and be aware of risks posed by monoculture.


"Using the same vendor for operating systems, email, office software, and security tooling [...] raises the risk of a single breach undermining an entire ecosystem," the company [said](https://blog.google/technology/safety-security/csrb-report-google-recommendations/).


"Governments should adopt a multi-vendor strategy and develop and promote open standards to ensure interoperability, making it easier for organizations to replace insecure products with those that are more resilient to attack."


  





## Tags:


### Autogenerated tags:
windows microsoft ntlm
