# ZuoRAT Malware Hijacking Home-Office Routers to Spy on Targeted Networks
## Researchers warn of a new malware, dubbed ZuoRAT, targeting small office/home office routers (SOHO) as part of a sophisticated campaign.
## Information:

+ Link: https://thehackernews.com/2022/06/zuorat-malware-hijacking-home-office.html
+ Source: The Hacker News
+ Author: Ravie Lakshmanan
+ Date published: 28 June 2022, 15:38
+ Date scraped: 29 June 2022, 08:12

## Article:
![Main article image](https://thehackernews.com/new-images/img/b/R29vZ2xl/AVvXsEg960bGMseqxbdnv3xqZUrWcOzL5MfDLr4qmhEQDcc_kRyaMLxrU7o0NMvSR_TVyTEzrQxPA3Cc9_H3Sp_vJ-5tZWQg4h9xGPQhMKSNLLsuVF1mHTjD-IVdRJ-fKp-W3I1PkvPvVKJZ-iZC76aWhXluWmKUjZ7co90F8srg43ozs8aIVZxqD5nblJm7/s728-e1000/souter.jpg)


A never-before-seen remote access trojan dubbed **ZuoRAT** has been singling out small office/home office (SOHO) routers as part of a sophisticated campaign targeting North American and European networks.


The malware "grants the actor the ability to pivot into the local network and gain access to additional systems on the LAN by hijacking network communications to maintain an undetected foothold," researchers from Lumen Black Lotus Labs said in a [report](https://blog.lumen.com/zuorat-hijacks-soho-routers-to-silently-stalk-networks/) shared with The Hacker News.


The stealthy operation, which targeted routers from ASUS, Cisco, DrayTek, and NETGEAR, is believed to have commenced in early 2020 during the initial months of the COVID-19 pandemic, effectively remaining under the radar for over two years.


"Consumers and remote employees routinely use SOHO routers, but these devices are rarely monitored or patched, which makes them one of the weakest points of a network's perimeter," the company's threat intelligence team said.


Initial access to the routers is obtained by scanning for known unpatched flaws to load the remote access tool, using it gain access to the network and drop a next-stage shellcode loader that's used to deliver Cobalt Strike and custom backdoors such as CBeacon and GoBeacon that are capable of running arbitrary commands.


In addition to enabling in-depth reconnaissance of target networks, traffic collection, and network communication hijacking, the malware has been described as a heavily modified version of the [Mirai botnet](https://thehackernews.com/2022/04/hackers-exploiting-spring4shell.html), whose source code leaked in October 2016.


[![ZuoRAT Malware](https://thehackernews.com/new-images/img/b/R29vZ2xl/AVvXsEjvbzKYyAqwih7tqZAnFAcdpeuLtQdx4bBAsWIy-sCJ7K1fyc4zVMAesHvs_M_KRlD0rsEaN1MN7ZRAa9GjY59AjvoH61CpBal6lw8qYqnwLUawsNKljS5cm0Vx3mVXjylOOMAEwccJunTQahk3Stdv8d9TZUAEOez6OM8IQyoFjOhgWxfNt0SFDiY7/s728-e1000/flow.jpg)](https://thehackernews.com/new-images/img/b/R29vZ2xl/AVvXsEjvbzKYyAqwih7tqZAnFAcdpeuLtQdx4bBAsWIy-sCJ7K1fyc4zVMAesHvs_M_KRlD0rsEaN1MN7ZRAa9GjY59AjvoH61CpBal6lw8qYqnwLUawsNKljS5cm0Vx3mVXjylOOMAEwccJunTQahk3Stdv8d9TZUAEOez6OM8IQyoFjOhgWxfNt0SFDiY7/s728-e100/flow.jpg)
"ZuoRAT is a MIPS file compiled for SOHO routers that can enumerate a host and internal LAN, capture packets being transmitted over the infected device, and perform person-in-the-middle attacks (DNS and HTTPS hijacking based on predefined rules)," the researchers said.


Also included is a function to harvest TCP connections over ports 21 and 8443, which are associated with FTP and web browsing, potentially enabling the adversary to keep tabs on the users' internet activity behind the compromised router.


Other capabilities of ZuoRAT allow the attackers to monitor DNS and HTTPS traffic with an aim to hijack the requests and redirect the victims to malicious domains using preset rules that are generated and stored in temporary directories in an attempt to resist forensic analysis.


[![Router Hacking](https://thehackernews.com/new-images/img/b/R29vZ2xl/AVvXsEiDlxxtTI9gNv328qFfv8HVljLaVthpGc0hze6Q9P2fYaY_LW26ncKpcuRJbI_oI3kOZswaXC3YTMeenaG8A8h-lhpD2CTIJe8jHqOQTdhynErvOL6sH36ucNouQ2MISrqZwthpbD51zEMj3N4ict-R4GeO3wuO_O6Ahb_4Uj2KNAXFuCse2cCGKcND/s728-e1000/cc.jpg)](https://thehackernews.com/new-images/img/b/R29vZ2xl/AVvXsEiDlxxtTI9gNv328qFfv8HVljLaVthpGc0hze6Q9P2fYaY_LW26ncKpcuRJbI_oI3kOZswaXC3YTMeenaG8A8h-lhpD2CTIJe8jHqOQTdhynErvOL6sH36ucNouQ2MISrqZwthpbD51zEMj3N4ict-R4GeO3wuO_O6Ahb_4Uj2KNAXFuCse2cCGKcND/s728-e100/cc.jpg)
That's not the only step taken by the hackers to conceal its activities, for the attacks rely on an obfuscated, multi-stage C2 infrastructure that involves utilizing a virtual private server to drop the initial RAT exploit and leveraging the compromised routers themselves as proxy C2 servers.


To further avoid detection, the staging server has been spotted hosting seemingly innocuous content, in one instance mimicking a website called "muhsinlar.net," a [propaganda portal](https://gnet-research.org/2021/05/25/mapping-the-turkestan-islamic-partys-online-propaganda-networks/) set up for the Turkestan Islamic Party ([TIP](https://en.wikipedia.org/wiki/Turkistan_Islamic_Party)), a Uyghur extremist outfit originating from China. 


What's more, the hijacking functionality also allows the threat actor to pivot from the breached router to other workstations in the network to deploy the loader payload responsible for launching the custom-built trojans.


The identity of the adversarial collective behind the campaign remains unknown, although an analysis of the artifacts has revealed possible references to the Chinese province of Xiancheng and the use of Alibaba's Yuque and Tencent for command-and-control (C2).


The elaborate and evasive nature of the operation coupled with the tactics used in the attacks to remain undercover point toward potential nation-state activity, Black Lotus Labs noted.


"The capabilities demonstrated in this campaign — gaining access to SOHO devices of different makes and models, collecting host and LAN information to inform targeting, sampling and hijacking network communications to gain potentially persistent access to in-land devices and intentionally stealth C2 infrastructure leveraging multistage siloed router to router communications — points to a highly sophisticated actor," the researchers concluded.


  





## Tags:


### Autogenerated tags:
c2 zuorat
