# A leading spyware combatant on what’s next as governments continue to crack down
## Citizen Lab's John Scott-Railton sheds light on why U.S. sanctions matter, explains why it's surprising that Europe has fallen behind the U.S. in its ability to act against commercial spyware purveyors, and discusses why diplomatic pressure can be effective.
## Information:

+ Link: https://therecord.media/commercial-spyware-john-scott-railton-interview-citizen-lab
+ Source: The Record
+ Author: Suzanne Smalley
+ Date published: 18 March 2024, 00:00
+ Date scraped: 18 March 2024, 17:05

## Article:
![Main article image](https://cms.therecord.media/uploads/2024_0314_The_Record_Q_and_A_John_Scott_Railton_92500bd755.jpg)

 *John Scott-Railton, a senior researcher at Canada-based Citizen Lab, has been on the front lines of the spyware problem for more than a decade. The organization notably has uncovered sprawling attacks in Poland and Spain in just the last two years.* 

 *Meanwhile, commercial spyware incidents have only grown in magnitude and frequency, a fact underscored earlier this month by the Office of the Director of National Intelligence’s [annual threat assessment report](https://www.dni.gov/files/ODNI/documents/assessments/ATA-2024-Unclassified-Report.pdf), which revealed that between 2011 and 2023, more than 70 countries contracted with private companies to acquire commercial spyware.* 

 *On Sunday, six new countries joined a [U.S.-led pact](https://therecord.media/international-spyware-agreement-new-members) to get tough on spyware, which is primarily used to break into mobile phones. The Biden administration says it has found [more American personnel](https://www.cnn.com/2024/03/17/politics/us-spyware-fight/index.html) who are being targeted by the technology, which is seen as a major national security threat.* 

 *In an interview with Recorded Future News, Railton discussed why the recent U.S. decision to sanction spyware companies matters; how surprised he is that Europe has fallen behind the U.S. in its ability to act against spyware purveyors; and why, behind closed doors, diplomatic pressure can be effective.* 

 *This conversation has been edited for length and clarity.* 

 **RECORDED FUTURE NEWS: The Office of the Director of National Intelligence’s (ODNI) annual threat assessment [report](https://www.documentcloud.org/documents/24480983-ata-2024-unclassified-report) included a note saying that 74 countries contracted with private companies to get commercial spyware between 2011 and 2023. Does that number surprise you?** 

 **JOHN SCOTT-RAILTON:** I'm not surprised by the numbers given the insatiable appetite on the part of so many countries for this kind of invasive technology. But I am very pleasantly surprised to see the ODNI leaning into this topic. It's clearly of great importance to United States national security, foreign policy priorities and also human rights issues.  

 **RFN: I'm a little surprised that they haven't leaned into it as much before, given the national security implications. Do you have a sense of why this is coming to a head now?** 

 **JSR:** Well, I think it has been a journey to understand just how vulnerable they [ODNI] are and their priorities are to the threat posed by mercenary spyware. I think the U.S. is now in a clear leadership role when it comes to taking action. But I think we've only seen the beginning, both of U.S. action, but also of action by other countries around the world. I remain surprised though that the U.S. is in pole position here. I had expected it would be Europe. Given the scale of the problem and also given the ostensibly strong commitment in Europe to privacy and individual rights. This kind of spyware is extremely dangerous to both of those things. 

 **RFN: ODNI speculates governments will begin to use generative AI and other technologies for transnational repression. You have said spyware like [Pegasus](https://therecord.media/tag/pegasus) and Predator are the 1.0, and version 2.0 will include AI and LLM targeting and analysis. Can you elaborate on that?** 

 **JSR:** A year ago the cybersecurity lawyer Cristin Flynn Goodwin planted an idea in my mind that I’m still thinking about. Companies like [NSO](https://therecord.media/tag/nso-group) [Group] and [Cytrox](https://therecord.media/tag/cytrox) and Intellexa are all about meeting government demands for intrusive surveillance and monitoring technology. There is a growing, very clear government demand for AI-enabled surveillance and technology and the companies and investors that are doing sort of 1.0 of this, Pegasus and others, are going to be the natural place for a lot of the next generation surveillance and monitoring to happen.  

The fact that they've carved out investor relationships, a brand and the position of being notorious and yet somehow unregulated, is going to really tell in their favor, I think, as they try to do this next generation stuff. Similarly, a lot of the features of surveillance that are sort of limiting are things like human capacity — whether it's in the analysis of data, whether it's in generating credible targeting, or whether it's in things like the development of exploits and exploitation of vulnerabilities. These are all things where AI and machine learning can be very helpful and that's extremely concerning. What I'm especially worried about is the momentum there, and the desire there is so strong, that if we don't get serious regulations of the companies and players and technologies and industry in place now, it will be extremely hard to do so when the next rush of demand happens for the AI version of a lot of this stuff.

 **RFN: What would that regulation look like? If governments agreed, at least Western governments, that they must do more to confront this problem, what would they do? It almost feels like we've opened Pandora's box and it's going to be hard to rein back in.** 

 **JSR:** People could say that with spyware as well. I think we see some models for what that looks like. For example, at this point, whether it's NSO Group or Cytrox or Intellexa, we're starting to see accountability for companies and individuals for fueling surveillance abuses. That should also include things like No Go lists, companies that are restricted from doing business with governments that are concerned about human rights issues and national security violations. There has to be a major revolution in the ability for victims to get justice when they're targeted with this kind of spyware. Another issue that's really critical is we need more transparency from governments on the kinds of capabilities that they're acquiring now.  

I understand that there has to be a balance between governmental capabilities and investigative capabilities and not tipping off who you are potentially targeting. But it's really important in a democracy that people have an understanding of the kinds of powers that their government seeks to wield, potentially against them. One of the things that's so troubling about mercenary spyware is its hidden nature, which means that a lot of citizens of the world don't even know that this stuff can be pointed at them and may have never been asked whether they felt that it was appropriate for their government or security services to be in possession of such technologies.

 **RFN: Is it possible to trust governments if they say they won’t buy it? There's really a self regulatory aspect to it, right?** 

 **JSR:** I think we can say the following: Proliferation of highly destabilizing capabilities is not in the long-term interests of most governments. In the same way that the proliferation of nuclear capabilities and weapons is destabilizing that holds true for spyware as well. And I don't think you'd see so much government action if smart governments weren't looking at this and realizing, “Oh, shoot, if we don't regulate this, we're going to have trouble maintaining the secrecy of our diplomatic operations overseas. We're going to have trouble maintaining the security of our politicians’ devices, the security of our electoral process.” So this is the other side of this coin.  

Unfortunately, what we've seen with mercenary spyware is that it has taken a fair amount of harm to happen before governments start leaning into action and engagement. I believe, unfortunately, that governments are going to have to experience a lot more pain before they start regulating. But there’s a degree of self interest. It is not in the self interest of most governments around the world to have an unchecked, rapidly proliferating spyware capability.

 **RFN: What would regulation look like beyond sanctions, for instance, which the U.S. just announced against the entities and individuals tied to Predator spyware? What more could be done?** 

 **JSR:** There are lots of different things and they have to get done in different places. So I don't think that any one government can go it alone and stop the proliferation of the industry although the impact of U.S actions has been thus far remarkable. Look what the U.S. has done so far. You have [entity listings](https://therecord.media/spyware-companies-commerce-department-entity-list-intellexa-cytrox), you have individual [travel bans](https://therecord.media/us-visa-policy-addresses-spyware-abuse), you have the sanctions, you have the ODNI reporting. These all address different components of the problem set.  

 I think we need to see mirroring of that model and versions of it all over the place. For example, the EU has homologous sanctions authority to the U.S. when it comes to the [sanctions](https://therecord.media/predator-spyware-makers-sanctioned-for-targeting-government-officials) that were used [March 5], against Tal Dillian [Intellexa founder], Intellexa, Cytrox and others. That will be a natural next step for the EU. Sanctions obviously are not how you get to regulation, but they're absolutely how you punish bad behavior and chill investor support for the worst actors. Beyond that, I think and — you've seen it with the U.S. executive order —  countries have to really restrict themselves in both what they're buying and what they're exporting. I think we've seen models for that kind of regulation in other proliferation problems like arms dealing. I don't see why that can't work for spyware. I think we're just earlier in the process. 

 **RFN: Recently, spyware was found on phones belonging to a member and staff member of the European Parliament's defense subcommittee. Is that surprising to you? And do you suspect the intrusions are related to the upcoming elections there?** 

 **JSR:** The European Union has a clear spyware problem and European parliamentarians are absolutely not immune. We’ve found [European parliamentarians](https://therecord.media/europe-parliament-phones-traces-hacking) targeted with spyware in the past, and it is undoubtedly set to continue. It's an extremely serious problem for Europe. And frankly, this is something member states could address if they chose to. Instead, what we saw with the Pegasus inquiry last year, was that a number of member states seemed to focus on kneecapping the process. This is unfortunate, and I believe, fundamentally shortsighted for European security.  

 **RFN: It is surprising given Europe's intense focus on digital privacy and regulating it that spyware has been allowed to flourish there. They clearly have a bigger problem than the United States. Isn't that true? Or is it perhaps that it just hasn't been detected as much here?** 

 **JSR:** Rather than comparing problem sizes, I'll just say Europe has a very clear problem and clearly there's efforts with the European Parliament and elsewhere to increase their capabilities to respond to it. But ultimately, you don't fix the problem of mercenary spyware with technical solutions and checking [of phones], you fix it with regulation, since for most citizens there's nothing that they can do or download that provides them any sense of security from this stuff. That's exactly the reason you need regulation. You need consequences, you need criminal investigations.  

 **RFN: If the spyware problem is so hidden, how would you criminalize it?** 

 **JSR:** Up until now, the vast majority of cases and spyware infections have been surfaced by civil society investigators operating with a fraction of the resources of those available to states and criminal prosecution authorities and intelligence services. If states really choose to lean in, there's an absolute mountain of abuses that I believe exists. I think that our research and those of our partners, although they've shown the remarkable scale of the problem, I think we're only scratching the surface.   

It's essential that states focus their authorities on trying to understand the scope and scale of the problem. I think that when they do, they'll be shocked at what they find. That seems to have been the case with the U.S.

 **RFN: How much of an obstacle to reform is it that so many spyware companies are based in countries like Cyprus with no regulatory frameworks? Or that Israel has so far refused to deal with NSO Group?** 

 **JSR:** Problem jurisdictions have to get their act together. And it's why I'm excited by the fact that the Biden administration and other governments have clearly leaned into the importance of a diplomatic track and addressing some of these issues. That seems to be one of the few ways that you will address the problem of really unregulated problem jurisdictions.  

 So you've seen the statement issued last year by the Biden administration with, I think it was 11 countries that signed on, that to me, is a sign that governments have read the writing on the wall that diplomatic pressures will be needed to address some of this stuff. I noticed that Malta began the process of [stripping Tal Dillian’s passport](https://www.independent.com.mt/articles/2024-03-06/local-news/Government-starts-process-to-deprive-man-of-Maltese-citizenship-after-he-appears-on-US-sanction-list-6736259177) after the announcement of the U.S. sanctions and that strikes me as probably a diplomatic backend happening there. And it suggests that that track may be active. It just may not be something that is in the public eye. 

 **RFN: Israel is a friend of the U.S. in a very charged region. Is the US government looking the other way on their support for the NSO group? Should we be doing more to directly confront them on this?** 

 **JSR:** I think we're all watching the response of the U.S. with great interest when it comes to mercenary spyware. I think if you look at the number of things that the U.S. has already done that have a direct impact on NSO and its fates, you'll see a pretty comprehensive set of things. That said, I know that other civil society organizations have certainly called for NSO to be added to the list of sanctioned entities. 

 **RFN: You've said that the use of spyware in Europe shows that the continent as a whole has a problem and that it's being used to disrupt democratic processes, even elections. Is that something you can expand on and can you say how much that's happening?** 

 **JSR:** Let's take the [case of Poland](https://therecord.media/polish-senate-investigation-pegasus-spyware-election). So Krzysztof Brejza was the head of strategy during the 2019 Poland parliamentary elections. His phone was [extensively targeted](https://therecord.media/polish-pm-says-previous-ruling-party-used-pegasus-spyware-on-long-list-of-victims) and infected with Pegasus across that timeframe. That's the kind of thing that makes you question whether an election can truly be fair, even if it's free. If people making core strategic decisions about an election are under monitoring during that time period that's Watergate-level stuff. And you see versions of that replicated all over the place. Because Europe still hasn't had a proper reckoning you have to look to places where there really have been bigger scandals. Poland, Greece, Spain, etcetera, where you can start seeing something of the texture and scale of the targeting. 

 **RFN: Is there anything you’d want to say as a final note?** 

 **JSR:** The thing that I would want to put in people’s minds here is really a basic one, which is we're in a situation right now where many people are both excited and scared by the potential of artificial intelligence and large language models. People doing surveillance, seeking ways to manipulate public opinion and perceptions are absolutely looking at those same technologies with great excitement and no doubt see them as ways to really expand the scope and scale and potential impact of their operations. We need to be extremely vigilant toward signs that that is happening, signs that big companies are doing business with players that are going to be putting these things to surveillance or information environment shaping purposes, and we need to be incredibly skeptical around promises that the technology can be somehow built or promulgated without those abuse risks in it. That's the lesson that we've learned from other forms of technology in the last decade. I think that the same is going to hold true going forward. 

[Previous article](/international-spyware-agreement-new-members)[Next article](/russia-says-cyberattacks-had-no-impact-election)[Finland, Germany, Ireland, Japan, Poland, South Korea added to US-led spyware agreement](/international-spyware-agreement-new-members)[Russia says cyberattacks had no impact on presidential election](/russia-says-cyberattacks-had-no-impact-election)


## Tags:


### Autogenerated tags:
spyware u.s rfn jsr nso odni biden cytrox intellexa
