# Charged Judiciary Committee hearing promotes child online safety bills, excoriates tech CEOs
## A bipartisan group of senators confronted CEOs from five major social media platforms during an emotional nearly four-hour Senate Judiciary Committee hearing focused on the platforms’ alleged failure to stop the sexual exploitation of children online.
## Information:

+ Link: https://therecord.media/judiciary-committee-hearing-promotes-kids-safety
+ Source: The Record
+ Author: Suzanne Smalley
+ Date published: 31 January 2024, 00:00
+ Date scraped: 31 January 2024, 21:01

## Article:
![Main article image](https://cms.therecord.media/uploads/Zuck_testimony_8239110af9.jpg)

A bipartisan group of senators relentlessly attacked CEOs from five major social media platforms Wednesday during an emotional nearly four-hour Senate Judiciary Committee hearing focused on the platforms’ alleged failure to stop the sexual exploitation of children online.


Judiciary Committee bills meant to address the purported harms to children by social media platforms have overwhelming support from within the committee, but have not had similar momentum on the Senate floor — with none receiving a vote despite months of lobbying by parents who have lost children, online sexual abuse victims and senators themselves.


Many of those parents and victims appeared in an emotional video montage shown at the hearing’s outset and lined the committee hearing room holding photos of loved ones who died as a result of social media-fueled sexual exploitation, self-harm messaging and drug overdoses.


Reflecting the mood of the room, in his opening statement Committee Ranking Member Lindsey Graham (R-S.C.) told Meta CEO Mark Zuckerberg: “You have blood on your hands.” The room erupted in applause as Graham continued, “You have a product that kills people.”


There were also important new revelations [during the hearing](https://www.senate.gov/isvp/?auto_play=false&comm=judiciary&filename=judiciary013124&poster=https://www.judiciary.senate.gov/assets/images/video-poster.png&stt=). X (formerly known as Twitter) CEO Linda Yaccarino said the company supports the Strengthening Transparency and Obligations to Protect Children Suffering from Abuse and Mistreatment Act (STOP CSAM) — a bill giving child sexual exploitation victims the right to sue online platforms, making X the first social media company to line up behind the legislation.


Yaccarino also said X would support the Kids Online Safety Act (KOSA), joining Snap CEO Evan Spiegel, who made the same commitment last week.


“We support KOSA and we’ll continue to make sure that it accelerates,” Yaccarino said.


The other top executives present, representing Meta, Discord and TikTok, declined to make such commitments.


Many senators focused Wednesday on the need to create civil and criminal liability for platforms, with several pointing to an imperative to overturn Section 230 of the 1996 Communications Decency Act, which shields social media companies from liability for most content uploaded by users.


“Of all the people in America we could give blanket liability protection to, this would be the last group I would pick,” Graham said, referring to Section 230.


KOSA, introduced by Senator Richard Blumenthal (D-CT) and Marsha Blackburn (R-TN) and supported by 47 bipartisan co-sponsors, is thought to be the child online safety bill with the best chance of passing Congress. It originated in the U.S. Senate Committee on Commerce, Science and Transportation, but Blumenthal and others spoke about it at length at Wednesday’s hearing.


The Judiciary Committee bills most relevant to Wednesday’s hearing are the STOP CSAM Act and the Eliminating Abusive and Rampant Neglect of Interactive Technologies Act (EARN IT), with the latter creating targeted exceptions to Section 230. Both bills passed the Judiciary Committee with unanimous support last year but have yet to gain traction in the full Senate. Privacy advocates say STOP CSAM, which Durbin introduced, has [gained momentum](https://therecord.media/encryption-provision-stop-csam-bill-new-draft-senate-durbin) in recent weeks as the senator has made last minute amendments, including by softening language relating to end to end encryption.


All of the bills [are controversial](https://therecord.media/coppa-kosa-childrens-privacy-senate-commerce-approves-bills) with civil liberties advocates who say they censor children.


“Congress will do more harm than good if it passes legislation that creates strong incentives for companies to use content-filtering tools and undermines access to secure communication channels,” said Aliya Bhatia, a policy analyst at the Center for Democracy and Technology.


Bhatia condemned the “one-size-fits-all approach,” saying that Congress should instead “urge technology companies to invest in integrity teams and user tools that help enable dynamic spaces for young people to learn, grow, and stay safe online as they prepare to enter the workforce and higher education.”


Facing victims
--------------


Equally impassioned child safety advocates demanded accountability.


“If Congress really cares about the families who packed the hearing today holding pictures of their children lost to social media harms, they will move the Kids Online Safety Act,” Josh Golin, the executive director of Fairplay, said in a statement. “We urge Senator [Chuck] Schumer [D-N.Y.] to bring KOSA to the floor immediately. Parents can't wait any longer."


Most of the senators directed particular attention at Meta’s Zuckerberg, often forcing him to acknowledge the families present.


Spurred by an angry prompt from a shouting Sen. Josh Hawley (R-MO), Zuckerberg at one point stood and faced the dozens of victims behind him in the hearing room, saying “no one should have to go through the things that your families have suffered.”


Zuckerberg declined to commit to setting up a victim compensation fund Hawley suggested.


In November, Arturo Béjar, a former Facebook engineering director and Meta consultant turned whistleblower, [told Congress](https://therecord.media/meta-whistleblower-testifies-before-senate) his internal research showed that 13% of Instagram users younger than 16 were subjected to unwanted sexual advances in a given 7-day period.


Senator Amy Klobuchar (D-MN), whose voice appeared to break during her testimony, decried the lack of legal recourse for victims of social media abuses, saying senators have spent years on legislation to create liability without success.


“Social media platforms generated $11 billion in revenue in 2022 from advertising directed at children and teenagers, including nearly $2 billion in ad profits derived from users age 12 and under,” Klobuchar said.


“When a Boeing plane lost a door in mid-flight several weeks ago, nobody questioned the decision to ground a fleet of over 700 planes. So why aren't we taking the same type of decisive action on the danger of these platforms when we know these kids are dying?”


Little was said about how the bills, particularly STOP CSAM and EARN IT, could impact encryption, but Sen. Mike Lee (R-UT) touched on the issue, telling Zuckerberg a “great deal of grooming and sharing of [Child Sexual Abuse Material] happens to occur on end-to-end encrypted systems.” Zuckerberg acknowledged that children as young as 13 can use encrypted communications on Meta’s WhatsApp messaging platform.


The hearing offered a rare view of true bipartisanship in a deadlocked Senate.


“Look at who did this,” Graham shouted, reading names of senators from both parties who sponsored the various bills, including Blumenthal, Hawley, Klobuchar, Blackburn and Jon Ossoff (D-GA). “We've found common ground here that just is astonishing.”


Senators said they have pushed for years to pass legislation with similar protections with no success due to the well-financed big tech lobby.


“We've been working on this stuff for a decade,” said Blackburn. “You have an army of lawyers and lobbyists who have fought us on this every step of the way.”


She called out a variety of tech-funded associations lobbying against the bills, including NetChoice and the Chamber of Progress.


“Are you going to stop funding these groups?” Blackburn asked. “Are you going to stop lobbying against this and come to the table and work with us? Yes or no.”

[Previous article](/xrp-theft-ripple-founder-account)[$112 million stolen from founder of Ripple cryptocurrency platform](/xrp-theft-ripple-founder-account)No new articles


## Tags:


### Autogenerated tags:
zuckerberg csam kosa blackburn ceo yaccarino blumenthal hawley klobuchar
