# EU investigating Meta for suspected failures over Russian election interference
## The European Commission "has created means to protect European citizens from targeted disinformation and manipulation by third countries. If we suspect a violation of the rules, we act," said President Ursula von der Leyen.
## Information:

+ Link: https://therecord.media/european-commission-meta-investigation-russia-elections
+ Source: The Record
+ Author: Alexander Martin
+ Date published: 30 April 2024, 00:00
+ Date scraped: 30 April 2024, 13:02

## Article:
![Main article image](https://cms.therecord.media/uploads/format_webp/panos_sakalakis_Ga_UF_0zn_Kwf_A_unsplash_4fa1695941.jpg)

The European Union has launched an investigation into Meta over suspected failures to comply with the bloc’s new election integrity rules, introduced ahead of the European Parliament elections in June.

 The European Commission published a range of rules in March for the largest technology platforms to follow under its [Digital Services Act](https://therecord.media/european-parliament-elections-interferance-big-tech-rules). The rules require companies  to have processes in place to tackle influence operations, particularly around sensitive political events such as elections. 

Announcing the formal proceedings against Meta on Tuesday, the commission’s president, Ursula von der Leyen, said: “This Commission has created means to protect European citizens from targeted disinformation and manipulation by third countries. If we suspect a violation of the rules, we act.”

A spokesperson for Meta said: “We have a well-established process for identifying and mitigating risks on our platforms. We look forward to continuing our cooperation with the European Commission and providing them with further details of this work.”

 The Commission cited four grievances, including activity tracked as Doppelgänger that Meta itself [exposed in 2022](https://therecord.media/meta-takes-down-hundreds-of-fake-accounts-linked-to-china-and-russia). The covert influence campaign — as the “largest” and “most aggressively persistent” malign network sponsored by Russia the company’s researchers had come across — was seen [publishing fake articles](https://therecord.media/russians-fake-news-anti-ukraine) masquerading as legitimate stories from The Washington Post and Fox News to undermine Western support for Ukraine. 

 The commission’s investigation follows a [report](https://aiforensics.org/work/meta-political-ads) by not-for-profit AI Forensics alleging that the Doppelgänger campaign was growing on Facebook and Instagram by exploiting “a significant loophole in the moderation of political advertisements,” although independent researchers analyzing Doppelgänger activity, including from [the French government](https://therecord.media/france-accuses-russians-of-impersonating-french-government-media-misinformation), have assessed it has not been particularly effective. 

 Russian nationals and companies associated with the campaign have been sanctioned by the [United States](https://therecord.media/russians-sanctioned-disinformation-social-design-agency-company-group-structura) and [European Union](https://therecord.media/eu-sanctions-russian-operation-rnn-media). 

In its announcement on Tuesday, the commission said the infringements it was investigating cover “Meta's policies and practices relating to deceptive advertising and political content on its services,” alongside other issues.

The bloc also said it suspected that the way the platforms were demoting political content in users’ recommended feeds was not compliant with the DSA, which requires platforms to be transparent with users about what kinds of content will show up in their feeds.

 The company [says](https://about.instagram.com/blog/announcements/continuing-our-approach-to-political-content-on-instagram-and-threads) its changes to recommending political content do not affect posts from accounts users choose to follow, only those whom they do not follow, and that it is introducing controls over what types of posts people would like to have recommended to them. 

 Meta is also being investigated by the commission for [deprecating CrowdTangle](https://therecord.media/meta-to-shutter-crowdtangle-disinformation-tracking-tool-before-election)  — a publicly available tool that tracks content across social media. Although the company said it is building new tools to replace it, these are not yet publicly available. Meta says it is rolling out increased access to its [Content Library and API](https://transparency.meta.com/en-gb/researchtools/meta-content-library/) to allow researchers and journalists to access the “full public content archive from Facebook and Instagram.” 

“In times of elections, access to such tools should instead be expanded,” complained the commission, warning that it suspects the shuttering of CrowdTangle could damage “civic discourse and electoral processes” as well as undermine the “identification of voter interference and suppression.”

Alongside these issues, the commission complains that Meta’s mechanism for users to flag illegal content falls short of what is required under the DSA, and that the company “has not put in place an effective internal complaint-handling system to lodge complaints against content moderation decisions taken.”

 The investigation into Meta follows the European Commission’s vice-president, Margaritis Schinas, [warning](https://therecord.media/russian-interference-european-elections-clear-threat-margaritis-schinas) that Russian interference in the elections “endangers the functioning of our society and challenges directly our democratic ethos.” 

The elections will see voters in EU member states elect a total of 705 Members of the European Parliament (MEP), although these individuals have much less power than legislators in other systems. The European Commission — composed of officials nominated by each member state — effectively forms the cabinet government.

European elections themselves tend not to attract the same levels of attention as domestic ballots. Turnout in the 2019 European Parliament election was the highest for more than 20 years, at just over 50% — but still significantly below the 73% for the French presidential election in 2022, or the 76% in the German federal election in 2021.

 Despite this, the integrity of the vote is a major issue amid concerns about growing far-right nationalism in Europe, which has been linked to Russian support, both in terms of directly [receiving funding](https://www.politico.eu/article/france-marine-le-pen-national-rally-pays-back-russia-loan/#:~:text=Former%20party%20leader%20Marine%20Le,over%20her%20ties%20to%20Russia.), and in [hack-and-leak](https://www.theguardian.com/world/2017/may/06/emmanuel-macron-targeted-by-hackers-on-eve-of-french-election) operations. 

 Some analysts have [predicted](https://ecfr.eu/publication/a-sharp-right-turn-a-forecast-for-the-2024-european-parliament-elections/) a significant shift to the right in many countries during this year’s election, with populist and Eurosceptic parties gaining votes and seats across the EU amid concerns over high inflation rates and the increasing cost of living. 




## Tags:


### Autogenerated tags:
doppelgänger
