# It’s time to rethink the national vulnerabilities database for the AI era, senators say
## Sens. Mark Warner and Thom Tillis want to see changes in the federal NVD to reflect how different AI systems can be from traditional software and hardware.
## Information:

+ Link: https://therecord.media/senate-legislation-update-nvd-cve-program-artificial-intelligence
+ Source: The Record
+ Author: Joe Warminsky
+ Date published: 01 May 2024, 00:00
+ Date scraped: 01 May 2024, 18:02

## Article:
![Main article image](https://cms.therecord.media/uploads/format_webp/52733327050_e658ec2709_o_11e783245e.jpg)

Critical vulnerabilities in AI systems can be very different from those that affect regular software, so the federal government must update how it tracks such issues, two senators said Wednesday.

 Sens. Mark Warner (D-VA) and Thom Tillis (R-NC) are [proposing legislation](https://www.warner.senate.gov/public/_cache/files/3/c/3c24cbde-e4f5-419c-9e92-6e03dc41b801/C703EAA7ADE81649290CC7518FA1916F.secure-ai-act-one-pager-v2.pdf) that would require changes in the National Vulnerability Database (NVD), the federal repository of information about flaws in computer software and hardware. 

The goal is “to improve the tracking and processing of security and safety incidents” related to AI, said the senators, who are the co-chairs of the Senate Cybersecurity Caucus.

The bill would require the National Institute of Standards and Technology, which maintains the NVD, to update it to reflect “the ways in which AI systems can differ dramatically from traditional software, including the ways in which exploits developed to subvert AI systems (a body of research often known as ‘adversarial machine learning’ or ‘counter-AI’) often do not resemble conventional information security exploits.”

The Cybersecurity and Infrastructure Security Agency (CISA) also would have to either update the current Common Vulnerabilities and Exposures (CVE) Program or create a new process for delineating security flaws in AI technology. CVE numbers are assigned to individual bugs, and those are incorporated into the NVD.

 The senators’ announcement comes as the current NVD program is in flux, as NIST sorts out the resources assigned to it. The agency said earlier this year that [users could expect backlogs](https://therecord.media/vulnerability-database-backlog-nist-support) in processing bugs. A spokesperson for Warner noted that NIST has announced an industry consortium to help modernize the NVD. 

The senator “supports full funding for NIST to, among other things, address the current issues," the spokesperson said.

The legislation also would establish an Artificial Intelligence Security Center at the National Security Agency “to provide an AI research test-bed to the private sector and academic researchers, develop guidance to prevent or mitigate counter-AI techniques, and promote secure AI adoption,” Warner and Tillis said.

 *Martin Matishak contributed to this story.* 




## Tags:


### Autogenerated tags:
nvd
