# UK national security committee warns country ‘must be prepared’ for election interference
## The chair of Parliament's committee on national security wrote that “it is not clear if members of the public fully understand how these threats will manifest and what this means for the UK, its democracy and for them as individuals.”
## Information:

+ Link: https://therecord.media/uk-election-interference-parliamentary-warning
+ Source: The Record
+ Author: Alexander Martin
+ Date published: 24 May 2024, 00:00
+ Date scraped: 24 May 2024, 12:02

## Article:
![Main article image](https://cms.therecord.media/uploads/format_webp/53738534993_885598f66e_o_aafbed8be6.jpg)

Britain’s parliamentary committee on the national security strategy sent a letter to the prime minister on Thursday warning of threats to the upcoming general election, asking him to use the final two days of Parliament to ensure protections were in place.

The committee’s chair, Dame Margaret Beckett, said she had taken to write and publish the letter because “it is not clear if members of the public fully understand how these threats will manifest and what this means for the UK, its democracy and for them as individuals.”

It follows Rishi Sunak on Wednesday calling a surprise general election, which had otherwise been expected later this year, to be held on July 4.

Soon after an election is called in the United Kingdom, the government and the civil service enter a pre-election period of sensitivity — previously known as “purdah” — in which ministers (who remain in office during this time) and their departments aren’t allowed to make official announcements that could have a political effect on the election campaign.

 Among the casualties of this convention is [a planned public consultation](https://therecord.media/uk-proposal-mandatory-reporting-ransomware-attacks) on reforming the government’s approach to the ransomware crisis, which cannot now be held until after the election has concluded. 

 In its letter to Sunak, the committee said that its planned sessions in June with two government ministers — being held as part of an inquiry into [Defending Democracy](https://committees.parliament.uk/work/8131/defending-democracy) — were now not going ahead due to the election. 

The joint committee, composed of members of both the House of Commons and House of Lords, shared its concerns regarding four key ways “hostile actors may seek to exploit divisions and weaknesses during the forthcoming election period.”

It warned that these hostile actors may seek to “undermine trust in electoral processes through cyberattacks targeted at our institutions, including ransomware attacks,” stressing a concern previously expressed as part of the committee’s inquiry into the government’s response to the ransomware crisis.

 In their report last year, the committee [warned](https://therecord.media/uk-government-risking-catastrophic-ransomware) there was a “high risk” that Britain faced a “catastrophic ransomware attack at any moment” adding that “if the UK is to avoid being held hostage to fortune and avoid electoral interference, it is vital that ransomware becomes a more pressing political priority.” 

Friday’s letter to the prime minister added that hostile actors could also target “high-profile individuals such as political candidates to retrieve sensitive information for exploitation through coercion or publication, thereby undermining trust in politicians.”

 A week prior, the country’s National Cyber Security Centre (NCSC) launched a new service to help [protect the mobile phones of high-risk individuals](https://therecord.media/british-signals-agency-cyberattacks-phones) — including candidates in the forthcoming election — from cyberattacks. 

The NCSC previously published advice that the personal accounts of political candidates and election officials — alongside their official work accounts — are “almost certainly attractive targets for cyber actors looking to carry out espionage operations.”

 The British government has formally attributed malicious activity targeting British institutions and individuals to hackers working for the [Russian intelligence services](https://therecord.media/uk-names-fsb-unit-behind-hack-and-leak-operation) or [affiliated with China](https://therecord.media/uk-accuses-china-targeting-democratic-institutions). 

In its letter, the committee also expressed its concern about the spread of disinformation about public figures, including inauthentic audio and videos created using generative AI, which it said could “fuel conspiracy theories and undermine trust in UK leaders and institutions.”

Hostile actors could also “sow division and cause chaos where there are already domestic divides on controversial or politicised topics,” the letter added.

The committee called on the prime minister “to use the last few days of this Parliament to bring government, political parties, and electoral and security agencies together to identify any last actions that can be taken collectively in the national interest.”

[![Alexander Martin](https://cms.therecord.media/uploads/format_webp/headshot_79eb085f87.jpeg?w=828)](/author/alexander-martin)

[Alexander Martin](/author/alexander-martin)is the UK Editor for Recorded Future News. He was previously a technology reporter for Sky News and is also a fellow at the European Cyber Conflict Research Initiative.






## Tags:


### Autogenerated tags:
ransomware uk
