# Activision Files Unusual Lawsuit over Call of Duty Cheat Codes
## Activision is suing to shut down the EngineOwning cheat-code site and hold individual developers and coders liable for damages.
## Information:

+ Link: https://kasperskycontenthub.com/threatpost-global/?p=177443
+ Source: ThreatPost
+ Author: Becky Bracken
+ Date published: 06 January 2022, 19:48
+ Date scraped: 06 January 2022, 20:00

## Article:
![Main article image](https://media.threatpost.com/wp-content/uploads/sites/103/2022/01/06142853/Call-of-duty-2-e1641497350332.jpg)

## Article:
![Article Image](https://media.threatpost.com/wp-content/uploads/sites/103/2022/01/06142853/Call-of-duty-2-e1641497350332.jpg)

Activision, publisher of the enormously popular gaming franchise Call of Duty, has taken an extraordinary step to try and shut down cheat software by suing the popular site EngineOwning (EO).


EO develops and sells software tools to players looking for an edge. EO cheats for Call of Duty include “aimbots” which automatically train the shooter’s weapon on the opponent; “triggerbots” that automatically fire at another player when they become visible on-screen; and a feature the lawsuit calls “ESP and 2D/3D Radar,” which allows gamers to see opposing players through walls.


Attorneys for Activision argue EO’s cheating exploits are nothing more than illegal software hacks that [disturb the competitive balance](https://threatpost.com/microsoft-malicious-rootkit-gaming/167323/) of the game, driving players to quit and publicly bash the game on social media.


[![Infosec Insiders Newsletter](https://media.threatpost.com/wp-content/uploads/sites/103/2021/07/10165815/infosec_insiders_in_article_promo.png)](https://threatpost.com/infosec-insider-subscription-page/?utm_source=ART&utm_medium=ART&utm_campaign=InfosecInsiders_Newsletter_Promo/)


“Activision has spent and continues to spend an enormous amount of resources to combat cheating in games,” the filing added. “Notwithstanding those efforts, defendants’ sale and distribution of the cheating software has caused Activision to suffer massive and irreparable damage to its goodwill and reputation and to lose substantial revenue.”


Cybersecurity researchers have also long noted the relationship between cybercrime and cheat codes — they offer [an ideal conduit](https://cyware.com/news/cybercriminals-crack-cheat-codes-and-gaming-mods-to-serve-trojans-1b97d494) for launching malware on gamer machines. For instance, last April, threat actors disguised [COD-Dropper v0.1 malware](https://threatpost.com/call-of-duty-cheats-gamers-malware/165209/) as cheat programs for Call of Duty: Warzone to infect video-game players.


**Naming Individuals**
----------------------


Besides seeking to shutter the site for good, Activision [has also named](https://www.documentcloud.org/documents/21173574-activision-publishing-v-engineowning-ug) individual EO coders, developers, marketers and other employees as defendants in its lawsuit filed this week in California court.


EO is based in Germany, and Activision specifically names German residents EO chief Valentin Rick; Leonard Bugla, the operations administrator of EO during 2019 and 2020; and the alleged site moderator Leon Frisch — as well as other staffers accused of developing, distributing, coding, and even providing technical and customer support for the Call of Duty cheat software.


“This case is particularly interesting because the lawsuit was not only filed against the cheat provider EngineOwning, but also against individuals involved with the sale and development of the game cheats,” Jake Williams, CTO with BreachQuest told Threatpost in reaction to the lawsuit. “Targeting individuals by name with legal action is important because it will likely rattle those involved in the game-cheat economy who are assisting in, but do not have an ownership stake in the operation. I suspect this was done primarily to rattle others in the game-cheat economy and force them to reevaluate their risk calculus.”


Neither Activision nor EO responded to Threatpost’s request for comment on the lawsuit.


**Call of Duty Made $3 Billion in 2020 Alone**
----------------------------------------------


For some idea of the scope of the damages sought, Activision reported in the court filing that the [Call of Duty game franchise](https://threatpost.com/call-of-duty-cheats-gamers-malware/165209/) generated $3 billion in 2020 alone.


“By this lawsuit, Activision seeks to put a stop to unlawful conduct by an organization that is distributing and selling for profit numerous malicious software products designed to enable members of the public to gain an unfair competitive advantages (i.e., to cheat) in the COD games,” the lawsuit filing said.


**COD Cheats Still Available on EO Site**
-----------------------------------------


The legal threats don’t seem to have had the desired effect so far. As of Thursday, the EngineOwning site still offered cheats for Call of Duty: Modern Warfare and Warzone for as little as 3.89€ for three days. Cheats for several other Call of Duty games including Black Ops 2, Black Ops 3 and WW2 were all available for purchase, as seen in this screengrab taken by Threatpost:


[![](https://media.threatpost.com/wp-content/uploads/sites/103/2022/01/06143042/enginowning-screen-grab-e1641497507582.png)](https://media.threatpost.com/wp-content/uploads/sites/103/2022/01/06143042/enginowning-screen-grab-e1641497507582.png)


The defendants are accused by Activision of violating the game’s terms of use, employing a circumvention device and copyright infringement. The suit said the company is seeking maximum damages and attorneys’ fees.


“Cheat engines aren’t just a nuisance for Activision,” Williams added. “Those involved in providing services that involve terms of service (ToS) violations should watch this lawsuit carefully – the legal departments of the organizations whose back’s they’re profiting off of certainly are.”


***Password******Reset:***[***On-Demand Event***](https://threatpost.com/webinars/password-reset-claiming-control-of-credentials-to-stop-attacks/)***:****Fortify 2022 with a password-security strategy built for today’s threats. This [Threatpost Security Roundtable](https://threatpost.com/webinars/password-reset-claiming-control-of-credentials-to-stop-attacks/), built for infosec professionals, centers on enterprise credential management, the new password basics and mitigating post-credential breaches. Join Darren James, with Specops Software and Roger Grimes, defense evangelist at KnowBe4 and Threatpost host Becky Bracken.*[***Register & stream this FREE session today***](https://threatpost.com/webinars/password-reset-claiming-control-of-credentials-to-stop-attacks/)*– sponsored by Specops Software.*







## Tags:


### Autogenerated tags:
activision threatpost engineowning
