# New Linux-Based Ransomware Cheerscrypt Targets EXSi Devices
## Trend Micro Research detected “Cheerscrypt”, a new Linux-based ransomware variant that compromises EXSi servers. We discuss our initial findings on in this report.
## Information:

+ Link: https://www.trendmicro.com/en_us/research/22/e/new-linux-based-ransomware-cheerscrypt-targets-exsi-devices.html
+ Source: Trend Micro
+ Author: Arianne Dela Cruz
+ Date published: 24 May 2022, 22:00
+ Date scraped: 25 May 2022, 13:01

## Article:
![Main article image](https://www.trendmicro.com/content/dam/trendmicro/global/en/research/22/e/new-linux-based-ransomware-cheerscrypt-targets-exsi-devices/cheerscryptresized.jpg)






We recently observed multiple Linux-based [ransomware](https://www.trendmicro.com/vinfo/us/threat-encyclopedia/malware/ransomware) detections that malicious actors launched to target [VMware ESXi](https://www.vmware.com/products/esxi-and-esx.html) servers, a bare-metal hypervisor for creating and running several virtual machines (VMs) that share the same hard drive storage. We encountered [Cheerscrypt](http://www.trendmicro.com/vinfo/us/threat-encyclopedia/malware/Ransom.Linux.CHEERSCRYPT.A/), a new ransomware family, that has been targeting a customer’s EXSi server used to manage VMware files.


In the past, ESXi servers were also attacked by other known ransomware families such as [LockBit](https://www.trendmicro.com/vinfo/us/security/news/ransomware-spotlight/ransomware-spotlight-lockbit), [Hive](https://www.trendmicro.com/vinfo/us/security/news/ransomware-spotlight/ransomware-spotlight-hive), and [RansomEXX](https://www.trendmicro.com/vinfo/ph/security/news/ransomware-spotlight/ransomware-spotlight-ransomexx) as an efficient way to infect many  computers with ransomware.


This blog entry provides an overview of Cheerscrypt’s infection routine based on the information we have gathered so far.


Infection routine


The ransomware requires an input parameter specifying the path to encrypt so that it can proceed to its Infection routine.






![Figure 1. Ransomware command line](https://marvel-b1-cdn.bc0a.com/f00000000017219/www.trendmicro.com/content/dam/trendmicro/global/en/research/22/e/new-linux-based-ransomware-cheerscrypt-targets-exsi-devices/cheerscrypt01.png)
Figure 1. Ransomware command line







Upon execution, it implements the following command to terminate VM processes using [ESXCLI](https://developer.vmware.com/web/tool/7.0/esxcli):



> *“esxcli vm process kill –type=force –world-id=$(esxcli vm process list|grep ‘World ID’|awk ‘{print $3}’)”*


The termination of the VM processes ensures that the ransomware can successfully encrypt VMware-related files. Similar to other infamous ransomware families, Cheerscrypt employs the [double extortion](https://www.trendmicro.com/vinfo/us/security/news/cybercrime-and-digital-threats/ransomware-double-extortion-and-beyond-revil-clop-and-conti) scheme to coerce its victim to pay the ransom, as shown on their ransom note in Figure 2.






![Figure 2. Cheerscrypt’s ransom note](https://marvel-b1-cdn.bc0a.com/f00000000017219/www.trendmicro.com/content/dam/trendmicro/global/en/research/22/e/new-linux-based-ransomware-cheerscrypt-targets-exsi-devices/cheerscrypt02.png)
Figure 2. Cheerscrypt’s ransom note






Successfully encrypted files are renamed with the .Cheers extension. However, the ransomware first renames the files it will encrypt before encrypting the files. Thus, if the access permission for the file was not granted, it cannot proceed with the actual encryption.






![Figure 3. Cheerscrypt renames the sample before encryption.](https://marvel-b1-cdn.bc0a.com/f00000000017219/www.trendmicro.com/content/dam/trendmicro/global/en/research/22/e/new-linux-based-ransomware-cheerscrypt-targets-exsi-devices/cheerscrypt03.png)
Figure 3. Cheerscrypt renames the sample before encryption.






For each directory it encrypts, it will drop the ransom note named, “How to Restore Your Files.txt”.  It seeks out log files and VMware-related files with the following extensions:


* ·       .log
* ·       .vmdk
* ·       .vmem
* ·       .vswp
* ·       .vmsn


After successful encryption, it displays the following console that contains the data statistics of its routine:






![Figure 4. Displayed console after encryption](https://marvel-b1-cdn.bc0a.com/f00000000017219/www.trendmicro.com/content/dam/trendmicro/global/en/research/22/e/new-linux-based-ransomware-cheerscrypt-targets-exsi-devices/cheerscrypt04.png)
Figure 4. Console displayed after encryption






Encryption algorithm


Cheerscrypt’s executable file contains the public key  of a matching key pair with the private key being held by the malicious actor.  The ransomware uses [SOSEMANUK](https://www.ecrypt.eu.org/stream/e2-sosemanuk.html) stream cipher to encrypt files and [ECDH](https://en.wikipedia.org/wiki/Elliptic-curve_Diffie%E2%80%93Hellman) to generate the SOSEMANUK key. For each file to encrypt, it generates an ECDH public-private key pair on the machine through Linux’s /dev/urandom. It then uses its embedded public key and the generated private key to create a secret key that will be used as a SOSEMANUK key. After encrypting the file, it will append the generated public key to it. Since the generated private key is not saved, one cannot use the embedded public key with the generated private key to produce the secret key. Therefore, decryption is only possible if the malicious actor’s private key is known. The infection chain is shown on Figure 5.






![Figure 5. Cheerscrypt’s encryption algorithm](https://marvel-b1-cdn.bc0a.com/f00000000017219/www.trendmicro.com/content/dam/trendmicro/global/en/research/22/e/new-linux-based-ransomware-cheerscrypt-targets-exsi-devices/cheerscrypt05REV3.png)
Figure 5. Cheerscrypt’s encryption algorithm






Conclusion


ESXi is widely used in enterprise settings for server virtualization. It is therefore a popular target for ransomware attacks. As mentioned, compromising EXSi servers has been a scheme used by some notorious cybercriminal groups because it is a means to swiftly spread the ransomware to many devices. Organizations should thus expect malicious actors to upgrade their malware arsenal and breach as many systems and platforms as they can for monetary gain.


Recommendations 


A proactive stance that ensures solid cybersecurity defenses against modern ransomware threats is crucial for organizations to thrive in an ever-changing threat landscape. To protect systems against similar attacks, organizations can establish security frameworks that systematically allocate resources based on an enterprise’s needs. 


Organizations can benefit from following the security frameworks established by the [Center of Internet Security](https://www.cisecurity.org/controls/) and the [National Institute of Standards and Technology](https://www.nist.gov/cyberframework) when developing  their own cybersecurity strategies. The frameworks they created help security teams to mitigate risks and minimize exposure to threats. Adopting the best practices discussed in their respective frameworks can save organizations the time and effort when they customize their own. Their frameworks guide organizations through the entire process of planning while providing suggestions on measures that need to be established first.








## Tags:


### Autogenerated tags:
ransomware cheerscrypt vm esxi esxcli sosemanuk
