# Chinese hackers Deep Panda return with Log4Shell exploits, new Fire Chili rootkit | ZDNet
## Log4Shell is being exploited to deploy the kernel rootkit.
## Information:

+ Link: https://www.zdnet.com/article/chinese-hackers-deep-panda-return-with-log4shell-exploits-new-fire-chili-rootkit/
+ Source: ZDNet
+ Author: Charlie Osborne
+ Date published: 01 April 2022, 09:54
+ Date scraped: 01 April 2022, 12:00

## Article:
![Main article image](https://www.zdnet.com/a/img/resize/c3e1c2d0640c590f52859c806c2ebd498b7858d2/2020/10/29/fb2aba1d-2353-43ce-9bc1-70fd6770482c/istock-10613231601.jpg?width=770&height=578&fit=crop&auto=webp)


Deep Panda has launched new attacks this month that exploit Log4Shell to deploy the new Fire Chili rootkit.

[Deep Panda](https://attack.mitre.org/groups/G0009/) is a Chinese advanced persistent threat (APT) hacking group that has been active for at least a decade. The APT targets government, defense, healthcare, telecoms, and financial organizations, to name a few, for purposes including data theft and surveillance. 

The cyberattackers have a wide range of malicious tools, including the Milestone backdoor and the Infoadmin Remote Access Trojan (RAT) based on Gh0st RAT code. There may also be [affiliation to Winnti](https://www.zdnet.com/article/video-game-developers-under-siege-from-malware-able-to-plunder-in-game-cash/), a separate Chinese group known to target game developers and vendors. 

A new campaign detected by [FortiGuard Labs researchers](https://www.fortinet.com/blog/threat-research/deep-panda-log4shell-fire-chili-rootkits) is the work of Deep Panda, which is targeting organizations in the finance, travel, and cosmetic industries. 

During the past month, FortiGuard has detected the group's active exploitation of Log4Shell, a critical vulnerability in the Apache Log4J Java logging library ([CVE-2021-44228](https://nvd.nist.gov/vuln/detail/CVE-2021-44228), CVSS 10.0), to spread a new, "novel" rootkit. 

Attackers from various groups [use Log4Shell](https://www.zdnet.com/article/log4shell-exploited-to-infect-vmware-horizon-servers-with-backdoors-crypto-miners/) to compromise VMware Horizon servers for data exfiltration and cryptojacking. 

In Deep Panda's case, the new rootkit, dubbed Fire Chili, is designed to keep activities under the radar and is deployed alongside the Milestone backdoor. 

Fire Chili has been signed with a stolen digital certificate -- the same used by Winnti to sign-off malicious tools -- and will check to ensure the victim machine is not running in safe mode. 

"It then checks the operating system version," the researchers say. "The rootkit uses Direct Kernel Object Modification (DKOM), which involves undocumented kernel structures and objects, for its operations. For this reason, it relies on specific OS builds as otherwise, it may cause the infected machine to crash."


The latest supported build is Windows 10 Creators Update (Redstone 2). 

Drivers are implemented to hide malicious objects from existing security systems. The rootkit will also tamper with the registry to stop malicious processes from being terminated, and a callback is generated to disguise newly-created processes from utilities including Task Manager. 

The researchers collected four driver samples, both 32-bit and 64-bit, compiled in 2017. The samples were signed with stolen certificates issued by US and Korean gaming companies. 

In addition, the malware can hide registry keys and TCP network connections. 

The Milestone backdoor is then installed on the target machine for ongoing data theft and persistence. The researchers also discovered a dropper containing a Milestone loader.

"Although both Deep Panda and Winnti are known to use rootkits as part of their toolset, Fire Chili is a novel strain with a unique code base different from the ones previously affiliated with the groups," FortiGuard says. "The reason these tools are linked to two different groups is unclear at this time. It's possible that the groups' developers shared resources, such as stolen certificates and C2 infrastructure, with each other."

###  Previous and related coverage

* [Transparent Tribe APT returns to strike India's government and military](https://www.zdnet.com/article/transparent-tribe-apt-returns-to-strike-indias-government-and-military/)
* [Suspected DarkHotel APT resurgence targets luxury Chinese hotels](https://www.zdnet.com/article/suspected-darkhotel-apt-resurgence-targets-luxury-chinese-hotels/)
* [New advanced hacking group targets governments, engineers worldwide](https://www.zdnet.com/article/new-advanced-hacking-group-targets-governments-engineers-worldwide/)



---

**Have a tip?** Get in touch securely via WhatsApp | Signal at +447713 025 499, or over at Keybase: charlie0



---





## Tags:
***CVE's***: CVE-2021-44228

### Autogenerated tags:
rootkit log4shell winnti fortiguard
