# Hackers are using this new malware which hides between blocks of junk code | ZDNet
## Cybersecurity researchers warn that a group with strong links to the Russian state is using new malware as part of its attacks.
## Information:

+ Link: https://www.zdnet.com/article/hackers-are-using-this-new-malware-which-hides-between-blocks-of-junk-code/
+ Source: ZDNet
+ Author: Danny Palmer
+ Date published: 06 December 2021, 14:30
+ Date scraped: 06 December 2021, 16:01

## Article:
![Main article image](https://www.zdnet.com/a/img/resize/36eacd57be8cf45d5617f398302d88af4e47917b/2021/12/06/65e99cdf-bb9a-43e6-b9f2-7bbcfab2c195/hacker-hands-typing-on-a-keyboard.jpg?width=770&height=578&fit=crop&auto=webp)

## Article:
![Article Image](https://www.zdnet.com/a/img/resize/36eacd57be8cf45d5617f398302d88af4e47917b/2021/12/06/65e99cdf-bb9a-43e6-b9f2-7bbcfab2c195/hacker-hands-typing-on-a-keyboard.jpg?width=770&height=578&fit=crop&auto=webp)

A Russian-government back hacking group linked to the [SolarWinds supply chain attack](https://www.zdnet.com/article/solarwinds-us-and-uk-blame-russian-intelligence-service-hackers-for-major-cyber-attack/) has developed new malware which has been used to conduct attacks against businesses and governments in North America and Europe in a campaign designed to secretly compromise networks, steal information and lay down foundations for future attacks. 

The attacks also involve the compromise of multiple cloud and managed service providers as part of a campaign designed to enable the hackers to gain access to clients downstream from the vendors in [supply chain attacks](https://www.zdnet.com/article/supply-chain-attacks-are-the-hackers-new-favourite-weapon-and-the-threat-is-getting-bigger/). 

The wide-ranging campaign has been [detailed by cybersecurity researchers at Mandiant](https://www.mandiant.com/resources/russian-targeting-gov-business) who've linked it two hacking groups they refer to as UNC3004 and UNC2652.  

Mandiant associates these groups with UNC2452 – [also known as Nobelium in reports by Microsoft](https://www.zdnet.com/article/solarwinds-hacking-group-nobelium-is-now-targeting-the-global-it-supply-chain-microsoft-warns/) – a hacking operation which works on behalf of the Russian Foreign Intelligence Service and behind the cyber attack against SolarWinds.

However, while each of these hacking operations works out of Russia and appear to share similar goals, researchers can't say for certain that they're all part of one unit. 

"While it is plausible that they are the same group, currently, Mandiant does not have enough evidence to make this determination with high confidence," said the report. 

The newly detailed campaigns include the use of a custom-developed [malware](https://www.zdnet.com/article/what-is-malware-everything-you-need-to-know-about-viruses-trojans-and-malicious-software/) downloader which researchers have called Ceeloader. 






Written in the C programming language, the malware which decrypts shellcode payloads to be executed in the memory of the victim Windows machine, enabling the distribution of further malware. Ceeloader hides itself from detection with the use of large blocks of junk code which make the malicious code undetectable to anti-virus software.  

"An obfuscation tool has been used to hide the code in Ceeloader in between large blocks of junk code with meaningless calls to the Windows API. The meaningful calls to the Windows API are hidden within obfuscated wrapper functions that decrypt the name of the API and dynamically resolve it before calling," the report said.

**SEE:**[**A winning strategy for cybersecurity**](http://www.zdnet.com/topic/a-winning-strategy-for-cybersecurity/#link=%7B%22role%22:%22standard%22,%22href%22:%22http://www.zdnet.com/topic/a-winning-strategy-for-cybersecurity/%22,%22target%22:%22_blank%22,%22absolute%22:%22%22,%22linkText%22:%22%3Cstrong%3EA%20winning%20strategy%20for%20cybersecurity%3C/strong%3E%22%7D)**(ZDNet special report)**

It isn't clear how Ceeloader is distributed, but it provides a stealthy gateway for further malicious activity. 

Other tactics which the attackers use include the abuse of [legitimate penetration testing tool Cobalt Strike](https://www.zdnet.com/article/this-is-how-the-cobalt-strike-penetration-testing-tool-is-being-abused-by-cybercriminals/) to place a backdoor on the compromised system which can be used to execute commands and transfer files, as well as providing a keylogger which can be used to steal usernames and passwords. 

In addition to the deployment of malware, the attackers have compromised targets via cloud services. 

Like other Russia-linked hacking campaigns, these attacks also target [remote desktop protocol (RDP) login credentials](https://www.zdnet.com/article/theres-been-a-big-jump-in-crooks-selling-access-to-hacked-networks-ransomware-gangs-are-their-best-customers/). 

But no matter how the network was compromised, the organisations under attack appear to align with those targeted in previous campaigns attributed to the Russian state. 

"We have seen this threat actor ultimately target government entities, consulting organisations, and NGOs in North America and Europe who directly have data of interest to the Russia government. In some cases they first compromised technology solutions, services, and reseller companies in North America and Europe that have access to  targets that are of ultimate interest to them," Douglas Bienstock, manager of consulting at Mandiant told ZDNet.  

For the attackers, [targeting cloud service providers](https://www.zdnet.com/article/unsecured-servers-and-cloud-services-how-remote-work-has-increased-the-attack-surface-that-hackers-can-target/) via the new and existing methods of compromise detailed by the report remains one of the key methods of compromising a wide range of organisations. By compromising the supplier, they have the potential to gain access to systems of customers. 

Incidents like [the SolarWinds supply chain attack](https://www.zdnet.com/article/department-of-homeland-security-emails-exposed-in-solarwinds-hack/) attributed to the Russian state, plus cyber criminal activities like the [Kaseya supply chain compromise and ransomware attack](https://www.zdnet.com/article/kaseya-ransomware-attack-1500-companies-affected-company-confirms/) have demonstrated what a powerful tool this can be for hostile cyber campaigns – which is why cloud providers and their services remain a prominent target. 

"By compromising the environment of a single cloud service provider, the threat actor may be able to access the networks of multiple organisations they are interested in that are customers of that provider. In this way, the threat actor can focus their efforts on a small amount of organisations and then reap large rewards," said Bienstock. 

Mandiant researchers say they're aware of a few dozen organisations who've been impacted by campaigns in 2021 and in cases where they've been compromised by any attackers, steps have been taken to notify them. 

It's expected that the Russia-linked hackers – and other offensive cyber operations – will continue to target organisations, supply chains and cloud providers around the world. [Mandiant has previously released advice on hardening networks against attacks,](https://www.mandiant.com/resources/remediation-and-hardening-strategies-for-microsoft-365-to-defend-against-unc2452) which includes enforcing multi-factor authentication across all users. 

**MORE ON CYBERSECURITY**

* [**Burnt by SolarWinds attack? US releases tool for post-compromise detection**](https://www.zdnet.com/article/burnt-by-solarwinds-attack-us-releases-tool-for-post-compromise-detection/)
* [**SolarWinds hackers, Nobelium, once again strike global IT supply chains, Microsoft warns**](https://www.zdnet.com/article/solarwinds-hacking-group-nobelium-is-now-targeting-the-global-it-supply-chain-microsoft-warns/)
* [**Supply chain attacks are the hacker's new favourite weapon. And the threat is getting bigger**](https://www.zdnet.com/article/supply-chain-attacks-are-the-hackers-new-favourite-weapon-and-the-threat-is-getting-bigger/)
* [**Spy chief's warning: Our foes are now 'pouring money' into quantum computing and AI**](https://www.zdnet.com/article/spy-chiefs-warning-our-foes-are-now-pouring-money-into-quantum-computing-and-ai/)
* [**1 in 15 organizations runs actively exploited version of SolarWinds: Report**](https://www.zdnet.com/article/1-in-15-organizations-runs-actively-exploited-version-of-solarwinds-report/)







## Tags:


### Autogenerated tags:
organisations cloud mandiant solarwinds malware ceeloader cybersecurity windows api
