# Microsoft: Here's how our technology disrupts ransomware and phishing attacks
## Microsoft 365 Defender has AI-based capabilities, which the company says can detect and disable compromised accounts and services attackers are trying to use.
## Information:

+ Link: https://www.zdnet.com/article/microsoft-heres-how-our-technology-disrupts-ransomware-and-phishing-attacks/
+ Source: ZDNet
+ Author: Danny Palmer
+ Date published: 24 February 2023, 14:57
+ Date scraped: 01 March 2023, 13:00

## Article:
![Main article image](https://www.zdnet.com/a/img/resize/fde6df12475223c4b8aa2c3fbae93733ca1e905e/2023/02/24/86b9ed41-85d4-46eb-b2fb-fde63afe56e6/developers-looking-at-a-monitor-in-an-office.jpg?auto=webp&fit=crop&height=675&width=1200)

Microsoft is expanding its cybersecurity suite, [Microsoft 365 Defender](https://click.linksynergy.com/deeplink?id=IokOf8qagZo&mid=24542&u1=zd-__COM_CLICK_ID__-dtp&murl=https%3A%2F%2Fwww.microsoft.com%2Fen-us%2Fsecurity%2Fbusiness%2Fsiem-and-xdr%2Fmicrosoft-365-defender), with AI-based capabilities that can automatically detect and disrupt cyberattacks such as [ransomware attacks](https://www.zdnet.com/article/ransomware-an-executive-guide-to-one-of-the-biggest-menaces-on-the-web/) and business email compromise (BEC) campaigns by quickly identifying and switching off the accounts or services being exploited by attackers. 

**In Depth:** [**These experts are racing to protect AI from hackers. Time is running out**](https://www.zdnet.com/in-depth/innovation/these-experts-are-racing-to-protect-ai-from-hackers-time-is-running-out/)

Successfully compromising and exploiting the right accounts can allow cyber criminals to gain access to the tools and privileges they need to encrypt a whole network of machines with [ransomware](https://www.zdnet.com/article/ransomware-an-executive-guide-to-one-of-the-biggest-menaces-on-the-web/) in a short amount of time. 

Meanwhile, [BEC attacks](https://www.zdnet.com/article/theres-been-a-big-rise-in-phishing-attacks-this-one-worked/) -- email attacks where employees are tricked into making financial transfers under false pretexts -- can also occur in a short amount of time. 

Both ransomware and BEC attacks can be [very costly](https://www.zdnet.com/article/ransomware-payments-heres-how-much-falling-victim-will-now-cost-you/) [for victims](https://www.zdnet.com/article/fbi-email-fraud-keeps-getting-worse-heres-how-to-protect-yourself/). To help protect networks from cyberattacks, Microsoft is expanding the automatic attack disruption in [Microsoft 365 Defender](https://www.zdnet.com/article/microsoft-launches-defender-for-individuals-for-microsoft-365-personal-and-family-subscribers/), which is powered by [artificial intelligence-driven](https://www.zdnet.com/article/what-is-ai-heres-everything-you-need-to-know-about-artificial-intelligence/) threat hunting and detection capabilities, which were first unveiled last year. 

**Also: [The best VPN services](https://www.zdnet.com/article/best-vpn/)**

This capability uses high-confidence extended detection and response (XDR) signals across endpoints, identities, email, and software-as-a-service apps, to contain cybersecurity attacks quickly and effectively, to stop attacks, and limit the impact to the victim.

Microsoft is expanding its public preview of Microsoft 365 Defender, to help protect networks against ransomware and BEC attacks, two of the most common -- and most costly -- cybersecurity threats to businesses.

To prevent BEC attacks, automatic attack disruption detects attacks and removes the attacker's access to the environment by switching off the compromised account, therefore limiting their ability to send fraudulent emails, preventing money transfers and financial losses.

And to prevent ransomware attacks, the technology isolates suspicious activity from a compromised device to prevent an attacker from using it to gain access to other machines and services that can be abused to spread the malicious payload.

**Also:**[**The ransomware problem isn't going away, and these grim figures prove it**](https://www.zdnet.com/article/these-grim-figures-show-that-the-ransomware-problem-isnt-going-away/)

To ensure that the system isn't actively quarantining false positives -- and hindering legitimate users -- Microsoft 365 Defender is trained with endpoint detection and response signals, along with insights from the continuous investigation of thousands of incidents by Microsoft's research teams.

Action will only be taken if the activity has been properly examined by the AI powering the tool and, if it's concluded that the activity is malicious, the automatic response actions are triggered against entities identified as compromised -- preventing further attacks.

"This game-changing capability comes built-in with Microsoft 365 Defender and limits a threat actor's progress early on -- reducing the overall impact of an attack, from associated costs to loss of productivity," said Eyal Haik, senior product manager at Microsoft.

#### Security

    [![race-to-protect-ai-against-hackers.gif]()

 These experts are racing to protect AI from hackers. Time is running out](/article/these-experts-are-racing-to-protect-ai-from-hackers-time-is-running-out/)  [![getty-a-businesswoman-looking-at-a-laptop-while-alsoe-examining-paperwork]()

 Fraudsters are using machine learning to help write scam emails in different languages](/article/fraudsters-are-using-machine-learning-to-help-write-scam-emails-in-different-languages/)  [![spy-big-brother-digital-surveillance-istock.jpg]()

 How to find and remove spyware from your phone](/article/how-to-find-and-remove-spyware-from-your-phone/)  [![Best VPN service]()

 The best VPN services: How do the top 5 compare?](/article/best-vpn/)  [![data breach]()

 How to find out if you are involved in a data breach -- and what to do next](/article/how-to-find-out-if-you-are-involved-in-a-data-breach-and-what-to-do-next/)  



 



  * [![race-to-protect-ai-against-hackers.gif]()

 These experts are racing to protect AI from hackers. Time is running out](/article/these-experts-are-racing-to-protect-ai-from-hackers-time-is-running-out/)
* [![getty-a-businesswoman-looking-at-a-laptop-while-alsoe-examining-paperwork]()

 Fraudsters are using machine learning to help write scam emails in different languages](/article/fraudsters-are-using-machine-learning-to-help-write-scam-emails-in-different-languages/)
* [![spy-big-brother-digital-surveillance-istock.jpg]()

 How to find and remove spyware from your phone](/article/how-to-find-and-remove-spyware-from-your-phone/)
* [![Best VPN service]()

 The best VPN services: How do the top 5 compare?](/article/best-vpn/)
* [![data breach]()

 How to find out if you are involved in a data breach -- and what to do next](/article/how-to-find-out-if-you-are-involved-in-a-data-breach-and-what-to-do-next/)



## Tags:
***email-adresses***: productmanager@microsoft.security

### Autogenerated tags:
microsoft ransomware cybersecurity vpn emails
