# Microsoft launches bug bounty program for the new Bing
## The company wants you to find and report vulnerabilities in the AI-powered Bing Chat, and it's ready to pay you for them.
## Information:

+ Link: https://www.zdnet.com/article/microsoft-launches-bug-bounty-program-for-the-new-bing/
+ Source: ZDNet
+ Author: Maria Diaz
+ Date published: 24 April 2023, 15:41
+ Date scraped: 27 April 2023, 21:00

## Article:
![Main article image](https://www.zdnet.com/a/img/resize/1b2901936e691fa08845884dff6136e2bf15a878/2023/04/24/780ba761-aed8-4cbf-a61b-4fa0bca07958/bing-chatgpt.jpg?auto=webp&fit=crop&height=675&width=1200)

As [artificial intelligence](https://www.zdnet.com/article/what-is-ai-heres-everything-you-need-to-know-about-artificial-intelligence/) continues to trend thanks to its powers [in content generation](https://www.zdnet.com/article/how-to-use-chatgpt-to-summarize-a-book-article-or-research-paper/), [software development](https://www.zdnet.com/article/how-to-use-chatgpt-to-write-code/), and [replacing search engines](https://www.zdnet.com/article/chatgpts-accomplishment-engine-is-beating-googles-search-engine/), companies are cracking down on ways to patch vulnerabilities and make their AI tools safer. Following [OpenAI's bug bounty program](https://www.zdnet.com/article/openai-will-pay-you-to-hunt-for-chatgpt-bugs/) announcement a couple of weeks ago, [Microsoft has expanded](https://www.zdnet.com/article/microsoft-ceo-nadella-expect-us-to-incorporate-ai-in-every-layer-of-the-stack/) its own to include [the new Bing Chat](https://www.zdnet.com/article/how-to-use-the-new-bing-and-how-its-different-from-chatgpt/). 

A bug bounty program is aimed at security researchers and ethical hackers, who are welcome to find vulnerabilities within computer programs or websites in exchange for a reward. When one of these security researchers finds a problem, also known as a 'bug', they must report it in order to receive their bounty.

**Also:** [**Generative AI means more productivity, and a likely retrenchment for software developers**](https://www.zdnet.com/article/generative-ai-means-more-productivity/)

Microsoft [continuously updates](https://www.zdnet.com/article/microsoft-were-boosting-our-bug-bounties-for-these-high-impact-security-flaws/) its bug bounty programs in an effort to create mutually successful partnerships with security researchers to improve services like .NET, Edge, Azure, and Identity; in August 2022, the [company announced](https://msrc.microsoft.com/blog/2022/08/microsoft-bug-bounty-programs-year-in-review-13-7-in-rewards/) it had $13.7 million in bug bounties in that past fiscal year. 

Anyone looking to cash in on the latest expansion of the bug bounty program for the [new Bing](https://www.zdnet.com/article/i-tried-bings-ai-chatbot-and-it-solved-my-biggest-problems-with-chatgpt/) must submit their detailed report through [the general submission list](https://msrc.microsoft.com/create-report?c=bounty) and select Bing from the product list. Submissions must include the type of issue, the version that contains the bug, any updates they've installed, special configurations required to reproduce the bug, step-by-step instructions to reproduce the issue on a first install, proof or concept, and the impact of the issue, including how an attacker could exploit the issue.

**Also:** [**This new technology could blow away GPT-4 and everything like it**](https://www.zdnet.com/article/this-new-technology-could-blow-away-gpt-4-and-everything-like-it/)

Once submitted, Microsoft will determine if it's qualified and engineers will review it and, if applicable, pay a bounty.

The new Bing Chat is Microsoft's revamped, AI-powered search engine that runs a new chat format and image generator built on OpenAI's [GPT-4](https://www.zdnet.com/article/what-is-gpt-4-heres-everything-you-need-to-know/). 

#### Artificial Intelligence

    [![race-to-protect-ai-against-hackers.gif]()

 These experts are racing to protect AI from hackers. Time is running out](/article/these-experts-are-racing-to-protect-ai-from-hackers-time-is-running-out/)  [![blue outline mock up of a person with letters floating]()

 What is generative AI and why is it so popular? Here's everything you need to know](/article/what-is-generative-ai-and-why-is-it-so-popular-heres-everything-you-need-to-know/)  [![Dall-E 2]()

 The best AI art generators: DALL-E 2 and other fun alternatives to try](/article/best-ai-art-generator/)  [![AI visualization]()

 AI's true goal may no longer be intelligence](/article/ai-true-goal-may-no-longer-be-intelligence/)    * [![race-to-protect-ai-against-hackers.gif]()

 These experts are racing to protect AI from hackers. Time is running out](/article/these-experts-are-racing-to-protect-ai-from-hackers-time-is-running-out/)
* [![blue outline mock up of a person with letters floating]()

 What is generative AI and why is it so popular? Here's everything you need to know](/article/what-is-generative-ai-and-why-is-it-so-popular-heres-everything-you-need-to-know/)
* [![Dall-E 2]()

 The best AI art generators: DALL-E 2 and other fun alternatives to try](/article/best-ai-art-generator/)
* [![AI visualization]()

 AI's true goal may no longer be intelligence](/article/ai-true-goal-may-no-longer-be-intelligence/)
#### Newsletters

   ZDNET Tech Today - US ZDNET's Tech Today newsletter is a daily briefing of the newest, most talked about stories, five days a week. 
 Subscribe
  [See all](/newsletters/) 


## Tags:


### Autogenerated tags:
microsoft
