# Microsoft warning: Protect this critical piece of your tech infrastructure
## Microsoft warns admins to keep Exchange Server updated as the platform is constantly being targeted by attackers.
## Information:

+ Link: https://www.zdnet.com/article/microsoft-warning-protect-this-critical-piece-of-your-tech-infrastructure/
+ Source: ZDNet
+ Author: Liam Tung
+ Date published: 30 January 2023, 12:38
+ Date scraped: 01 February 2023, 20:00

## Article:
![Main article image](https://www.zdnet.com/a/img/resize/07466cedb532ca525e43ffc2e2ae9116f32b1a25/2023/01/30/d76cb032-b591-4de4-a63c-cff8491e780e/data-center-working.jpg?auto=webp&fit=crop&height=675&width=1200)

Microsoft is telling customers to apply its latest updates to shield Exchange Server from hackers that keep targeting the platform to access corporate mailboxes and nab company address books for phishing.

"Attackers looking to exploit unpatched Exchange servers are not going to go away," Microsoft's Exchange team [warns in an update](https://techcommunity.microsoft.com/t5/exchange-team-blog/protect-your-exchange-servers/ba-p/3726001). 

"We know that keeping your Exchange environment protected is critical, and we know it's never ending," it added.

**Also: [How to tighten your security in Microsoft Edge](https://www.zdnet.com/article/how-to-tighten-your-security-in-microsoft-edge/)**

The warning from Redmond follows the Cybersecurity and Infrastructure Security Agency (CISA) earlier this month, [ordering federal agencies to patch](https://www.cisa.gov/known-exploited-vulnerabilities-catalog) the Exchange bug [CVE-2022-41080](https://nvd.nist.gov/vuln/detail/CVE-2022-41080). 

Microsoft released an [update for the elevation of privilege flaw](https://msrc.microsoft.com/update-guide/en-US/vulnerability/CVE-2022-41080) in November, and researchers at CrowdStrike later [found](https://www.crowdstrike.com/blog/owassrf-exploit-analysis-and-recommendations/) that attackers had combined it with CVE-2022-41082 -- one of the ProxyNotShell pair of bugs -- to achieve remote code execution.  

Unpatched Exchange Server is a popular target because of the value of mailboxes and the fact that Exchange Server contains a copy of the company address book, which is useful for subsequent phishing attacks, Microsoft notes. Additionally, Exchange has "deep hooks" into permissions within Active Directory, and, in a hybrid environment, also gives an attacker access to the connected cloud environment.

To defend your Exchange servers against attacks that exploit known vulnerabilities, you "*must"* install the latest supported cumulative update (CU), which is [CU12 for Exchange Server 2019](https://www.microsoft.com/download/details.aspx?familyID=a149e06c-62f4-4b62-adf8-7d382223a239), [CU23 for Exchange Server 2016](https://www.microsoft.com/download/details.aspx?familyID=ad395419-4d2f-4eb0-97fb-a5b88ab814e1), and [CU23 for Exchange Server 2013](https://www.microsoft.com/download/details.aspx?id=58392), and the latest security update (SU), which is the [January 2023 SU](https://techcommunity.microsoft.com/t5/exchange-team-blog/released-january-2023-exchange-server-security-updates/ba-p/3711808), Microsoft says. 

Admins only need to install the latest Exchange Server CUs and SU because they're cumulative updates. However, it recommends installing the latest CU and then checking to see if any SUs were released after the CU was released.

Exchange Server came into focus in early 2021 after Microsoft patched four zero-day flaws, known as ProxyShell, which were exploited by China-backed, state-sponsored attackers. It was the [first time](https://googleprojectzero.blogspot.com/2022/04/the-more-you-know-more-you-know-you.html) Google Project Zero had seen Exchange Server zero days detected since it began tracking them in 2014.    

Microsoft is advising admins to always run [Health Checker](https://aka.ms/ExchangeHealthChecker) after installing an update to check for manual tasks required after the update. Health Checker provides links to step-by-step guidance.

**Also:** [**Cybersecurity staff are struggling. Here's how to support them better**](https://www.zdnet.com/home-and-office/work-life/cybersecurity-staff-are-struggling-heres-how-to-support-them-better/)

The tech giant also notes that it may release a mitigation for a known vulnerability ahead of releasing an SU. The automatically applied option is the [Exchange Emergency Mitigation Service](https://learn.microsoft.com/exchange/exchange-emergency-mitigation-service?view=exchserver-2019), and a manual option is the [Exchange On-Premises Mitigation Tool](https://microsoft.github.io/CSS-Exchange/Security/EOMT/). 

#### More Microsoft

   [![win1022h2isout]()

 Microsoft starts rolling out the annual Windows 10 feature update, Windows 10 22H2](/article/microsoft-starts-rolling-out-the-annual-windows-10-feature-update-windows-10-22h2/)  [![scottguthriemicrosoft]()

 Microsoft Cloud and AI chief Scott Guthrie on what's new and next for Microsoft Cloud customers](/article/microsoft-cloud-and-ai-chief-scott-guthrie-on-whats-new-and-next-for-microsoft-cloud-customers/)  [![security-team-develops-engineers-tech-workers-collaboration]()

 Microsoft warns over unusual ransomware attacks](/article/microsoft-warns-over-unusual-ransomware-attacks/)  [![Azure Kubernetes Arc Microsoft]()

 Microsoft readies Kubernetes public preview for Windows, IoT devices](/article/microsoft-readies-kubernetes-public-preview-for-windows-iot-devices/)  [![tabbedfileexplorerwin11preview]()

 Microsoft makes Tabbed File Explorer, additional Windows 11 22H2 features available in preview](/article/microsoft-makes-tabbed-file-explorer-additional-windows-11-22h2-features-available-in-preview/)  



 



  * [![win1022h2isout]()

 Microsoft starts rolling out the annual Windows 10 feature update, Windows 10 22H2](/article/microsoft-starts-rolling-out-the-annual-windows-10-feature-update-windows-10-22h2/)
* [![scottguthriemicrosoft]()

 Microsoft Cloud and AI chief Scott Guthrie on what's new and next for Microsoft Cloud customers](/article/microsoft-cloud-and-ai-chief-scott-guthrie-on-whats-new-and-next-for-microsoft-cloud-customers/)
* [![security-team-develops-engineers-tech-workers-collaboration]()

 Microsoft warns over unusual ransomware attacks](/article/microsoft-warns-over-unusual-ransomware-attacks/)
* [![Azure Kubernetes Arc Microsoft]()

 Microsoft readies Kubernetes public preview for Windows, IoT devices](/article/microsoft-readies-kubernetes-public-preview-for-windows-iot-devices/)
* [![tabbedfileexplorerwin11preview]()

 Microsoft makes Tabbed File Explorer, additional Windows 11 22H2 features available in preview](/article/microsoft-makes-tabbed-file-explorer-additional-windows-11-22h2-features-available-in-preview/)



## Tags:
***CVE's***: CVE-2022-41082 CVE-2022-41080

### Autogenerated tags:
microsoft windows cloud 22h2
