# People are already trying to get ChatGPT to write malware
## Analysis of chatter on dark web forums shows that efforts are already under way to use OpenAI's chatbot to help script malware.
## Information:

+ Link: https://www.zdnet.com/article/people-are-already-trying-to-get-chatgpt-to-write-malware/
+ Source: ZDNet
+ Author: Danny Palmer
+ Date published: 09 January 2023, 13:35
+ Date scraped: 12 January 2023, 08:00

## Article:
![Main article image](https://www.zdnet.com/a/img/resize/8b07af62c2f5d55bfbf11acd970989eb2dafbda2/2023/01/09/6c3b972b-a36f-4f06-9911-5b5a967144e7/gettyimages-1245391800.jpg?auto=webp&fit=crop&height=675&width=1200)

The ChatGPT AI chatbot has created plenty of excitement in the short time it has been available and now it seems it has been enlisted by some in attempts to help generate malicious code.

[ChatGPT](https://www.zdnet.com/article/what-is-chatgpt-and-why-does-it-matter-heres-what-you-need-to-know/) is an AI-driven natural language processing tool which interacts with users in a human-like, conversational way. Among other things, it can be used to help with tasks like composing emails, essays and code. 

**Also: [What is ChatGPT and why does it matter? What you need to know](https://www.zdnet.com/article/what-is-chatgpt-and-why-does-it-matter-heres-what-you-need-to-know/)**

The chatbot tool was released by artificial intelligence research laboratory OpenAI in November and [has generated widespread interest and discussion over](https://www.zdnet.com/article/openais-chatgpt-is-scary-good-at-my-job-but-it-cant-replace-me-yet/) how AI is developing and how it could be used going forward. 

But like any other tool, in the wrong hands it could be used for nefarious purposes; and [cybersecurity researchers at Check Point](https://research.checkpoint.com/2023/opwnai-cybercriminals-starting-to-use-chatgpt/) say the users of underground hacking communities are already experimenting with how ChatGPT might be used to help facilitate cyber attacks and support malicious operations. 

"Threat actors with very low technical knowledge - up to zero tech knowledge - could be able to create malicious tools. It could also make the day-to-day operations of sophisticated cybercriminals much more efficient and easier - like creating different parts of the infection chain," Sergey Shykevich, threat intelligence group manager at Check Point told ZDNET.

OpenAI's terms of service specifically ban the generation of malware, which it defines as "content that attempts to generate ransomware, keyloggers, viruses, or other software intended to impose some level of harm". It also bans attempts to create spam, as well as use cases aimed at cybercrime.

However, analysis of activity in several major [underground hacking forums](https://www.zdnet.com/article/like-playing-whack-a-mole-do-cyber-crime-crackdowns-have-any-real-impact/) suggests that cyber criminals are already using ChatGPT to develop malicious tools – and in some cases, it's already allowing low-level cyber criminals with no development or coding skills to create [malware](https://www.zdnet.com/article/what-is-malware-everything-you-need-to-know-about-viruses-trojans-and-malicious-software/). 

**Also:**[**The scary future of the internet: How the tech of tomorrow will pose even bigger cybersecurity threats**](https://www.zdnet.com/article/the-scary-future-of-the-internet-how-the-tech-of-tomorrow-will-pose-even-bigger-cybersecurity-threats/)

In one forum thread which appear towards the end of December, the poster described how they were using ChatGPT to recreate malware strains and techniques described in research publications and write-ups about common malware.

By doing this, they've been able to create a Python-based information stealer malware which searches for common files including Microsoft Office documents, PDFs and images, copies them then uploads them to a file transfer protocol server.

The same user also demonstrated how they'd used ChatGPT to create Java-based malware, which using PowerShell could be harnessed to covertly download and run other malware onto infected systems.

Researchers note that the forum user making these threads appears to be "tech-oriented" and shared the posts to show less technically capable cybercriminals how to utilize AI tools for malicious purposes, complete with real examples of how it can be done.

One user posted a Python script, which they said was the first script they ever created. After discussion with another forum member, they said that ChatGPT helped them to create it.

Analysis of the script suggest it's designed to encrypt and decrypt files, something that with some work, could be turned into [ransomware](https://www.zdnet.com/article/ransomware-why-its-still-a-big-threat-and-where-the-gangs-are-going-next/), potentially leading to the prospect of low-level cyber criminals developing and distributing their own extortion campaigns. 

"All of the afore-mentioned code can of course be used in a benign fashion. However, this script can easily be modified to encrypt someone's machine completely without any user interaction. For example, it can potentially turn the code into ransomware if the script and syntax problems are fixed," said Check Point.

"It will require some improvements in the code and syntax, but conceptually when operational, this tool could carry out similar actions to ransomware," said Shykevich.

**Also:**[**Cybersecurity: These are the new things to worry about in 2023**](https://www.zdnet.com/article/cybersecurity-these-are-the-new-things-to-worry-about-in-2023/)

But it isn't just malware development which cyber criminals are experimenting with ChatGPT for; on New Year's Eve, one underground forum member posted a thread demonstrating how they'd used the tool to create scripts which could be operate an automated dark web marketplace for buying and [selling stolen account details,](https://www.zdnet.com/article/a-security-researcher-told-me-my-passwords-and-more-how-15-years-of-digital-footprints-left-me-exposed/) [credit card information](https://www.zdnet.com/article/my-stolen-credit-card-details-were-used-4500-miles-away-i-tried-to-find-out-how-it-happened/), malware and more. 

The cyber criminal even showed off a piece of code that was generated using a third-party API to to get up-to-date prices for Monero, Bitcoin and Ethereum cryptocurrencies as part of a payment system for a dark web marketplace.

It's difficult to tell if malicious cyber activity generated with the aid of ChatGPT is actively functioning in the wild, because as Sykevich explains, "from a technical stand point it's extremely difficult to know whether a specific malware was written using ChatGPT or not".

But as interest in ChatGPT and other AI tools grows, they're going to attract the attention of cyber criminals and fraudsters looking to exploit the technology to help conduct malicious campaigns at low-cost and with the least effort necessary. ZDNET has contacted OpenAI for comment, but is yet to receive a response at the time of publication.

**MORE ON CYBERSECURITY**

* [The metaverse is coming, and the security threats have already arrived](https://www.zdnet.com/article/the-metaverse-is-coming-and-the-security-threats-have-already-arrived/)
* [Cybersecurity, cloud and coding: Why these three skills will lead demand in 2023](https://www.zdnet.com/article/cybersecurity-cloud-and-coding-why-these-three-skills-will-lead-demand-in-2023/)
* [This 'thermal attack' can read your password from the heat your fingertips leave behind](https://www.zdnet.com/article/this-thermal-attack-can-read-your-password-from-the-heat-your-fingertips-leave-behind/)
* [The next big security threat is staring us in the face. Tackling it is going to be tough](https://www.zdnet.com/article/the-next-big-security-threat-is-staring-us-in-the-face-tackling-it-is-going-to-be-tough/)
* [AI is changing everything about cybersecurity, for better and for worse. Here's what you need to know](https://www.zdnet.com/article/ai-is-changing-everything-about-cybersecurity-for-better-and-for-worse-heres-what-you-need-to-know/)



## Tags:
***email-adresses***: casesaimed@cybercrime.however

### Autogenerated tags:
chatgpt malware cybersecurity ransomware
