# Remote workers are still more vulnerable to hackers than they should be. Here's what to do
## Remote and hybrid working is here to stay -- but many organizations are struggling to manage the security issues it can bring.
## Information:

+ Link: https://www.zdnet.com/article/remote-workers-are-still-more-vulnerable-to-hackers-than-they-should-be-heres-what-to-do/
+ Source: ZDNet
+ Author: Danny Palmer
+ Date published: 08 May 2023, 22:20
+ Date scraped: 10 May 2023, 22:02

## Article:
![Main article image](https://www.zdnet.com/a/img/resize/a038cd690ff0e9dda972af1ac1908de7ae0ebe97/2023/02/22/772f9cd9-af35-4ade-a59e-d33f9c7a2252/a-man-working-at-home-from-his-kitchen-with-his-cat-on-his-lap.jpg?auto=webp&fit=crop&height=675&width=1200)

There's a pretty good chance that wherever you're reading this article, it's not from your desk in a traditional office.

You might instead be reading it while you're [working from home](https://www.zdnet.com/home-and-office/work-life/remote-work-has-changed-everything-and-its-still-getting-weirder/) or from a coffee shop or another space, or maybe on your phone as you wait between meetings. You may be reading this from [your company office](https://www.zdnet.com/home-and-office/work-life/employees-arent-rushing-back-to-the-office-but-theres-still-a-good-reason-to-keep-it-open/), but even if that's the case, it's unlikely that you'll be there every day of the week. 

**Also:** [**How to stay safe on public Wi-Fi: 5 tips you need to know before you connect**](https://www.zdnet.com/article/how-to-stay-safe-on-public-wi-fi-5-tips-you-need-to-know-before-you-connect/)

That's because the [rise of hybrid working](https://www.zdnet.com/article/the-rules-of-work-are-changing-and-hybrid-work-is-winning/) has fundamentally changed how -- and where -- many of us do our jobs. 

This shift towards remote working has [brought benefits to employees,](https://www.zdnet.com/home-and-office/work-life/remote-work-is-giving-people-more-free-time-heres-what-they-are-doing-with-it/) who no longer need to spend hours of their day stuck in traffic or navigating crowded public transport systems. People can spend the time saved by not commuting to the office and back taking care of other daily tasks, providing more time for relaxation and spending time with loved ones in the evenings, although in many cases the reality is that [people end up working longer](https://www.zdnet.com/home-and-office/work-life/remote-work-means-less-commuting-but-more-time-working/), too.

The benefits of remote and hybrid working have very much been accepted by employees -- [according to Forrester](https://www.forrester.com/blogs/predictions-2023-future-of-work/), 68% of people who work remotely say they want to work from home more often. 

**Also:**[**The future of work: How everything changed and what's coming next**](https://www.zdnet.com/article/the-hybrid-work-revolution-is-within-our-reach-its-time-to-decide-what-we-want/)

However, while the rise of hybrid working has brought benefits, it's also created problems -- and one of those is that it's [harder than ever](https://www.zdnet.com/article/unsecured-servers-and-cloud-services-how-remote-work-has-increased-the-attack-surface-that-hackers-can-target/) to keep employees and networks safe from cyber attacks. 

## Managing worker security remotely is complicated

That's because while once employees would be working from a corporate PC in a physical office space and running on the office network, now employees can work from anywhere on pretty much any device, so protecting corporate systems and data is much [more complicated challenge.](https://www.zdnet.com/article/love-hybrid-working-spare-a-thought-for-the-it-department/) 

"It's added an additional layer of complexity from a security perspective," says Kelly Rozumalski, senior vice president and national cyber defense business lead at Booz Allen, the global management consultancy firm.

**Also:** [**The best antivirus software and apps (and why you need to protect your devices)**](https://www.zdnet.com/article/best-antivirus/)

"Cyber professionals are still dealing with the transition towards remote working," she explains. "Now, they have to secure a larger attack surface, because there are so many more technologies out there because Covid forced everyone towards digital transformation so quickly, and that expanded the attack surface."

That need for a sudden transformation of working practices during the pandemic understandably meant that cybersecurity took a back seat, and in some cases, it still [hasn't caught up](https://www.zdnet.com/article/unsecured-servers-and-cloud-services-how-remote-work-has-increased-the-attack-surface-that-hackers-can-target/). Employees might be using their personal laptops to work from home, or even if they're using a corporate issued device, they're still using it from their home network -- and this is a potential cybersecurity risk for organizations. 

**Also:**[**Email is our greatest productivity tool. That's why phishing is so dangerous**](https://www.zdnet.com/article/email-is-our-greatest-productivity-tool-thats-why-phishing-is-so-dangerous-to-everyone/)

That's because unless there's an [effective cybersecurity strategy](https://www.zdnet.com/article/managers-think-their-systems-are-unbreakable-cybersecurity-teams-arent-so-sure/) in place, it's difficult to ensure that the devices are fully updated with the [latest security patches](https://www.zdnet.com/article/these-cybersecurity-vulnerabilities-are-most-popular-with-hackers-right-now-have-you-patched-them/) to fix cybersecurity vulnerabilities -- especially if it's a personal device. Even the basics of knowing whether a device has been updated or even what has been installed on it can be challenging. 

And that's just for starters.

"The challenges are exponential and the attack surface has exploded," says Bharat Mistry, technical director at Trend Micro, a cybersecurity company.

"While before it would have been a corporate machine on a corporate premises that you would have physical hands-and-eyes control over, almost every day. Now it's the opposite model, where many of these assets are outside the corporate domain," he adds.

## The new risks add up

Employees want to get things done, they want to do their jobs and be productive. But going through the official corporate channels for software -- if they're available -- can be a long and laborious process. That could result in employees downloading software onto their devices, whether that's a music service to listen to something while they work, or a [cloud storage application](https://www.zdnet.com/article/why-cloud-security-matters-and-why-you-cant-ignore-it/) to help store and transfer files. 

But if this download process isn't managed properly, it can lead to problems because cyber criminals can trick users into downloading [cracked or fake](https://www.zdnet.com/article/this-password-stealing-and-keylogging-malware-is-being-spread-through-fake-software-downloads/) versions of popular applications, [bundling malware inside](https://www.zdnet.com/article/what-is-malware-everything-you-need-to-know-about-viruses-trojans-and-malicious-software/). If this is downloaded and run on a corporate device, that can cause a problem across the network. 

**Also:** [**The best security keys you can buy**](https://www.zdnet.com/article/best-security-key/)

It might not even be the employees themselves who end up downloading illegitimate software; many children have access to their parent or guardian's laptops to help with schoolwork, watch videos or play games.

If a device isn't monitored or locked with a secure password, children could inadvertently download malicious software onto the machine, providing an attacker with access to corporate files, usernames and passwords for cloud applications and more.

And then, of course, there's [phishing emails](https://www.zdnet.com/article/what-is-phishing-how-to-protect-yourself-from-scam-emails-and-more/). Cyber attackers know that more employees are working remotely and they're [reliant on emails](https://www.zdnet.com/article/email-is-our-greatest-productivity-tool-thats-why-phishing-is-so-dangerous-to-everyone/) for a lot of everyday communication, so they'll spoof emails from the IT team, human resources, finance or other office departments which suggest there's a problem and you need to login to your account.  

**Also: [These experts are racing to protect AI from hackers](https://www.zdnet.com/article/these-experts-are-racing-to-protect-ai-from-hackers-time-is-running-out/)**

If this phishing instruction is followed, the attacks will [gain access to the username and password](https://www.zdnet.com/article/big-jump-in-rdp-attacks-as-hackers-target-staff-working-from-home/) needed to remotely enter the network.

Even if a device is well protected by the policies of the information security team, there's still additional cyber risks associated with working from home.

## The problem of insecure personal hardware

Businesses will have specialist routers set up to manage the network, but this is unlikely to be the case for employees working from home. They're most likely to just be using the home router given to them by their internet service provider when they started their contract.

"The router is the first point of presence to the internet and it's a device that we have all we all have in our homes that's directly connected to the internet," says Bogdan Botezatu, director of threat research and reporting at Bitdefender, a cybersecurity company.

**Also:** [**The 5 fastest VPNs**](https://www.zdnet.com/article/fastest-vpn/)

The danger is that these devices are often old and rarely updated -- a potential source of vulnerability. It's unlikely that malicious hackers would target your home router to specifically go after you or your company, but by compromising as many routers as possible and watching what traffic they send and receive, they could find the most valuable targets and exploit their access to gain a stronger foothold to go after sensitive data.

These [attacks against routers](https://www.zdnet.com/article/fbi-to-all-router-users-reboot-now-to-neuter-russias-vpnfilter-malware/) and other [Internet of Things](https://www.zdnet.com/article/your-insecure-internet-of-things-devices-are-putting-everyone-at-risk-of-attack/) devices weren't unheard of before 2020 but they've [just increased since](https://www.zdnet.com/article/nsa-fbi-warning-hackers-are-using-these-flaws-to-target-vpns-and-network-devices/), as more people are working from home and attackers try to go after softer targets. 

Botezatu outlines a scenario where attackers exploiting weaknesses in routers could redirect you to a fake version of a site like a your corporate email. "They have all sorts of powers after they have hacked your router," he warns.

**Also:**[**What ChatGPT and other AI chatbots mean for the future of cybersecurity**](https://www.zdnet.com/article/chatgpt-and-more-what-ai-chatbots-mean-for-the-future-of-cybersecurity/)

All of this creates a conundrum for enterprise information security teams. On the one hand, they're tasked with ensuring that the devices employees are using for work are secure and properly supported.

But on the other hand, while they could issue updates and patches to corporate devices, they don't and probably shouldn't have any remit over the user's personal home devices -- that could be viewed as overreaching and an [invasion of privacy](https://www.zdnet.com/article/remote-working-job-surveillance-is-on-the-rise-for-some-the-impact-could-be-devastating/).  

## Better remote work security education is needed

However, with the correct information and guidance, employees could be made aware of the potential cybersecurity risks that come with working remotely and how to improve the security posture of their home network in a way which will aid their personal online security, while also aiding the security of the organization too.

**Also:**[**A security researcher easily found my passwords and more**](https://www.zdnet.com/article/a-security-researcher-told-me-my-passwords-and-more-how-15-years-of-digital-footprints-left-me-exposed/)

"When I first started working from home you'd have the risk assessment of your workspace, by your HR department. We don't do that risk assessment from a cyber perspective," says Trend Micro's Mistry.

"There are employee awareness programs, but they're still set in corporate environment. We need to put it in a home context and show the dangers of in in the home environment. Then people will learn very quickly," he adds.

Encouraging people to ensure their home equipment is up to date with the latest cybersecurity patches and updates is just one piece of the puzzle. There are also other useful tools which can help secure remote workers, like ensuring that all corporate devices are equipped with robust [anti-virus software and cybersecurity applications](https://www.zdnet.com/article/best-antivirus/). 

**Also:** [**How to find out if you are involved in a data breach -- and what to do next**](https://www.zdnet.com/article/how-to-find-out-if-you-are-involved-in-a-data-breach-and-what-to-do-next/)

[Passwords are still the key target](https://www.zdnet.com/article/password-hacking-attacks-are-on-the-rise-heres-how-to-stop-your-accounts-from-being-stolen/) of many cyberattacks. And sometimes hackers don't even need to send out phishing emails. They can use a brute force attack to [guess simple passwords](https://www.zdnet.com/article/dont-use-these-passwords-these-are-the-most-popular-log-in-details-found-for-sale-online/) for remote applications or try to use other passwords connected to an individual which have been leaked in earlier data breach of another personal or professional account. 

## Remote workers need better security tools too

Because of this, people should be instructed to use [unique, complex passwords](https://www.zdnet.com/article/want-a-strong-password-youre-probably-still-doing-it-the-wrong-way/) for any account that's associated with work. Organizations can help to encourage this by providing all employees with a [password manager](https://www.zdnet.com/article/best-password-manager/) for their corporate accounts, meaning they don't even necessarily remember their passwords themselves.

Organizations should also provide all employees with [multi-factor authentication](https://www.zdnet.com/article/two-factor-authentication-is-a-great-idea-but-not-enough-people-are-using-it/) (MFA) -- also known as two-factor authentication (2FA) -- so that even if an attacker does get hold of a legitimate password, there's an added layer of protection to help prevent them from accessing the account. It's a stringent defense -- Microsoft says that [MFA blocks 99.9%](https://www.zdnet.com/article/microsoft-using-multi-factor-authentication-blocks-99-9-of-account-hacks/) of attempted account hacks. 

**Also:** [**The best browsers for privacy (and why you should hide your online activity)**](https://www.zdnet.com/article/best-browser-for-privacy/)

Ultimately, securing the hybrid workforce is about ensuring that that only the correct individual can access the accounts and services which they need access to. That can be done by leveraging the correct controls and access tools, cybersecurity best practices and teaching people about the potential threats which are out there and how to spot and report them.

"This idea of zero-trust and making sure that the right person has the right access to the right thing at the right time. That is something that's starting to be increasingly adopted," says Booz Allen's Rozumalski.

"But we can't forget that something as simple as teaching your remote workers basic cyber hygiene that that could prevent potential phishing scams that could impact your entire network. So, we need to make sure that we continue to focus on those basic cyber hygiene, best practices," she says.

#### See also

    [![Hand putting an AirTag in a purse]()

 How to find out if an AirTag is tracking you](/article/how-to-find-out-if-an-airtag-is-tracking-you/)  [![a-woman-using-her-smartphone-on-the-sofa-at-home]()

 Five easy steps to keep your smartphone safe from hackers](/article/five-easy-steps-to-keep-your-smartphone-safe-from-hackers/)  [![Password question mark concept]()

 How to protect and secure your password manager](/article/how-to-protect-and-secure-your-password-manager/)  [![A Shield with VPN written on it]()

 How to check if your VPN is working (and what to do if your VPN won't connect)](/article/how-to-check-if-your-vpn-is-working-and-what-to-do-if-your-vpn-wont-connect/)    * [![Hand putting an AirTag in a purse]()

 How to find out if an AirTag is tracking you](/article/how-to-find-out-if-an-airtag-is-tracking-you/)
* [![a-woman-using-her-smartphone-on-the-sofa-at-home]()

 Five easy steps to keep your smartphone safe from hackers](/article/five-easy-steps-to-keep-your-smartphone-safe-from-hackers/)
* [![Password question mark concept]()

 How to protect and secure your password manager](/article/how-to-protect-and-secure-your-password-manager/)
* [![A Shield with VPN written on it]()

 How to check if your VPN is working (and what to do if your VPN won't connect)](/article/how-to-check-if-your-vpn-is-working-and-what-to-do-if-your-vpn-wont-connect/)
#### Newsletters

   ZDNET Tech Today - US ZDNET's Tech Today newsletter is a daily briefing of the newest, most talked about stories, five days a week. 
 Subscribe
  [See all](/newsletters/) 


## Tags:


### Autogenerated tags:
cybersecurity phishing emails vpn
