# Russian hackers are trying to break into ChatGPT, says Check Point
## That's one of a number of ongoing efforts to compromise the language bot, threats that could lead to highly targeted phishing attacks.
## Information:

+ Link: https://www.zdnet.com/article/russian-hackers-are-trying-to-break-into-chatgpt-says-check-point/
+ Source: ZDNet
+ Author: Tiernan Ray
+ Date published: 10 February 2023, 17:19
+ Date scraped: 15 February 2023, 02:00

## Article:
![Main article image](https://www.zdnet.com/a/img/resize/9e215cbb6570f050a14533fbb564469c5c42814b/2023/02/10/1e34127c-7907-4201-985e-c74c927fd037/gettyimages-1374164757.jpg?auto=webp&fit=crop&height=675&width=1200)

All manner of threat actors are trying to compromise [OpenAI's ChatGPT program](https://www.zdnet.com/article/openais-chatgpt-is-scary-good-at-my-job-but-it-cant-replace-me-yet/), according to cybersecurity company Check Point Software Technologies. 

"At Check Point Research, we can see the Russians trying to break through the geo-regional restrictions put in place around ChatGPT," said Pete Nicoletti, field chief information security officer for Check Point, in a small gathering of reporters Thursday during the company's customer and partner event in New York City.

Nicoletti was referring to restrictions on access to the ChatGPT application programming interface (API) that would block inbound requests from Russia.

Check Point Research is a threat detection facility that keeps watch for new forms of malware. Nicoletti did not go into detail about the means by which Check Point Research monitors systems to detect the attempted access.

Nicoletti said Russian hackers' probing of the code reflects just one of an expanding number of parties trying to gain access. "It's going to be used by good actors and bad," said Nicoletti of ChatGPT.

**Also:** [**I'm using ChatGPT instead of Google to help me fix code faster, but at what cost?**](https://www.zdnet.com/article/im-using-chatgpt-instead-of-google-to-help-me-fix-code-faster-but-at-what-cost/)

ChatGPT's situation is not quite like the one that led to the [2017 EternalBlue threat](https://www.zdnet.com/article/why-the-fixed-windows-eternalblue-exploit-wont-die/) that was the result of code leaked from a lab. Instead, said Nicoletti, use of ChatGPT is "the use of a generally open platform by many different parties," similar to lots of AI model architecture use cases in the research community.

Nicoletti noted that on Reddit, [an attempted exploit](https://www.reddit.com/r/ChatGPT/comments/10tevu1/new_jailbreak_proudly_unveiling_the_tried_and/) has popped up called DAN, for "do anything now," which would use the chat prompt to manipulate ChatGPT into producing text that escapes the guardrails put in place by OpenAI to prevent it from producing some text such as hate speech.

Nicoletti said it is not certain if any zero-day exploits have yet appeared for ChatGPT. The most likely vector of attack, when an exploit finally appears, will be an enhanced form of phishing attack, he said.

**Also:** [**I asked ChatGPT to write a WordPress plugin I needed. It did it in less than 5 minutes**](https://www.zdnet.com/article/i-asked-chatgpt-to-write-a-wordpress-plugin-i-needed-it-did-it-in-less-than-5-minutes/)

"It will be highly targeted to you, because they already have your bank data, but now they can craft much more specific language to make it relevant to you, and to each victim," said Nicoletti, comparing the approach to a "narrow-casting" kind of data service that makes possible mass targeting.

During Check Point's keynote presentation the same day, founder and CEO Gil Shwed declared that 2023 will be the "Year of AI" and that the company's products will make increasingly use of AI throughout the lineup.

#### See also

   [![OpenAI logo on laptop surrounded by books]()

 I asked ChatGPT to write a WordPress plugin I needed. It did, in less than 5 minutes](/article/i-asked-chatgpt-to-write-a-wordpress-plugin-i-needed-it-did-it-in-less-than-5-minutes/)  [![A robot texting on a smartphone in space]()

 How to get started using ChatGPT](/article/how-to-use-chatgpt/)  [![ChatGPT and OpenAI]()

 People are already trying to get ChatGPT to write malware](/article/people-are-already-trying-to-get-chatgpt-to-write-malware/)  [![Robot AI hand typing]()

 Can AI detectors save us from ChatGPT? I tried 3 online tools to find out](/article/can-ai-detectors-save-us-from-chatgpt-i-tried-3-online-tools-to-find-out/)  [![ChatGPT on laptop]()

 What is ChatGPT and why does it matter? Here's everything you need to know](/article/what-is-chatgpt-and-why-does-it-matter-heres-everything-you-need-to-know/)  



 



  * [![OpenAI logo on laptop surrounded by books]()

 I asked ChatGPT to write a WordPress plugin I needed. It did, in less than 5 minutes](/article/i-asked-chatgpt-to-write-a-wordpress-plugin-i-needed-it-did-it-in-less-than-5-minutes/)
* [![A robot texting on a smartphone in space]()

 How to get started using ChatGPT](/article/how-to-use-chatgpt/)
* [![ChatGPT and OpenAI]()

 People are already trying to get ChatGPT to write malware](/article/people-are-already-trying-to-get-chatgpt-to-write-malware/)
* [![Robot AI hand typing]()

 Can AI detectors save us from ChatGPT? I tried 3 online tools to find out](/article/can-ai-detectors-save-us-from-chatgpt-i-tried-3-online-tools-to-find-out/)
* [![ChatGPT on laptop]()

 What is ChatGPT and why does it matter? Here's everything you need to know](/article/what-is-chatgpt-and-why-does-it-matter-heres-everything-you-need-to-know/)



## Tags:


### Autogenerated tags:
chatgpt nicoletti malware wordpress plugin
