# Singapore open to ChatGPT use in schools, but urges caution
## Schools are given "guidance and resources" to use artificial intelligence tools, including ChatGPT, to enhance learning, but students first must understand basic concepts and do not become over-reliant on technological tools, says education minister.
## Information:

+ Link: https://www.zdnet.com/article/singapore-open-to-chatgpt-use-in-schools-but-urges-caution/
+ Source: ZDNet
+ Author: Eileen Yu
+ Date published: 06 February 2023, 18:45
+ Date scraped: 09 February 2023, 12:00

## Article:
![Main article image](https://www.zdnet.com/a/img/resize/bbbf61fe0e636c76ca5e69e7965ca6fddd18c6b7/2020/03/26/8087879f-5e8f-4541-848a-8bbc7c0b4bd2/ai-ml-2.jpg?auto=webp&fit=crop&height=675&width=1200)

Singapore supports the use of artificial intelligence (AI) tools such as ChatGPT in schools, but wants to ensure students do not become over-reliant on them and understand the limits of these technologies.

As such tools emerge and become more pervasive over time, schools and institutes of higher learnings (IHLs) must be able to effectively harness them to enhance learning, said Education Minister Chan Chun Sing. He said the ministry already was providing educators the "guidance and resource" to do so.

"As with any tech, ChatGPT and similar generative AI tools present both opportunities and challenges to users," Chan said in parliament Monday, in response to questions from Members of Parliament (MPs). "There are professional discussion groups amongst our educators to explore its use in the education setting. At the same time, our educators will still teach students to understand fundamental concepts and guide students against developing an over-reliance on technological tools."

He likened it to how calculators supported students' capacity for learning mathematics, but did not replace the need for students to first master basic mathematical operations.

"ChatGPT can be a useful tool for learning only when students have mastered basic concepts and thinking skills," the minister said. "In a more uncertain world, we must also teach our students to embrace and learn to work with tools in the new normal that have a range of outcomes beyond a deterministic outcome, like [one produced by] a calculator."

Voicing concerns that ChatGPT could be exploited and used to help students cheat, MPs asked if there were safeguards to mitigate risks such as plagiarism.

In response, Chan said students were made aware of the need for [integrity](https://www.zdnet.com/article/ethics-part-of-curriculum-as-singapore-inks-ai-training-partnership-with-google-cloud/) and consequences of plagiarism. Schools also adopted various processes to detect the misuse of technology, such as assessing students' proficiency and identifying uncharacteristic answers that could have been generated by AI, he noted. 

IHLs used different ways to assess their students' competency, including presentations and examinations, making it more difficult to use AI to generate answers.

AI-powered tools themselves also were used to help detect plagiarism in students' work.

Chan added that as technologies evolved over time, schools needed to ensure students understood how AI tools such as ChatGPT worked. For instance, the AI application could generate inaccurate or biased reports, depending on the data it analysed. Students, hence, should be discerning when reviewing results generated by ChatGPT, the minister said.

The Singapore government often has emphasised the importance of [building trust with the "responsible" use of AI](https://www.zdnet.com/article/singapore-underscores-need-to-build-trust-as-ai-continues-to-evolve/), in order to [sustain its adoption](https://www.zdnet.com/article/singapore-identifies-ai-iot-as-emerging-key-skillsets-with-infrastructure-support-set-for-displacement/) and extract the most benefits from the technology. In 2020, the AI Ethics & Governance Body of Knowledge was [released to provide a reference guide](https://www.zdnet.com/article/singapore-releases-ai-ethics-governance-reference-guide/) for local businesses and IT professionals on the ethical aspects of the development and deployment of AI technologies. The guide was developed based on Singapore's [Model AI Governance Framework](https://www.zdnet.com/article/singapore-council-to-assess-ethical-use-of-ai-data/).

A governance testing framework and [toolkit, called A.I. Verify](https://www.zdnet.com/article/singapore-touts-need-for-ai-transparency-in-launch-of-test-toolkit/), also was launched last May to help organisations demonstrate their "objective and verifiable" use of AI. 

### RELATED COVERAGE

* [Singapore identifies AI, IoT as emerging key skillsets, with infrastructure support set for displacement](https://www.zdnet.com/article/singapore-identifies-ai-iot-as-emerging-key-skillsets-with-infrastructure-support-set-for-displacement/)
* [Singapore touts need for AI transparency in launch of test toolkit](https://www.zdnet.com/article/singapore-touts-need-for-ai-transparency-in-launch-of-test-toolkit/)
* [Singapore must take caution with AI use, review approach to public trust](https://www.zdnet.com/article/singapore-must-take-caution-with-ai-use-review-approach-to-public-trust/)
* [Singapore underscores need to build trust as AI continues to evolve](https://www.zdnet.com/article/singapore-underscores-need-to-build-trust-as-ai-continues-to-evolve/)
* [Singapore wants widespread AI use in smart nation drive](https://www.zdnet.com/article/singapore-wants-widespread-ai-use-in-smart-nation-drive/)
* [Singapore aims to build up AI skills for digital economy](https://www.zdnet.com/article/singapore-aims-to-build-up-ai-skills-for-digital-economy/)



## Tags:


### Autogenerated tags:
chatgpt
