# This Android security risk is often overlooked. Google wants that to change
## There's been an increase in cyberattacks targeting Android smartphone firmware. Google has a plan to improve defenses.
## Information:

+ Link: https://www.zdnet.com/article/this-threat-to-android-security-is-often-overlooked-google-wants-to-change-that/
+ Source: ZDNet
+ Author: Danny Palmer
+ Date published: 22 February 2023, 12:27
+ Date scraped: 24 February 2023, 21:00

## Article:
![Main article image](https://www.zdnet.com/a/img/resize/876d605a9bf4bc72964cb25ed78ca17931b54671/2023/02/22/d02b8d9f-6d32-4600-bc71-b01b446d0e91/android-logo-on-a-smartphone-in-front-of-a-google-logo.jpg?auto=webp&fit=crop&height=675&width=1200)

Google is working on improving the cybersecurity of Android smartphones and tablets by hardening the defenses of the entire ecosystem at the firmware level.

Firmware is the computer software behind the configuration and control of a device's hardware. Because of this status, firmware is often the first code that runs when a device is switched on, making it the foundation everything else in the system is built upon.

This position means that firmware plays a major role in the security of your device and its operating system, including the configuration of hardware security settings.

**In Depth:** **[These experts are racing to protect AI from hackers. Time is running out](https://www.zdnet.com/in-depth/innovation/these-experts-are-racing-to-protect-ai-from-hackers-time-is-running-out/#link={%22linkText%22:%22%3Cstrong%3EThese%20experts%20are%20racing%20to%20protect%20AI%20from%20hackers.%20Time%20is%20running%20out%20%3C/strong%3E%22,%22target%22:%22_blank%22,%22href%22:%22https://www.zdnet.com/in-depth/innovation/these-experts-are-racing-to-protect-ai-from-hackers-time-is-running-out/%22,%22role%22:%22standard%22,%22absolute%22:%22%22})**

The key role of firmware in managing all aspects of a device means that if an attacker can compromise a smartphone or tablet [at a firmware level](https://www.zdnet.com/article/microsoft-firmware-attacks-are-on-the-rise-and-you-arent-worrying-about-them-enough/), they can gain persistent and almost completely secret access to the device, which could allow them to spy on everything you do, steal sensitive information, or even stop the device from working. 

Firmware attacks aren't widespread and are [usually highly targeted](https://www.zdnet.com/article/chinese-apt-deploy-moonbounce-malware-in-uefi-firmware/) -- but Google is reacting to what it describes as a rise in cybersecurity research that uncovers vulnerabilities in Android firmware. 

"As the security of the Android Platform has been steadily improved, some security researchers have shifted their focus towards other parts of the software stack, including firmware," researchers said in a [Google Security Blog](https://security.googleblog.com/2023/02/hardening-firmware-across-android.html) update. 

****Also:****[****Five easy steps to keep your smartphone safe from hackers****](https://www.zdnet.com/article/five-easy-steps-to-keep-your-smartphone-safe-from-hackers/)

"Over the last decade there have been numerous publications, talks, Pwn2Own contest winners, and CVEs targeting exploitation of vulnerabilities in firmware running in these secondary processors."

Some of these vulnerabilities have resulted in remote-code execution on devices, particularly after abusing Wi-Fi and cellular baseband bugs.

Now Google says it will improve Android security by applying lessons learned from securing other areas of the code and hardening the firmware to protect it -- and users -- against potential cyber threats.

**Also:**[**Inside the cybersecurity red team that keeps Google safe**](https://www.zdnet.com/article/googles-hackers-inside-the-cybersecurity-red-team-that-keeps-google-safe/)

This process will involve improvements to compiler-based sanitizers -- programming tool that detect computer program bugs -- and other exploit mitigations in the firmware, along with improvements to memory safety features. The improvements to memory will look to prevent attacks that directly target the memory of the firmware, such as buffer-overflow attacks.

There are challenges surrounding the implementation of this approach, as Google notes.

"Hardening firmware running on bare metal to materially increase the level of protection -- across more surfaces in Android -- is one of the priorities of Android Security," said Google Security, which also wants other Android device manufacturers to follow suit.

"Moving forward, our goal is to expand the use of these mitigation technologies for more bare metal targets, and we strongly encourage our partners to do the same. We stand ready to assist our ecosystem partners to harden bare metal firmware."

#### Security

   [![race-to-protect-ai-against-hackers.gif]()

 These experts are racing to protect AI from hackers. Time is running out](/article/these-experts-are-racing-to-protect-ai-from-hackers-time-is-running-out/)  [![getty-a-businesswoman-looking-at-a-laptop-while-alsoe-examining-paperwork]()

 Fraudsters are using machine learning to help write scam emails in different languages](/article/fraudsters-are-using-machine-learning-to-help-write-scam-emails-in-different-languages/)  [![spy-big-brother-digital-surveillance-istock.jpg]()

 How to find and remove spyware from your phone](/article/how-to-find-and-remove-spyware-from-your-phone/)  [![Best VPN service]()

 The best VPN services: How do the top 5 compare?](/article/best-vpn/)  [![data breach]()

 How to find out if you are involved in a data breach -- and what to do next](/article/how-to-find-out-if-you-are-involved-in-a-data-breach-and-what-to-do-next/)  



 



  * [![race-to-protect-ai-against-hackers.gif]()

 These experts are racing to protect AI from hackers. Time is running out](/article/these-experts-are-racing-to-protect-ai-from-hackers-time-is-running-out/)
* [![getty-a-businesswoman-looking-at-a-laptop-while-alsoe-examining-paperwork]()

 Fraudsters are using machine learning to help write scam emails in different languages](/article/fraudsters-are-using-machine-learning-to-help-write-scam-emails-in-different-languages/)
* [![spy-big-brother-digital-surveillance-istock.jpg]()

 How to find and remove spyware from your phone](/article/how-to-find-and-remove-spyware-from-your-phone/)
* [![Best VPN service]()

 The best VPN services: How do the top 5 compare?](/article/best-vpn/)
* [![data breach]()

 How to find out if you are involved in a data breach -- and what to do next](/article/how-to-find-out-if-you-are-involved-in-a-data-breach-and-what-to-do-next/)



## Tags:


### Autogenerated tags:
google android cybersecurity
